/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-10-19 12:26:54 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `hash` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `package` longtext COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_e_events` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_data` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `created_at_index` (`created_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_e_notes` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `route_url` text COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Clean url where the note was created.',
  `route_title` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `route_post_id` bigint(20) unsigned DEFAULT NULL COMMENT 'The post id of the route that the note was created on.',
  `post_id` bigint(20) unsigned DEFAULT NULL,
  `element_id` varchar(60) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'The Elementor element ID the note is attached to.',
  `parent_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `author_id` bigint(20) unsigned DEFAULT NULL,
  `author_display_name` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Save the author name when the author was deleted.',
  `status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `position` text COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'A JSON string that represents the position of the note inside the element in percentages. e.g. {x:10, y:15}',
  `content` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_resolved` tinyint(1) NOT NULL DEFAULT 0,
  `is_public` tinyint(1) NOT NULL DEFAULT 1,
  `last_activity_at` datetime DEFAULT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `route_url_index` (`route_url`(191)),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `parent_id_index` (`parent_id`),
  KEY `author_id_index` (`author_id`),
  KEY `status_index` (`status`),
  KEY `is_resolved_index` (`is_resolved`),
  KEY `is_public_index` (`is_public`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `last_activity_at_index` (`last_activity_at`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_e_notes_users_relations` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The relation type between user and note (e.g mention, watch, read).',
  `note_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type_index` (`type`),
  KEY `note_id_index` (`note_id`),
  KEY `user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_e_submissions` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(60) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `hash_id` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `main_meta_id` bigint(20) unsigned NOT NULL COMMENT 'Id of main field. to represent the main meta field',
  `post_id` bigint(20) unsigned NOT NULL,
  `referer` varchar(500) COLLATE utf8mb4_unicode_ci NOT NULL,
  `referer_title` varchar(300) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `element_id` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `form_name` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `campaign_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `user_ip` varchar(46) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_agent` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `actions_count` int(11) DEFAULT 0,
  `actions_succeeded_count` int(11) DEFAULT 0,
  `status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_read` tinyint(1) NOT NULL DEFAULT 0,
  `meta` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `hash_id_unique_index` (`hash_id`),
  KEY `main_meta_id_index` (`main_meta_id`),
  KEY `hash_id_index` (`hash_id`),
  KEY `type_index` (`type`),
  KEY `post_id_index` (`post_id`),
  KEY `element_id_index` (`element_id`),
  KEY `campaign_id_index` (`campaign_id`),
  KEY `user_id_index` (`user_id`),
  KEY `user_ip_index` (`user_ip`),
  KEY `status_index` (`status`),
  KEY `is_read_index` (`is_read`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`),
  KEY `referer_index` (`referer`(191)),
  KEY `referer_title_index` (`referer_title`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_e_submissions_actions_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL,
  `action_name` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL,
  `action_label` varchar(60) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `log` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at_gmt` datetime NOT NULL,
  `updated_at_gmt` datetime NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `action_name_index` (`action_name`),
  KEY `status_index` (`status`),
  KEY `created_at_gmt_index` (`created_at_gmt`),
  KEY `updated_at_gmt_index` (`updated_at_gmt`),
  KEY `created_at_index` (`created_at`),
  KEY `updated_at_index` (`updated_at`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_e_submissions_values` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `submission_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `key` varchar(60) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `submission_id_index` (`submission_id`),
  KEY `key_index` (`key`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=685 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=961 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=128 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_yoast_indexable` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `permalink` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `permalink_hash` varchar(40) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `object_id` bigint(20) DEFAULT NULL,
  `object_type` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL,
  `object_sub_type` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `author_id` bigint(20) DEFAULT NULL,
  `post_parent` bigint(20) DEFAULT NULL,
  `title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `breadcrumb_title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `is_public` tinyint(1) DEFAULT NULL,
  `is_protected` tinyint(1) DEFAULT 0,
  `has_public_posts` tinyint(1) DEFAULT NULL,
  `number_of_pages` int(11) unsigned DEFAULT NULL,
  `canonical` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `primary_focus_keyword` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `primary_focus_keyword_score` int(3) DEFAULT NULL,
  `readability_score` int(3) DEFAULT NULL,
  `is_cornerstone` tinyint(1) DEFAULT 0,
  `is_robots_noindex` tinyint(1) DEFAULT 0,
  `is_robots_nofollow` tinyint(1) DEFAULT 0,
  `is_robots_noarchive` tinyint(1) DEFAULT 0,
  `is_robots_noimageindex` tinyint(1) DEFAULT 0,
  `is_robots_nosnippet` tinyint(1) DEFAULT 0,
  `twitter_title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `twitter_image` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `twitter_description` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `twitter_image_id` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `twitter_image_source` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_title` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_description` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_image` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_image_id` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_image_source` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `open_graph_image_meta` mediumtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `link_count` int(11) DEFAULT NULL,
  `incoming_link_count` int(11) DEFAULT NULL,
  `prominent_words_version` int(11) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  `language` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `region` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `schema_page_type` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `schema_article_type` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `has_ancestors` tinyint(1) DEFAULT 0,
  `estimated_reading_time_minutes` int(11) DEFAULT NULL,
  `version` int(11) DEFAULT 1,
  `object_last_modified` datetime DEFAULT NULL,
  `object_published_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `object_type_and_sub_type` (`object_type`,`object_sub_type`),
  KEY `object_id_and_type` (`object_id`,`object_type`),
  KEY `permalink_hash_and_object_type` (`permalink_hash`,`object_type`),
  KEY `subpages` (`post_parent`,`object_type`,`post_status`,`object_id`),
  KEY `prominent_words` (`prominent_words_version`,`object_type`,`object_sub_type`,`post_status`),
  KEY `published_sitemap_index` (`object_published_at`,`is_robots_noindex`,`object_type`,`object_sub_type`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_yoast_indexable_hierarchy` (
  `indexable_id` int(11) unsigned NOT NULL,
  `ancestor_id` int(11) unsigned NOT NULL,
  `depth` int(11) unsigned DEFAULT NULL,
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  PRIMARY KEY (`indexable_id`,`ancestor_id`),
  KEY `indexable_id` (`indexable_id`),
  KEY `ancestor_id` (`ancestor_id`),
  KEY `depth` (`depth`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_yoast_migrations` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `version` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `wp_yoast_migrations_version` (`version`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_yoast_primary_term` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) DEFAULT NULL,
  `term_id` bigint(20) DEFAULT NULL,
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` datetime DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `blog_id` bigint(20) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `post_taxonomy` (`post_id`,`taxonomy`),
  KEY `post_term` (`post_id`,`term_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_yoast_seo_links` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(255) DEFAULT NULL,
  `post_id` bigint(20) unsigned DEFAULT NULL,
  `target_post_id` bigint(20) unsigned DEFAULT NULL,
  `type` varchar(8) DEFAULT NULL,
  `indexable_id` int(11) unsigned DEFAULT NULL,
  `target_indexable_id` int(11) unsigned DEFAULT NULL,
  `height` int(11) unsigned DEFAULT NULL,
  `width` int(11) unsigned DEFAULT NULL,
  `size` int(11) unsigned DEFAULT NULL,
  `language` varchar(32) DEFAULT NULL,
  `region` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `link_direction` (`post_id`,`type`),
  KEY `indexable_link_direction` (`indexable_id`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

/***** TABLE CREATION END *****/


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2022-10-12 09:16:33", "2022-10-12 09:16:33", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://en.gravatar.com/\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20221019_marbergsbyggab", "0517ca06b7b78e322460_20221019122634", "21", "2022-10-19 12:26:54", "marbergsbygg", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-10-19 12:26:34\";s:7:\"Version\";s:5:\"1.5.0\";s:9:\"VersionWP\";s:5:\"6.0.3\";s:9:\"VersionDB\";s:7:\"10.4.26\";s:10:\"VersionPHP\";s:6:\"7.4.32\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:1;s:4:\"Name\";s:23:\"20221019_marbergsbyggab\";s:4:\"Hash\";s:35:\"0517ca06b7b78e322460_20221019122634\";s:8:\"NameHash\";s:59:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:69:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"20.8\";s:6:\"WPUser\";s:12:\"marbergsbygg\";s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:71:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1251;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:7255;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-10-19 12:26:34\";s:7:\"Version\";s:5:\"1.5.0\";s:9:\"VersionWP\";s:5:\"6.0.3\";s:9:\"VersionDB\";s:7:\"10.4.26\";s:10:\"VersionPHP\";s:6:\"7.4.32\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20221019_marbergsbyggab\";s:4:\"Hash\";s:35:\"0517ca06b7b78e322460_20221019122634\";s:8:\"NameHash\";s:59:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";s:77:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_installer.php.bak\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:84:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:72:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:175:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/backups-dup-lite/tmp/20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:79:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-admin\";i:1;s:82:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-includes\";i:2;s:91:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";i:1;s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";i:2;s:81:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content\";i:3;s:89:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/uploads\";i:4;s:89:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins\";i:5;s:92:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/mu-plugins\";i:6;s:88:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:102:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:144;}");

/* INSERT TABLE DATA: wp_e_submissions */
INSERT INTO `wp_e_submissions` VALUES("1", "submission", "8c0686fb-a587-46e2-9570-70b1dd2d6edd", "2", "97", "https://marbergsbygg.nordblommedia.com/kontakt/", "Kontakt - Marbergs Bygg AB", "d189dd8", "Kontakt", "0", "1", "78.70.223.192", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36", "1", "1", "new", "0", "{\"edit_post_id\":\"97\"}", "2022-10-12 12:57:42", "2022-10-12 12:57:42", "2022-10-12 14:57:42", "2022-10-12 14:57:42");

/* INSERT TABLE DATA: wp_e_submissions_actions_log */
INSERT INTO `wp_e_submissions_actions_log` VALUES("1", "1", "email", "E-post", "success", NULL, "2022-10-12 12:57:42", "2022-10-12 12:57:42", "2022-10-12 14:57:42", "2022-10-12 14:57:42");

/* INSERT TABLE DATA: wp_e_submissions_values */
INSERT INTO `wp_e_submissions_values` VALUES("1", "1", "name", "Daniel");
INSERT INTO `wp_e_submissions_values` VALUES("2", "1", "email", "daniel@nordblommedia.se");
INSERT INTO `wp_e_submissions_values` VALUES("3", "1", "field_ec21b12", "0730273835");
INSERT INTO `wp_e_submissions_values` VALUES("4", "1", "message", "Testing");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "https://marbergsbygg.nordblommedia.com", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "https://marbergsbygg.nordblommedia.com", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Marbergs Bygg AB", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Allt i markberg och byggarbeten", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "daniel@nordblommedia.se", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "Y-m-d", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "H:i", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:114:{s:19:\"sitemap_index\\.xml$\";s:19:\"index.php?sitemap=1\";s:31:\"([^/]+?)-sitemap([0-9]+)?\\.xml$\";s:51:\"index.php?sitemap=$matches[1]&sitemap_n=$matches[2]\";s:24:\"([a-z]+)?-?sitemap\\.xsl$\";s:39:\"index.php?yoast-sitemap-xsl=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:42:\"e-landing-page/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:52:\"e-landing-page/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:72:\"e-landing-page/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"e-landing-page/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"e-landing-page/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:48:\"e-landing-page/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:31:\"e-landing-page/([^/]+)/embed/?$\";s:47:\"index.php?e-landing-page=$matches[1]&embed=true\";s:35:\"e-landing-page/([^/]+)/trackback/?$\";s:41:\"index.php?e-landing-page=$matches[1]&tb=1\";s:43:\"e-landing-page/([^/]+)/page/?([0-9]{1,})/?$\";s:54:\"index.php?e-landing-page=$matches[1]&paged=$matches[2]\";s:50:\"e-landing-page/([^/]+)/comment-page-([0-9]{1,})/?$\";s:54:\"index.php?e-landing-page=$matches[1]&cpage=$matches[2]\";s:39:\"e-landing-page/([^/]+)(?:/([0-9]+))?/?$\";s:53:\"index.php?e-landing-page=$matches[1]&page=$matches[2]\";s:31:\"e-landing-page/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\"e-landing-page/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\"e-landing-page/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"e-landing-page/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"e-landing-page/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\"e-landing-page/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:38:\"index.php?&page_id=2&cpage=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\"[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"([^/]+)/embed/?$\";s:37:\"index.php?name=$matches[1]&embed=true\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:24:\"([^/]+)(?:/([0-9]+))?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:22:\"[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:6:{i:0;s:33:\"duplicate-post/duplicate-post.php\";i:1;s:25:\"duplicator/duplicator.php\";i:2;s:31:\"elementor-pro/elementor-pro.php\";i:3;s:23:\"elementor/elementor.php\";i:4;s:63:\"limit-login-attempts-reloaded/limit-login-attempts-reloaded.php\";i:5;s:24:\"wordpress-seo/wp-seo.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "2", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "hello-elementor", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "hello-elementor", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "page", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:2:{s:23:\"elementor/elementor.php\";a:2:{i:0;s:21:\"Elementor\\Maintenance\";i:1;s:9:\"uninstall\";}s:24:\"wordpress-seo/wp-seo.php\";s:14:\"__return_false\";}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "2", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "104", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1681118192", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "53496", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:7:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:70:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:26:\"create_notes_elementor-pro\";b:1;s:24:\"edit_notes_elementor-pro\";b:1;s:26:\"delete_notes_elementor-pro\";b:1;s:24:\"read_notes_elementor-pro\";b:1;s:31:\"edit_others_notes_elementor-pro\";b:1;s:33:\"delete_others_notes_elementor-pro\";b:1;s:39:\"read_others_private_notes_elementor-pro\";b:1;s:10:\"copy_posts\";b:1;s:20:\"wpseo_manage_options\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}s:13:\"wpseo_manager\";a:2:{s:4:\"name\";s:11:\"SEO Manager\";s:12:\"capabilities\";a:39:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;s:20:\"wpseo_manage_options\";b:1;s:23:\"view_site_health_checks\";b:1;}}s:12:\"wpseo_editor\";a:2:{s:4:\"name\";s:10:\"SEO Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;s:15:\"wpseo_bulk_edit\";b:1;s:28:\"wpseo_edit_advanced_metadata\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "user_count", "1", "no");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:9:{i:1666183477;a:2:{s:13:\"wpseo-reindex\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:31:\"wpseo_permalink_structure_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1666185393;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1666214193;a:4:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1666214228;a:1:{s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1666257393;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1666257428;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1666257429;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1666257547;a:1:{s:28:\"elementor/tracker/send_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("122", "theme_mods_twentytwentytwo", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1665566332;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("125", "https_detection_errors", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("132", "_transient_update_plugins", "O:8:\"stdClass\":1:{s:12:\"last_checked\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("133", "_transient_update_themes", "O:8:\"stdClass\":1:{s:12:\"last_checked\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("136", "limit_login_activation_timestamp", "1665566199", "no");
INSERT INTO `wp_options` VALUES("137", "limit_login_notice_enable_notify_timestamp", "1662801399", "no");
INSERT INTO `wp_options` VALUES("149", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("160", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("165", "current_theme", "Hello Elementor", "yes");
INSERT INTO `wp_options` VALUES("166", "theme_mods_hello-elementor", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:5;}s:11:\"custom_logo\";i:6;s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("167", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("168", "hello_theme_version", "2.6.1", "yes");
INSERT INTO `wp_options` VALUES("173", "elementor_active_kit", "5", "yes");
INSERT INTO `wp_options` VALUES("176", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("177", "elementor_version", "3.7.8", "yes");
INSERT INTO `wp_options` VALUES("178", "elementor_install_history", "a:1:{s:5:\"3.7.8\";i:1665566528;}", "yes");
INSERT INTO `wp_options` VALUES("179", "elementor_events_db_version", "1.0.0", "no");
INSERT INTO `wp_options` VALUES("181", "elementor_onboarded", "1", "yes");
INSERT INTO `wp_options` VALUES("182", "elementor_log", "a:3:{s:32:\"1410ec22ae5ed73a32f6d26ae0c856a1\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:157:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/includes/template-library/classes/class-import-images.php\";s:7:\"\0*\0line\";i:197;s:7:\"\0*\0date\";s:19:\"2022-10-12 09:20:09\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:20:\"Undefined index: url\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2022-10-12 09:20:09\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:20:\"Undefined index: url\";s:4:\"file\";s:157:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/includes/template-library/classes/class-import-images.php\";s:4:\"line\";i:197;s:5:\"trace\";b:1;}}s:32:\"c1433fdf34eefa5bb236da4480841232\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:138:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/core/common/modules/connect/module.php\";s:7:\"\0*\0line\";i:230;s:7:\"\0*\0date\";s:19:\"2022-10-12 09:22:18\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:54:\"Trying to get property &#039;email&#039; of non-object\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:1;s:14:\"\0*\0times_dates\";a:1:{i:0;s:19:\"2022-10-12 09:22:18\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:44:\"Trying to get property \'email\' of non-object\";s:4:\"file\";s:138:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/core/common/modules/connect/module.php\";s:4:\"line\";i:230;s:5:\"trace\";b:1;}}s:32:\"2cc3fadf832176ee6086ee0cb2692535\";O:31:\"Elementor\\Core\\Logger\\Items\\PHP\":9:{s:7:\"\0*\0file\";s:135:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:7:\"\0*\0line\";i:171;s:7:\"\0*\0date\";s:19:\"2022-10-12 11:36:04\";s:7:\"\0*\0type\";s:6:\"notice\";s:10:\"\0*\0message\";s:21:\"Undefined index: data\";s:7:\"\0*\0meta\";a:1:{s:5:\"trace\";a:1:{i:0;a:3:{s:8:\"function\";s:8:\"shutdown\";s:5:\"class\";s:29:\"Elementor\\Core\\Logger\\Manager\";s:4:\"type\";s:2:\"->\";}}}s:8:\"\0*\0times\";i:3;s:14:\"\0*\0times_dates\";a:3:{i:0;s:19:\"2022-10-12 11:36:04\";i:1;s:19:\"2022-10-12 11:40:41\";i:2;s:19:\"2022-10-12 12:23:59\";}s:7:\"\0*\0args\";a:5:{s:4:\"type\";s:6:\"notice\";s:7:\"message\";s:21:\"Undefined index: data\";s:4:\"file\";s:135:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins/elementor/core/common/modules/ajax/module.php\";s:4:\"line\";i:171;s:5:\"trace\";b:1;}}}", "no");
INSERT INTO `wp_options` VALUES("183", "site_logo", "6", "yes");
INSERT INTO `wp_options` VALUES("184", "_elementor_installed_time", "1665566417", "yes");
INSERT INTO `wp_options` VALUES("185", "elementor_scheme_color", "a:4:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";}", "yes");
INSERT INTO `wp_options` VALUES("186", "elementor_scheme_typography", "a:4:{i:1;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"600\";}i:2;a:2:{s:11:\"font_family\";s:11:\"Roboto Slab\";s:11:\"font_weight\";s:3:\"400\";}i:3;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"400\";}i:4;a:2:{s:11:\"font_family\";s:6:\"Roboto\";s:11:\"font_weight\";s:3:\"500\";}}", "yes");
INSERT INTO `wp_options` VALUES("187", "elementor_scheme_color-picker", "a:8:{i:1;s:7:\"#6ec1e4\";i:2;s:7:\"#54595f\";i:3;s:7:\"#7a7a7a\";i:4;s:7:\"#61ce70\";i:5;s:7:\"#4054b2\";i:6;s:7:\"#23a455\";i:7;s:4:\"#000\";i:8;s:4:\"#fff\";}", "yes");
INSERT INTO `wp_options` VALUES("188", "elementor_remote_info_library", "a:3:{s:10:\"types_data\";a:3:{s:5:\"block\";a:1:{s:10:\"categories\";a:22:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:14:\"call to action\";i:4;s:7:\"clients\";i:5;s:7:\"contact\";i:6;s:3:\"faq\";i:7;s:8:\"features\";i:8;s:6:\"footer\";i:9;s:6:\"header\";i:10;s:4:\"hero\";i:11;s:9:\"portfolio\";i:12;s:7:\"pricing\";i:13;s:15:\"product archive\";i:14;s:8:\"services\";i:15;s:11:\"single page\";i:16;s:11:\"single post\";i:17;s:14:\"single product\";i:18;s:5:\"stats\";i:19;s:9:\"subscribe\";i:20;s:4:\"team\";i:21;s:12:\"testimonials\";}}s:5:\"popup\";a:1:{s:10:\"categories\";a:6:{i:0;s:10:\"bottom bar\";i:1;s:7:\"classic\";i:2;s:6:\"fly-in\";i:3;s:11:\"full screen\";i:4;s:9:\"hello bar\";i:5;s:8:\"slide-in\";}}s:2:\"lp\";a:1:{s:10:\"categories\";a:15:{i:0;s:8:\"Business\";i:1;s:16:\"Coming Soon Page\";i:2;s:9:\"eCommerce\";i:3;s:9:\"Education\";i:4;s:6:\"Events\";i:5;s:18:\"Health and Fitness\";i:6;s:3:\"NFT\";i:7;s:14:\"Online Service\";i:8;s:7:\"Product\";i:9;s:11:\"Real Estate\";i:10;s:18:\"Social Involvement\";i:11;s:14:\"Thank You Page\";i:12;s:6:\"Travel\";i:13;s:18:\"Under Construction\";i:14;s:9:\"Wireframe\";}}}s:10:\"categories\";a:22:{i:0;s:8:\"404 page\";i:1;s:5:\"about\";i:2;s:7:\"archive\";i:3;s:14:\"call to action\";i:4;s:7:\"clients\";i:5;s:7:\"contact\";i:6;s:3:\"faq\";i:7;s:8:\"features\";i:8;s:6:\"footer\";i:9;s:6:\"header\";i:10;s:4:\"hero\";i:11;s:9:\"portfolio\";i:12;s:7:\"pricing\";i:13;s:15:\"product archive\";i:14;s:8:\"services\";i:15;s:11:\"single page\";i:16;s:11:\"single post\";i:17;s:14:\"single product\";i:18;s:5:\"stats\";i:19;s:9:\"subscribe\";i:20;s:4:\"team\";i:21;s:12:\"testimonials\";}s:9:\"templates\";a:825:{i:0;a:16:{s:4:\"tmpl\";i:1280;s:2:\"id\";i:22403;s:5:\"title\";s:40:\"Hello Bar | Subscribe | Aesthetic Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/aesthetic-clinic-19.jpg\";s:12:\"tmpl_created\";i:1647354307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/hello-bar-subscribe-aesthetic-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:48:\"[\"Barbershop\",\"Business\",\"Discount\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:1;a:16:{s:4:\"tmpl\";i:1281;s:2:\"id\";i:22410;s:5:\"title\";s:32:\"Fly-In | Discount | Hair Stylist\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/hair-stylist-20.jpg\";s:12:\"tmpl_created\";i:1647354614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-discount-hair-stylist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Barbershop\",\"Discount\",\"Hair\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:2;a:16:{s:4:\"tmpl\";i:1285;s:2:\"id\";i:22440;s:5:\"title\";s:32:\"Classic | Subscribe | Shoe Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/shoes-store-21.jpg\";s:12:\"tmpl_created\";i:1647418620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-subscribe-shoe-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:37:\"[\"Ecommerce\",\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:3;a:16:{s:4:\"tmpl\";i:1286;s:2:\"id\";i:22446;s:5:\"title\";s:37:\"Full Screen | Subscribe | Denim Store\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/denim-store-22.jpg\";s:12:\"tmpl_created\";i:1647419614;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/full-screen-subscribe-denim-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:4;a:16:{s:4:\"tmpl\";i:1287;s:2:\"id\";i:22452;s:5:\"title\";s:37:\"Fly-In | Subscribe | Pizza Restaurant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/pizza-restaurant-23.jpg\";s:12:\"tmpl_created\";i:1647420733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-subscribe-pizza-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:19:\"[\"Business\",\"Food\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:5;a:16:{s:4:\"tmpl\";i:1288;s:2:\"id\";i:22458;s:5:\"title\";s:38:\"Full Screen | Subscribe | Fashion Shop\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-shop-24.jpg\";s:12:\"tmpl_created\";i:1647426379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-subscribe-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Ecommerce\",\"Fashion\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:6;a:16:{s:4:\"tmpl\";i:1289;s:2:\"id\";i:22464;s:5:\"title\";s:32:\"Fly-In | Contact | Makeup Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/makeup-studio-25.jpg\";s:12:\"tmpl_created\";i:1647427026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-makeup-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:7;a:16:{s:4:\"tmpl\";i:1290;s:2:\"id\";i:22470;s:5:\"title\";s:32:\"Fly-In | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-26.jpg\";s:12:\"tmpl_created\";i:1647428250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-contact-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:8;a:16:{s:4:\"tmpl\";i:1291;s:2:\"id\";i:22480;s:5:\"title\";s:27:\"Classic | CTA | MasterClass\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/master-class-27.jpg\";s:12:\"tmpl_created\";i:1647428474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-masterclass/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"cta\",\"Magazine\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:9;a:16:{s:4:\"tmpl\";i:1292;s:2:\"id\";i:22489;s:5:\"title\";s:29:\"Classic | CTA | Music Concert\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/music-concert-29.jpg\";s:12:\"tmpl_created\";i:1647429738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-music-concert/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"cta\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:10;a:16:{s:4:\"tmpl\";i:1293;s:2:\"id\";i:22495;s:5:\"title\";s:27:\"Classic | CTA | Music Album\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/music-album-30.jpg\";s:12:\"tmpl_created\";i:1647430056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-music-album/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Ba\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:11;a:16:{s:4:\"tmpl\";i:1294;s:2:\"id\";i:22501;s:5:\"title\";s:37:\"Fly-In | CTA | Photography Exhibition\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/photography-exhibition-31.jpg\";s:12:\"tmpl_created\";i:1647430512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-photography-exhibition/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:12;a:16:{s:4:\"tmpl\";i:1295;s:2:\"id\";i:22507;s:5:\"title\";s:34:\"Classic | CTA | Clothing Shop Sale\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/clothing-shop-sale-32.jpg\";s:12:\"tmpl_created\";i:1647430774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-cta-clothing-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Ecommerce\",\"Fashion\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:13;a:16:{s:4:\"tmpl\";i:1296;s:2:\"id\";i:22486;s:5:\"title\";s:30:\"Classic | CTA | Shop Promotion\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/shop-promotion-28.jpg\";s:12:\"tmpl_created\";i:1647430951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-shop-promotion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"cta\",\"Magazine\",\"Photography\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:14;a:16:{s:4:\"tmpl\";i:1297;s:2:\"id\";i:22516;s:5:\"title\";s:32:\"Fly-In | CTA | Glasses Shop Sale\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/glasses-shop-sale-33.jpg\";s:12:\"tmpl_created\";i:1647431136;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-cta-glasses-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:30:\"[\"Business\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:15;a:16:{s:4:\"tmpl\";i:1298;s:2:\"id\";i:22522;s:5:\"title\";s:30:\"Fly-In | Discount | Skate Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/50-skate-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647434058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-skate-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:16;a:16:{s:4:\"tmpl\";i:1299;s:2:\"id\";i:22532;s:5:\"title\";s:43:\"Classic | Subscription | Basketball Academy\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/21-basketball-academy-Subscription.jpg\";s:12:\"tmpl_created\";i:1647434608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/classic-subscription-basketball-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Education\",\"Marketing\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:17;a:16:{s:4:\"tmpl\";i:1300;s:2:\"id\";i:22543;s:5:\"title\";s:38:\"Classic | Discount | Veterinary Clinic\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/veterinery-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647435581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-discount-veterinary-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Discount\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:18;a:16:{s:4:\"tmpl\";i:1301;s:2:\"id\";i:22553;s:5:\"title\";s:39:\"Classic | Contact | Business Consulting\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/27-business-consulting-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647439935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/classic-contact-business-consulting/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Business\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:19;a:16:{s:4:\"tmpl\";i:1302;s:2:\"id\";i:22562;s:5:\"title\";s:28:\"Classic | Contact | Handyman\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/handyman-small.jpg\";s:12:\"tmpl_created\";i:1647440333;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-contact-handyman/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:20;a:16:{s:4:\"tmpl\";i:1303;s:2:\"id\";i:22573;s:5:\"title\";s:40:\"Classic | Discount | Online Fashion Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/31-online-fashion-shop-Discount.jpg\";s:12:\"tmpl_created\";i:1647462549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-online-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Discount\",\"Ecommerce\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:21;a:16:{s:4:\"tmpl\";i:1304;s:2:\"id\";i:22583;s:5:\"title\";s:36:\"Fly-In | Discount | Personal Trainer\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/personal-trainer-small.jpg\";s:12:\"tmpl_created\";i:1647503781;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-personal-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:22;a:16:{s:4:\"tmpl\";i:1305;s:2:\"id\";i:22592;s:5:\"title\";s:41:\"Classic | Contact | Illustrator Portfolio\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/illustrator-protfolio-small.jpg\";s:12:\"tmpl_created\";i:1647504218;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-contact-illustrator-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:49:\"[\"Contact\",\"Creative Portfolio\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:23;a:16:{s:4:\"tmpl\";i:1306;s:2:\"id\";i:22602;s:5:\"title\";s:46:\"Bottom Bar | Discount | Handmade Ceramics Shop\";s:9:\"thumbnail\";s:91:\"https://library.elementor.com/wp-content/uploads/2022/03/handmade-ceramic-shop-36-small.jpg\";s:12:\"tmpl_created\";i:1647507007;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-ceramics-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:48:\"[\"Business\",\"cta\",\"Ecommerce\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:24;a:16:{s:4:\"tmpl\";i:1307;s:2:\"id\";i:22612;s:5:\"title\";s:51:\"Classic | Contact | Classic Car Restoration Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/restoration-car-shop-37-small.jpg\";s:12:\"tmpl_created\";i:1647507310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/classic-contact-classic-car-restoration-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:25;a:16:{s:4:\"tmpl\";i:1308;s:2:\"id\";i:22621;s:5:\"title\";s:30:\"Classic | Booking | Life Coach\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/38-life-coach-Booking.jpg\";s:12:\"tmpl_created\";i:1647508596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-booking-life-coach/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:33:\"[\"Booking\",\"Business\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:26;a:16:{s:4:\"tmpl\";i:1309;s:2:\"id\";i:22632;s:5:\"title\";s:42:\"Classic |  Subscription | Merchandise Shop\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/Merchandise-Shop-39-small.jpg\";s:12:\"tmpl_created\";i:1647509196;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-subscription-merchandise-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Ecommerce\",\"Marketing\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:27;a:16:{s:4:\"tmpl\";i:1310;s:2:\"id\";i:22643;s:5:\"title\";s:48:\"Fly-In | Contact | Non-Governmental Organization\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/NGO-41-small.jpg\";s:12:\"tmpl_created\";i:1647509528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:150:\"https://library.elementor.com/popups/fly-in-contact-non-governmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:28;a:16:{s:4:\"tmpl\";i:1311;s:2:\"id\";i:22654;s:5:\"title\";s:35:\"Hello Bar | Contact | Family Doctor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/family-doctor-44-small.jpg\";s:12:\"tmpl_created\";i:1647509732;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/hello-bar-contact-family-doctor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Contact\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:29;a:16:{s:4:\"tmpl\";i:1312;s:2:\"id\";i:22663;s:5:\"title\";s:36:\"Classic | Subscription | Sports Blog\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/45-sport-blog-Subscription.jpg\";s:12:\"tmpl_created\";i:1647509908;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-sports-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Sport\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:30;a:16:{s:4:\"tmpl\";i:1313;s:2:\"id\";i:22673;s:5:\"title\";s:30:\"Hello Bar | Booking | Event DJ\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/DJ-service-46-small.jpg\";s:12:\"tmpl_created\";i:1647510160;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/hello-bar-booking-event-dj/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:31:\"[\"Booking\",\"Events\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:31;a:16:{s:4:\"tmpl\";i:1314;s:2:\"id\";i:22684;s:5:\"title\";s:36:\"Fly-In | Discount | Cleaning Company\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/51-cleaning-company-Discount.jpg\";s:12:\"tmpl_created\";i:1647510546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-discount-cleaning-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Discount\",\"Offer\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:32;a:16:{s:4:\"tmpl\";i:1315;s:2:\"id\";i:22693;s:5:\"title\";s:28:\"Fly-In | Contact | Carpenter\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/carpenter-53-small.jpg\";s:12:\"tmpl_created\";i:1647511972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-carpenter/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:33;a:16:{s:4:\"tmpl\";i:1316;s:2:\"id\";i:22703;s:5:\"title\";s:31:\"Classic | Booking | Yoga Studio\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/55-yoga-studio-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647512209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-booking-yoga-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Booking\",\"Contact\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:34;a:16:{s:4:\"tmpl\";i:1317;s:2:\"id\";i:22714;s:5:\"title\";s:37:\"Classic | Discount | Pet Care Company\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/56-Pet-Care-Discount.jpg\";s:12:\"tmpl_created\";i:1647513031;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-pet-care-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:35;a:16:{s:4:\"tmpl\";i:1318;s:2:\"id\";i:22725;s:5:\"title\";s:38:\"Fly-In | Discount | Online Coffee Shop\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/online-coffee-shop-57-small.jpg\";s:12:\"tmpl_created\";i:1647513325;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-discount-online-coffee-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Food\",\"Offer\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:36;a:16:{s:4:\"tmpl\";i:1319;s:2:\"id\";i:22737;s:5:\"title\";s:44:\"Fly-In | CTA | Moving &#038; Storage Company\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/moving-company-59-small.jpg\";s:12:\"tmpl_created\";i:1647520956;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/fly-in-cta-moving-storage-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:37;a:16:{s:4:\"tmpl\";i:1320;s:2:\"id\";i:22749;s:5:\"title\";s:47:\"Classic | Contact | Industrial Design Portfolio\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/60-industrial-design-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647528116;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/classic-contact-industrial-design-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:40:\"[\"Contact\",\"Interior Design\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:38;a:16:{s:4:\"tmpl\";i:1321;s:2:\"id\";i:22759;s:5:\"title\";s:25:\"Classic | Contact | Drone\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/drone-61-small.jpg\";s:12:\"tmpl_created\";i:1647528899;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/classic-contact-drone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:39;a:16:{s:4:\"tmpl\";i:1322;s:2:\"id\";i:22768;s:5:\"title\";s:46:\"Full Screen | Menu | Fashion Stylist Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/62-Fashion-Stylist-Menu.jpg\";s:12:\"tmpl_created\";i:1647529434;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/full-screen-menu-fashion-stylist-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:31:\"[\"Fashion\",\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:40;a:16:{s:4:\"tmpl\";i:1323;s:2:\"id\";i:22780;s:5:\"title\";s:31:\"Fly-In | CTA | Landscape Design\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/64-Landscape-Design-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647530337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-landscape-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:41;a:16:{s:4:\"tmpl\";i:1324;s:2:\"id\";i:22790;s:5:\"title\";s:48:\"Bottom Bar  | Contact | Architecture Photography\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/architecture-photography-65-small.jpg\";s:12:\"tmpl_created\";i:1647532358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/bottom-bar-contact-architecture-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:26:\"[\"Architecture\",\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:42;a:16:{s:4:\"tmpl\";i:1325;s:2:\"id\";i:22800;s:5:\"title\";s:41:\"Fly-In  | CTA | Speech-Language Therapist\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/66-Speech-Language-Therapist-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647532720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/fly-in-cta-speech-language-therapist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:25:\"[\"cta\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:43;a:16:{s:4:\"tmpl\";i:1326;s:2:\"id\";i:22812;s:5:\"title\";s:35:\"Full Screen | Verification | Winery\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/67-Winery-Verification.jpg\";s:12:\"tmpl_created\";i:1647761384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/full-screen-verification-winery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:24:\"[\"Alert\",\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:44;a:16:{s:4:\"tmpl\";i:1327;s:2:\"id\";i:22822;s:5:\"title\";s:36:\"Fly-In | Subscription | Nutritionist\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/nutritionist-69-small.jpg\";s:12:\"tmpl_created\";i:1647762620;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-subscription-nutritionist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Food\",\"Health\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:45;a:16:{s:4:\"tmpl\";i:1328;s:2:\"id\";i:22833;s:5:\"title\";s:40:\"Classic | Subscription | App &#038; SaaS\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/app-70-small.jpg\";s:12:\"tmpl_created\";i:1647762955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscription-app-saas/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:14:\"[\"App\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:46;a:16:{s:4:\"tmpl\";i:1329;s:2:\"id\";i:22844;s:5:\"title\";s:41:\"Bottom Bar | Discount | Handmade Cupcakes\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/72-Handmade-Cupcakes-Discount.jpg\";s:12:\"tmpl_created\";i:1647763350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/bottom-bar-discount-handmade-cupcakes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:21:\"[\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:47;a:16:{s:4:\"tmpl\";i:1330;s:2:\"id\";i:22855;s:5:\"title\";s:40:\"Bottom Bar | Subscription | Fashion Blog\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fashion-blog-75-small.jpg\";s:12:\"tmpl_created\";i:1647763907;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/bottom-bar-subscription-fashion-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:30:\"[\"Blog\",\"Fashion\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:48;a:16:{s:4:\"tmpl\";i:1331;s:2:\"id\";i:22866;s:5:\"title\";s:28:\"Fly-In | CTA | Private Tutor\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-77-small.jpg\";s:12:\"tmpl_created\";i:1647764062;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-cta-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:49;a:16:{s:4:\"tmpl\";i:1332;s:2:\"id\";i:22876;s:5:\"title\";s:30:\"Classic | CTA | Tennis Academy\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/78-Tennis-Academy-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765192;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-tennis-academy/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:50;a:16:{s:4:\"tmpl\";i:1333;s:2:\"id\";i:22887;s:5:\"title\";s:31:\"Fly-In | CTA | Shared Workspace\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/shared-workspace-79-small.jpg\";s:12:\"tmpl_created\";i:1647765419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-cta-shared-workspace/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Business\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:51;a:16:{s:4:\"tmpl\";i:1334;s:2:\"id\";i:22899;s:5:\"title\";s:30:\"Bottom Bar | CTA | Art Gallery\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/80-Art-Gallery-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647765652;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/bottom-bar-cta-art-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:13:\"[\"Art\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:52;a:16:{s:4:\"tmpl\";i:1335;s:2:\"id\";i:22910;s:5:\"title\";s:44:\"Fly-In | Subscription | Hiking Tours Company\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/hiking-tours-company-81-small.jpg\";s:12:\"tmpl_created\";i:1647765835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscription-hiking-tours-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:29:\"[\"Subscribe\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:53;a:16:{s:4:\"tmpl\";i:1336;s:2:\"id\";i:22921;s:5:\"title\";s:26:\"Classic | CTA | Music Band\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/music-band-82-small.jpg\";s:12:\"tmpl_created\";i:1647769462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/classic-cta-music-band/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Marketing\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:54;a:16:{s:4:\"tmpl\";i:1337;s:2:\"id\";i:22935;s:5:\"title\";s:35:\"Classic | CTA | Computer Technician\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/comuter-technician-83-small.jpg\";s:12:\"tmpl_created\";i:1647769843;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-computer-technician/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"cta\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:55;a:16:{s:4:\"tmpl\";i:1338;s:2:\"id\";i:22945;s:5:\"title\";s:37:\"Classic | Discount | Delivery Company\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/delivery-company-88-small.jpg\";s:12:\"tmpl_created\";i:1647770834;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-discount-delivery-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Discount\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:56;a:16:{s:4:\"tmpl\";i:1339;s:2:\"id\";i:22959;s:5:\"title\";s:29:\"Classic | Discount | Eco Shop\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/echo-shop-89-small.jpg\";s:12:\"tmpl_created\";i:1647771211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-discount-eco-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:57;a:16:{s:4:\"tmpl\";i:1340;s:2:\"id\";i:22972;s:5:\"title\";s:54:\"Fly-In | Subscription | Health &#038; Mindfulness Blog\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small.jpg\";s:12:\"tmpl_created\";i:1647771461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/fly-in-subscription-health-mindfulness-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:21:\"[\"Health\",\"Magazine\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:58;a:16:{s:4:\"tmpl\";i:1341;s:2:\"id\";i:22982;s:5:\"title\";s:31:\"Full Screen | Menu | Art Museum\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/art-museum-112-small.jpg\";s:12:\"tmpl_created\";i:1647771938;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-art-museum/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:59;a:16:{s:4:\"tmpl\";i:1342;s:2:\"id\";i:22992;s:5:\"title\";s:40:\"Classic | Discount | Urban Clothing Shop\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/health-blog-91-small-1.jpg\";s:12:\"tmpl_created\";i:1647773067;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-urban-clothing-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Discount\",\"Ecommerce\",\"Fashion\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:60;a:16:{s:4:\"tmpl\";i:1343;s:2:\"id\";i:23004;s:5:\"title\";s:60:\"Full Screen | Menu | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small-1.jpg\";s:12:\"tmpl_created\";i:1647773366;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:155:\"https://library.elementor.com/popups/full-screen-menu-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:61;a:16:{s:4:\"tmpl\";i:1344;s:2:\"id\";i:23015;s:5:\"title\";s:62:\"Bottom Bar | Contact | Digital &#038; Technology Design School\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-design-tech-school-small.jpg\";s:12:\"tmpl_created\";i:1647773492;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/bottom-bar-contact-digital-technology-design-school/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:23:\"[\"Contact\",\"Portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:62;a:16:{s:4:\"tmpl\";i:1345;s:2:\"id\";i:23025;s:5:\"title\";s:32:\"Full Screen | Menu | Flower Shop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small.jpg\";s:12:\"tmpl_created\";i:1647773820;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:63;a:16:{s:4:\"tmpl\";i:1346;s:2:\"id\";i:23037;s:5:\"title\";s:36:\"Classic | Subscription | Flower Shop\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/flower-shop-small-1.jpg\";s:12:\"tmpl_created\";i:1647773949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-flower-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Discount\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:64;a:16:{s:4:\"tmpl\";i:1347;s:2:\"id\";i:23056;s:5:\"title\";s:48:\"Classic | Discount | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small-1.jpg\";s:12:\"tmpl_created\";i:1647774468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/classic-discount-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:65;a:16:{s:4:\"tmpl\";i:1348;s:2:\"id\";i:23067;s:5:\"title\";s:37:\"Fly-In | Menu | Baby Sleep Consultant\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small-1.jpg\";s:12:\"tmpl_created\";i:1647778954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/popups/baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:66;a:16:{s:4:\"tmpl\";i:1349;s:2:\"id\";i:23077;s:5:\"title\";s:46:\"Classic | Subscription | Baby Sleep Consultant\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/baby-sleep-consultant-small.jpg\";s:12:\"tmpl_created\";i:1647779074;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/classic-subscription-baby-sleep-consultant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:12:\"[\"Discount\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:67;a:16:{s:4:\"tmpl\";i:1350;s:2:\"id\";i:23090;s:5:\"title\";s:33:\"Full Screen | Menu | Luxury Hotel\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small.jpg\";s:12:\"tmpl_created\";i:1647779390;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/full-screen-menu-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:68;a:16:{s:4:\"tmpl\";i:1351;s:2:\"id\";i:23100;s:5:\"title\";s:31:\"Fly-In | Booking | Luxury Hotel\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/luxury-hotel-small-1.jpg\";s:12:\"tmpl_created\";i:1647779500;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-booking-luxury-hotel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Booking\",\"Travel\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:69;a:16:{s:4:\"tmpl\";i:1352;s:2:\"id\";i:23109;s:5:\"title\";s:38:\"Full Screen | Menu | Design Conference\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small.jpg\";s:12:\"tmpl_created\";i:1647779675;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:70;a:16:{s:4:\"tmpl\";i:1353;s:2:\"id\";i:23120;s:5:\"title\";s:41:\"Full Screen | Booking | Design Conference\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/design-conference-35-small-1.jpg\";s:12:\"tmpl_created\";i:1647779793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/popups/full-screen-booking-design-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:35:\"[\"Booking\",\"Conference\",\"Creative\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:71;a:16:{s:4:\"tmpl\";i:1354;s:2:\"id\";i:23129;s:5:\"title\";s:29:\"Slide-In | Menu | VR Headsets\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small.jpg\";s:12:\"tmpl_created\";i:1647781211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-menu-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:72;a:16:{s:4:\"tmpl\";i:1355;s:2:\"id\";i:23139;s:5:\"title\";s:31:\"Classic | Contact | VR Headsets\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/VR-headset-small-1.jpg\";s:12:\"tmpl_created\";i:1647781384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-vr-headsets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:73;a:16:{s:4:\"tmpl\";i:1356;s:2:\"id\";i:23149;s:5:\"title\";s:38:\"Slide-In | Menu | Portrait Photography\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Menu.jpg\";s:12:\"tmpl_created\";i:1647782336;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/slide-in-menu-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:74;a:16:{s:4:\"tmpl\";i:1357;s:2:\"id\";i:23159;s:5:\"title\";s:47:\"Hello Bar | Subscription | Portrait Photography\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2022/03/48-portrair-photography-Subscription.jpg\";s:12:\"tmpl_created\";i:1647782478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:149:\"https://library.elementor.com/popups/hello-bar-subscription-portrait-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Blog\",\"Photography\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:75;a:16:{s:4:\"tmpl\";i:1358;s:2:\"id\";i:23169;s:5:\"title\";s:32:\"Full Screen | Menu | English Pub\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Menu.jpg\";s:12:\"tmpl_created\";i:1647782664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/full-screen-menu-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:76;a:16:{s:4:\"tmpl\";i:1359;s:2:\"id\";i:23179;s:5:\"title\";s:32:\"Classic | Discount | English Pub\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/49-englisg-pub-Discount.jpg\";s:12:\"tmpl_created\";i:1647782796;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-english-pub/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:77;a:16:{s:4:\"tmpl\";i:1360;s:2:\"id\";i:23189;s:5:\"title\";s:27:\"Full Screen | Menu | Singer\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Menu.jpg\";s:12:\"tmpl_created\";i:1647783070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/full-screen-menu-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:29:\"[\"Fullscreen\",\"menu\",\"Music\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:78;a:16:{s:4:\"tmpl\";i:1361;s:2:\"id\";i:23200;s:5:\"title\";s:31:\"Classic | Subscription | Singer\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2022/03/58-Music-Artist-Subscription.jpg\";s:12:\"tmpl_created\";i:1647783249;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-subscription-singer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Music\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:79;a:16:{s:4:\"tmpl\";i:1362;s:2:\"id\";i:23210;s:5:\"title\";s:38:\"Full Screen | Menu | Virtual Assistant\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistnt-73-small.jpg\";s:12:\"tmpl_created\";i:1647784292;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-menu-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:80;a:16:{s:4:\"tmpl\";i:1363;s:2:\"id\";i:23223;s:5:\"title\";s:39:\"Hello Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/73-Virtual-Assistant-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647784616;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-contact-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:37:\"[\"Contact\",\"Psychologist\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:81;a:16:{s:4:\"tmpl\";i:1364;s:2:\"id\";i:23234;s:5:\"title\";s:32:\"Slide-In  | Menu | Personal Chef\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Menu.jpg\";s:12:\"tmpl_created\";i:1647798194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-menu-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:8:\"[\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:82;a:16:{s:4:\"tmpl\";i:1365;s:2:\"id\";i:23244;s:5:\"title\";s:29:\"Classic | CTA | Personal Chef\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/74-Personal-Chef-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647798297;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-personal-chef/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:24:\"[\"Booking\",\"Chef\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:83;a:16:{s:4:\"tmpl\";i:1366;s:2:\"id\";i:23254;s:5:\"title\";s:31:\"Full Screen | Menu | Food Truck\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small-1.jpg\";s:12:\"tmpl_created\";i:1647798447;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/full-screen-menu-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:84;a:16:{s:4:\"tmpl\";i:1367;s:2:\"id\";i:23265;s:5:\"title\";s:30:\"Fly-In | Discount | Food Truck\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/food-truck-76-small.jpg\";s:12:\"tmpl_created\";i:1647798657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-discount-food-truck/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Discount\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:85;a:16:{s:4:\"tmpl\";i:1369;s:2:\"id\";i:23323;s:5:\"title\";s:28:\"Classic | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-6-Small.jpg\";s:12:\"tmpl_created\";i:1647855505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:86;a:16:{s:4:\"tmpl\";i:1370;s:2:\"id\";i:23329;s:5:\"title\";s:29:\"Slide-In | CTA | Black Friday\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-5-Small.jpg\";s:12:\"tmpl_created\";i:1647855865;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/slide-in-cta-black-friday/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:87;a:16:{s:4:\"tmpl\";i:1371;s:2:\"id\";i:23335;s:5:\"title\";s:31:\"Slide-In | CTA | Black Friday 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-1-Small.jpg\";s:12:\"tmpl_created\";i:1647856357;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/slide-in-cta-black-friday-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:88;a:16:{s:4:\"tmpl\";i:1372;s:2:\"id\";i:23341;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-3-Small.jpg\";s:12:\"tmpl_created\";i:1647856493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:89;a:16:{s:4:\"tmpl\";i:1373;s:2:\"id\";i:23347;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-2-Small.jpg\";s:12:\"tmpl_created\";i:1647856891;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:90;a:16:{s:4:\"tmpl\";i:1374;s:2:\"id\";i:23354;s:5:\"title\";s:30:\"Classic | CTA | Black Friday 4\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/Black-Friday-4-Small.jpg\";s:12:\"tmpl_created\";i:1647856996;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-black-friday-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Black Friday\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:91;a:16:{s:4:\"tmpl\";i:1375;s:2:\"id\";i:23394;s:5:\"title\";s:27:\"Classic | CTA | Halloween 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-3-Small.jpg\";s:12:\"tmpl_created\";i:1647857351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/classic-cta-halloween-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:31:\"[\"cta\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:92;a:16:{s:4:\"tmpl\";i:1376;s:2:\"id\";i:23401;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-2-Small.jpg\";s:12:\"tmpl_created\";i:1647857567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:93;a:16:{s:4:\"tmpl\";i:1377;s:2:\"id\";i:23407;s:5:\"title\";s:33:\"Slide-In | Discount | Halloween 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-1-Small.jpg\";s:12:\"tmpl_created\";i:1647857814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-halloween-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:36:\"[\"Discount\",\"Ecommerce\",\"Halloween\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:94;a:16:{s:4:\"tmpl\";i:1378;s:2:\"id\";i:23416;s:5:\"title\";s:31:\"Fly-In | Discount | Halloween 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-5-Small.jpg\";s:12:\"tmpl_created\";i:1647858024;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-discount-halloween-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:44:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Offer\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:95;a:16:{s:4:\"tmpl\";i:1379;s:2:\"id\";i:23422;s:5:\"title\";s:36:\"Classic | Subscription | Halloween 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Halloween-4-Small.jpg\";s:12:\"tmpl_created\";i:1647858246;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-subscription-halloween-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:48:\"[\"Discount\",\"Ecommerce\",\"Halloween\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:96;a:16:{s:4:\"tmpl\";i:1380;s:2:\"id\";i:23471;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-2-Small.jpg\";s:12:\"tmpl_created\";i:1647859193;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:97;a:16:{s:4:\"tmpl\";i:1381;s:2:\"id\";i:23477;s:5:\"title\";s:28:\"Slide-In | CTA | Christmas 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-4-Small.jpg\";s:12:\"tmpl_created\";i:1647859838;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/slide-in-cta-christmas-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Christmas\",\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:98;a:16:{s:4:\"tmpl\";i:1382;s:2:\"id\";i:23483;s:5:\"title\";s:26:\"Fly-In | CTA | Christmas 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-1-Small.jpg\";s:12:\"tmpl_created\";i:1647860157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/popups/fly-in-cta-christmas-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:99;a:16:{s:4:\"tmpl\";i:1383;s:2:\"id\";i:23489;s:5:\"title\";s:33:\"Slide-In | Discount | Christmas 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-5-Small.jpg\";s:12:\"tmpl_created\";i:1647860302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-discount-christmas-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:31:\"[\"Christmas\",\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:100;a:16:{s:4:\"tmpl\";i:1384;s:2:\"id\";i:23496;s:5:\"title\";s:32:\"Classic | Discount | Christmas 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/Christmas-3-Small.jpg\";s:12:\"tmpl_created\";i:1647860454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-discount-christmas-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Christmas\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:101;a:16:{s:4:\"tmpl\";i:1385;s:2:\"id\";i:23523;s:5:\"title\";s:30:\"Classic | CTA | Valentines Day\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-2-Small.jpg\";s:12:\"tmpl_created\";i:1647860912;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-cta-valentines-day/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:102;a:16:{s:4:\"tmpl\";i:1386;s:2:\"id\";i:23529;s:5:\"title\";s:39:\"Hello Bar | Discount | Valentines Day 2\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-1-Small.jpg\";s:12:\"tmpl_created\";i:1647861064;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-discount-valentines-day-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:30:\"[\"Discount\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:103;a:16:{s:4:\"tmpl\";i:1387;s:2:\"id\";i:23536;s:5:\"title\";s:32:\"Classic | CTA | Valentines Day 3\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/03/Valentines-Day-3-Small.jpg\";s:12:\"tmpl_created\";i:1647861536;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-cta-valentines-day-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"cta\",\"Valentine\'s Day\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:104;a:16:{s:4:\"tmpl\";i:1388;s:2:\"id\";i:23586;s:5:\"title\";s:51:\"Fly-In | Subscribe | Health &#038; Wellness Company\";s:9:\"thumbnail\";s:103:\"https://library.elementor.com/wp-content/uploads/2022/03/35-Subscribe-Health-Wellness-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647862008;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/fly-in-subscribe-health-wellness-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:24:\"[\"Business\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:105;a:16:{s:4:\"tmpl\";i:1389;s:2:\"id\";i:23592;s:5:\"title\";s:34:\"Classic | Subscribe | Tech Company\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/36-Subscribe-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647866706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-subscribe-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Marketing\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:106;a:16:{s:4:\"tmpl\";i:1390;s:2:\"id\";i:23598;s:5:\"title\";s:36:\"Classic | Contact Us | Fight Classes\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2022/03/37-Contact-Us-Fight-Classes-Small.jpg\";s:12:\"tmpl_created\";i:1647866869;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-contact-us-fight-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:107;a:16:{s:4:\"tmpl\";i:1391;s:2:\"id\";i:23611;s:5:\"title\";s:31:\"Classic | CTA | Mochi Shop Sale\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2022/03/39-Click-Through-Mochi-Shop-Sale-Small.jpg\";s:12:\"tmpl_created\";i:1647867750;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-cta-mochi-shop-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:23:\"[\"cta\",\"Offer\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:108;a:16:{s:4:\"tmpl\";i:1392;s:2:\"id\";i:23618;s:5:\"title\";s:28:\"Classic | CTA | Fashion Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/40-Click-Through-Fashion-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647868251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-cta-fashion-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"cta\",\"Ecommerce\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:109;a:16:{s:4:\"tmpl\";i:1393;s:2:\"id\";i:23624;s:5:\"title\";s:29:\"Fly-In | Login | Tech Company\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/41-Login-Tech-Company-Small.jpg\";s:12:\"tmpl_created\";i:1647868704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/fly-in-login-tech-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:110;a:16:{s:4:\"tmpl\";i:1394;s:2:\"id\";i:23630;s:5:\"title\";s:36:\"Fly-In | Verification | Liquor Store\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/42-Verification-Liquor-Store-Small.jpg\";s:12:\"tmpl_created\";i:1647870308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/fly-in-verification-liquor-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:111;a:16:{s:4:\"tmpl\";i:1395;s:2:\"id\";i:23636;s:5:\"title\";s:39:\"Hello Bar | Subscribe | Online Magazine\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2022/03/44-Subscribe-Online-Magazine-Small.jpg\";s:12:\"tmpl_created\";i:1647870465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/hello-bar-subscribe-online-magazine/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:112;a:16:{s:4:\"tmpl\";i:1396;s:2:\"id\";i:23642;s:5:\"title\";s:27:\"Fly-In | Login | Health Spa\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/03/43-Login-Health-Spa-Small.jpg\";s:12:\"tmpl_created\";i:1647872427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/fly-in-login-health-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:20:\"[\"Login\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:113;a:16:{s:4:\"tmpl\";i:1397;s:2:\"id\";i:23648;s:5:\"title\";s:33:\"Fly-In | Verification | Wine Shop\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/03/45-Verification-Wine-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1647872627;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/fly-in-verification-wine-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:16:\"[\"Verification\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:114;a:16:{s:4:\"tmpl\";i:899;s:2:\"id\";i:11839;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Header_small.png\";s:12:\"tmpl_created\";i:1569430015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"creative portfolio\",\"header\",\"portfolio\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:189;s:11:\"trend_index\";i:20;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:115;a:16:{s:4:\"tmpl\";i:1421;s:2:\"id\";i:24235;s:5:\"title\";s:24:\"Ladydog Club &#8211; NFT\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/05/Ladydog_Club.jpg\";s:12:\"tmpl_created\";i:1651525072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/ladydog-club-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:116;a:16:{s:4:\"tmpl\";i:1422;s:2:\"id\";i:24166;s:5:\"title\";s:15:\"Dot &#8211; NFT\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/05/Dot-250_280.jpg\";s:12:\"tmpl_created\";i:1651525117;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/lp/dot-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:117;a:16:{s:4:\"tmpl\";i:1423;s:2:\"id\";i:24191;s:5:\"title\";s:28:\"Cosmic Neighbors &#8211; NFT\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Cosmic_Neighbors-250_280.jpg\";s:12:\"tmpl_created\";i:1651525124;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/cosmic-neighbors-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:118;a:16:{s:4:\"tmpl\";i:1424;s:2:\"id\";i:24255;s:5:\"title\";s:30:\"Happy Food Friends &#8211; NFT\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/05/Featured_Image.jpg\";s:12:\"tmpl_created\";i:1651525475;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/happy-food-friends-nft/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:3:\"NFT\";s:4:\"tags\";s:100:\"[\"Art\",\"Author\",\"Business\",\"Creative\",\"Design\",\"Gallery\",\"Landing Pages\",\"NFT\",\"Products\",\"Virtual\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:119;a:16:{s:4:\"tmpl\";i:1443;s:2:\"id\";i:24599;s:5:\"title\";s:27:\"Wireframe &#8211; Courses 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Courses-1.jpg\";s:12:\"tmpl_created\";i:1653989626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-courses-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:180:\"[\"About\",\"Academy\",\"Booking\",\"Business\",\"Course Online\",\"Features\",\"Footer\",\"Landing Pages\",\"Online Service\",\"Professional\",\"School\",\"Services\",\"Subscribe\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:120;a:16:{s:4:\"tmpl\";i:1444;s:2:\"id\";i:24614;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1-2.jpg\";s:12:\"tmpl_created\";i:1653990084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:139:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:121;a:16:{s:4:\"tmpl\";i:1445;s:2:\"id\";i:24629;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2-2.jpg\";s:12:\"tmpl_created\";i:1653990132;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:123:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:122;a:16:{s:4:\"tmpl\";i:1446;s:2:\"id\";i:24644;s:5:\"title\";s:27:\"Wireframe &#8211; Webinar 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Webinar-1.jpg\";s:12:\"tmpl_created\";i:1653990164;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/wireframe-webinar-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:177:\"[\"About\",\"Academy\",\"Booking\",\"Conference\",\"Course Online\",\"Education\",\"Features\",\"Footer\",\"Form\",\"Landing Pages\",\"Online Event\",\"Online Service\",\"Subscribe\",\"Virtual\",\"Webinar\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:123;a:16:{s:4:\"tmpl\";i:1447;s:2:\"id\";i:24655;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3-2.jpg\";s:12:\"tmpl_created\";i:1653990198;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:143:\"[\"About\",\"Agency\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Landing Pages\",\"Portfolio\",\"Professional\",\"Project\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:124;a:16:{s:4:\"tmpl\";i:1448;s:2:\"id\";i:24677;s:5:\"title\";s:28:\"Wireframe &#8211; Services 4\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-4.jpg\";s:12:\"tmpl_created\";i:1653990233;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:102:\"[\"About\",\"Business\",\"Contact\",\"Footer\",\"Form\",\"Landing Pages\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:125;a:16:{s:4:\"tmpl\";i:1449;s:2:\"id\";i:24687;s:5:\"title\";s:28:\"Wireframe &#8211; Products 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Products-1.jpg\";s:12:\"tmpl_created\";i:1653990273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-products-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:128:\"[\"About\",\"Booking\",\"Business\",\"Clients\",\"Ecommerce\",\"Features\",\"Footer\",\"Landing Pages\",\"Products\",\"Sales\",\"Shop\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:126;a:16:{s:4:\"tmpl\";i:1450;s:2:\"id\";i:24706;s:5:\"title\";s:28:\"Wireframe &#8211; Services 5\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-5.jpg\";s:12:\"tmpl_created\";i:1653990322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/wireframe-services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Wireframe\";s:4:\"tags\";s:149:\"[\"About\",\"Booking\",\"Consulting\",\"Contact\",\"Doctor\",\"Footer\",\"Form\",\"Header\",\"Landing Pages\",\"Online Service\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:127;a:16:{s:4:\"tmpl\";i:1451;s:2:\"id\";i:23604;s:5:\"title\";s:38:\"Classic | Subscribe | Nail Polish Shop\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2022/03/38-Subscribe-Nail-Polish-Shop-Small.jpg\";s:12:\"tmpl_created\";i:1660205114;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/classic-subscribe-nail-polish-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:20:\"[\"Blog\",\"Subscribe\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:128;a:16:{s:4:\"tmpl\";i:1452;s:2:\"id\";i:23047;s:5:\"title\";s:46:\"Fly-In | Contact | Health &#038; Fitness eBook\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/fitness-ebook-small.jpg\";s:12:\"tmpl_created\";i:1660205149;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/fly-in-contact-health-fitness-ebook/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Contact\",\"Ebook\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:129;a:16:{s:4:\"tmpl\";i:1199;s:2:\"id\";i:18839;s:5:\"title\";s:27:\"Hello Bar | CTA | eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/05/350x250.png\";s:12:\"tmpl_created\";i:1621870603;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/popups/hello-bar-cta-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:41:\"[\"Ecommerce\",\"Online Shop\",\"Sale\",\"Shop\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:130;a:16:{s:4:\"tmpl\";i:1247;s:2:\"id\";i:21907;s:5:\"title\";s:50:\"Fly-In | Team Details  | Electronic Music Festival\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/Kit-8-electronic-music-festival-CTA-image-1.jpg\";s:12:\"tmpl_created\";i:1646660881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/popups/fly-in-team-details-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:131;a:16:{s:4:\"tmpl\";i:1253;s:2:\"id\";i:22162;s:5:\"title\";s:46:\"Full Screen | Menu | Electronic Music Festival\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/03/8-music-festival-Team-Details.jpg\";s:12:\"tmpl_created\";i:1647272934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:154:\"https://library.elementor.com/popups/full-screen-menu-popup-electronic-music-festival/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:21:\"[\"Fullscreen\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:132;a:16:{s:4:\"tmpl\";i:1254;s:2:\"id\";i:22172;s:5:\"title\";s:45:\"Classic | Discount | Health &#038; Beauty Spa\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/health-beauty-spa-small.jpg\";s:12:\"tmpl_created\";i:1647273547;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-discount-popup-health-beauty-spa/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:36:\"[\"Hair\",\"Health\",\"Sales\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:133;a:16:{s:4:\"tmpl\";i:1255;s:2:\"id\";i:22183;s:5:\"title\";s:44:\"Hello Bar | CTA | Environmental Organization\";s:9:\"thumbnail\";s:104:\"https://library.elementor.com/wp-content/uploads/2022/03/11-Environmental-Organization-Click-Through.jpg\";s:12:\"tmpl_created\";i:1647274384;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/hello-bar-cta-popup-environmental-organization/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:134;a:16:{s:4:\"tmpl\";i:1256;s:2:\"id\";i:22195;s:5:\"title\";s:39:\"Classic | Discount | Italian Restaurant\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/restaurant-small.jpg\";s:12:\"tmpl_created\";i:1647329432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-discount-popup-italian-restaurant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:22:\"[\"Restaurant\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:135;a:16:{s:4:\"tmpl\";i:1257;s:2:\"id\";i:22210;s:5:\"title\";s:45:\"Bottom Bar | Discount | Technology Conference\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tech-conference-small.jpg\";s:12:\"tmpl_created\";i:1647330423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:153:\"https://library.elementor.com/popups/bottom-bar-discount-popup-technology-conference/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:38:\"[\"Conference\",\"Sales\",\"Save the Date\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:136;a:16:{s:4:\"tmpl\";i:1258;s:2:\"id\";i:22221;s:5:\"title\";s:32:\"Hello Bar | Menu | Tattoo Studio\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small-1.jpg\";s:12:\"tmpl_created\";i:1647330705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/hello-bar-menu-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:17:\"[\"Header\",\"menu\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:137;a:16:{s:4:\"tmpl\";i:1259;s:2:\"id\";i:22231;s:5:\"title\";s:37:\"Full Screen | Booking | Tattoo Studio\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/tattoo-studio-small.jpg\";s:12:\"tmpl_created\";i:1647331823;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-booking-popup-tattoo-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:32:\"[\"Booking\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:138;a:16:{s:4:\"tmpl\";i:1260;s:2:\"id\";i:22251;s:5:\"title\";s:34:\"Classic | Discount | Dental Clinic\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/dental-clinic-small.jpg\";s:12:\"tmpl_created\";i:1647332171;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-discount-popup-dental-clinic/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:30:\"[\"Health\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:139;a:16:{s:4:\"tmpl\";i:1261;s:2:\"id\";i:22261;s:5:\"title\";s:34:\"Slide-In | Contact | Makeup Artist\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/03/20-Makeup-Artist-Contact-Us.jpg\";s:12:\"tmpl_created\";i:1647333946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/slide-in-contact-popup-makeup-artist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:140;a:16:{s:4:\"tmpl\";i:1262;s:2:\"id\";i:22271;s:5:\"title\";s:24:\"Fly-In | CTA | Headphone\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/03/headphones-1-small.jpg\";s:12:\"tmpl_created\";i:1647334784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/fly-in-cta-popup-headphone/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:41:\"[\"cta\",\"Ecommerce\",\"Marketing\",\"Product\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:141;a:16:{s:4:\"tmpl\";i:1263;s:2:\"id\";i:22277;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/online-course-2.jpg\";s:12:\"tmpl_created\";i:1647337110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/classic-cta-popup-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:35:\"[\"Course Online\",\"cta\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:142;a:16:{s:4:\"tmpl\";i:1264;s:2:\"id\";i:22283;s:5:\"title\";s:40:\"Bottom Bar | Contact | Virtual Assistant\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/03/virtual-assistant-3.jpg\";s:12:\"tmpl_created\";i:1647337517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:148:\"https://library.elementor.com/popups/bottom-bar-contact-popup-virtual-assistant/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:10:\"bottom bar\";s:4:\"tags\";s:33:\"[\"Business\",\"Contact\",\"Services\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:143;a:16:{s:4:\"tmpl\";i:1265;s:2:\"id\";i:22289;s:5:\"title\";s:32:\"Fly-In | Contact | Private Tutor\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/private-tutor-4.jpg\";s:12:\"tmpl_created\";i:1647337676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/fly-in-contact-popup-private-tutor/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:27:\"[\"Contact\",\"Course Online\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:144;a:16:{s:4:\"tmpl\";i:1266;s:2:\"id\";i:22295;s:5:\"title\";s:31:\"Classic |  Login | Login Travel\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/login-travel-6.jpg\";s:12:\"tmpl_created\";i:1647339467;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-login-popup-login-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:9:\"[\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:145;a:16:{s:4:\"tmpl\";i:1267;s:2:\"id\";i:22301;s:5:\"title\";s:36:\"Full Screen | Login | Login Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/login-business-7.jpg\";s:12:\"tmpl_created\";i:1647339782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/full-screen-login-popup-login-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:16:\"[\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:146;a:16:{s:4:\"tmpl\";i:1268;s:2:\"id\";i:22307;s:5:\"title\";s:28:\"Classic | Login | Login Blog\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2022/03/login-blog-8.jpg\";s:12:\"tmpl_created\";i:1647339986;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/classic-login-popup-login-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Blog\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:147;a:16:{s:4:\"tmpl\";i:1269;s:2:\"id\";i:22313;s:5:\"title\";s:31:\"Classic | Login | Login Fashion\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2022/03/login-fashion-9.jpg\";s:12:\"tmpl_created\";i:1647340204;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/classic-login-popup-login-fashion/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Fashion\",\"Login\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:148;a:16:{s:4:\"tmpl\";i:1270;s:2:\"id\";i:22319;s:5:\"title\";s:40:\"Classic |  Login | Login Design Platform\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/03/login-design-platform-10.jpg\";s:12:\"tmpl_created\";i:1647340531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:147:\"https://library.elementor.com/popups/classic-login-popup-login-design-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:25:\"[\"Design\",\"Login\",\"SaaS\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:149;a:16:{s:4:\"tmpl\";i:1271;s:2:\"id\";i:22325;s:5:\"title\";s:36:\"Fly-In | Contact | Digital Marketing\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/03/digital-marketing-11.jpg\";s:12:\"tmpl_created\";i:1647340770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-contact-popup-digital-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:51:\"[\"Business\",\"Contact\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:150;a:16:{s:4:\"tmpl\";i:1272;s:2:\"id\";i:22331;s:5:\"title\";s:36:\"Fly-In | CTA | Dog Cat Food Delivery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/dog-cat-food-delivery-5.jpg\";s:12:\"tmpl_created\";i:1647341069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:144:\"https://library.elementor.com/popups/fly-in-cta-popup-dog-cat-food-delivery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:33:\"[\"cta\",\"Delivery Service\",\"Pets\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:151;a:16:{s:4:\"tmpl\";i:1273;s:2:\"id\";i:22337;s:5:\"title\";s:37:\"Full Screen | Contact | Design Studio\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/03/design-studio-12.jpg\";s:12:\"tmpl_created\";i:1647341370;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-contact-popup-design-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:39:\"[\"Business\",\"Contact\",\"Digital Agency\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:152;a:16:{s:4:\"tmpl\";i:1274;s:2:\"id\";i:22343;s:5:\"title\";s:44:\"Classic | Contact | Support Product Platform\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/03/support-13.jpg\";s:12:\"tmpl_created\";i:1647341972;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/popups/classic-contact-support-product-platform/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:21:\"[\"Contact\",\"Support\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:153;a:16:{s:4:\"tmpl\";i:1275;s:2:\"id\";i:22371;s:5:\"title\";s:38:\"Full Screen | Contact | Small Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/03/small-business-14.jpg\";s:12:\"tmpl_created\";i:1647342508;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:140:\"https://library.elementor.com/popups/full-screen-contact-small-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:40:\"[\"Business\",\"Contact\",\"Interior Design\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:154;a:16:{s:4:\"tmpl\";i:1276;s:2:\"id\";i:22377;s:5:\"title\";s:31:\"Classic | Contact | Online Shop\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2022/03/online-shop-15.jpg\";s:12:\"tmpl_created\";i:1647352786;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/classic-contact-online-shop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:155;a:16:{s:4:\"tmpl\";i:1277;s:2:\"id\";i:22383;s:5:\"title\";s:40:\"Classic | Booking | Children Optometrist\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/03/children-optometrist-16.jpg\";s:12:\"tmpl_created\";i:1647352963;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:142:\"https://library.elementor.com/popups/classic-booking-children-optometrist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:53:\"[\"Booking\",\"Business\",\"Contact\",\"Education\",\"Health\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:156;a:16:{s:4:\"tmpl\";i:1278;s:2:\"id\";i:22389;s:5:\"title\";s:28:\"Fly-In | Contact | Open Week\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2022/03/open-week17.jpg\";s:12:\"tmpl_created\";i:1647353281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/fly-in-contact-open-week/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:34:\"[\"Business\",\"Contact\",\"Marketing\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:157;a:16:{s:4:\"tmpl\";i:1279;s:2:\"id\";i:22397;s:5:\"title\";s:43:\"Full Screen | CTA | Plant Pots Online Store\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2022/03/plant-pots-online-store-18.jpg\";s:12:\"tmpl_created\";i:1647353429;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/popups/full-screen-cta-plant-pots-online-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:33:\"[\"Ecommerce\",\"Marketing\",\"Sales\"]\";s:10:\"menu_order\";i:0;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:158;a:16:{s:4:\"tmpl\";i:1054;s:2:\"id\";i:15414;s:5:\"title\";s:32:\"Classic | Contact | Dance Studio\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/PopUp.jpg\";s:12:\"tmpl_created\";i:1603180596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-dance-studio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:762;s:11:\"trend_index\";i:650;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:159;a:16:{s:4:\"tmpl\";i:1398;s:2:\"id\";i:23687;s:5:\"title\";s:32:\"Pizza Promotion &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/48-Pizza-Promotion.jpg\";s:12:\"tmpl_created\";i:1649670575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/pizza-promotion-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:92:\"[\"Business\",\"Cooking\",\"Delivery\",\"Discount\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:160;a:16:{s:4:\"tmpl\";i:1400;s:2:\"id\";i:23751;s:5:\"title\";s:33:\"Baby Sleep Webinar &#8211; Events\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/63-Baby-Sleep-Webinar.jpg\";s:12:\"tmpl_created\";i:1649676065;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/baby-sleep-webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:227:\"[\"Baby\",\"Booking\",\"Business\",\"Children\",\"Course Online\",\"Education\",\"Events\",\"Health\",\"Landing Pages\",\"Life Coach\",\"Lifestyle\",\"Online Event\",\"Online Service\",\"Parenting\",\"Professional\",\"Remote\",\"Services\",\"Training\",\"Webinar\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:161;a:16:{s:4:\"tmpl\";i:1401;s:2:\"id\";i:23776;s:5:\"title\";s:34:\"Ski Hotel Promotion &#8211; Travel\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2022/04/64-Ski-Hotel-Promotion.jpg\";s:12:\"tmpl_created\";i:1649691720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/ski-hotel-promotion-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Travel\";s:4:\"tags\";s:118:\"[\"Accommodation\",\"Booking\",\"Discount. Landing Pages\",\"Lifestyle\",\"Luxury\",\"Services\",\"Spa\",\"Travel\",\"Trip\",\"Vacation\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:162;a:16:{s:4:\"tmpl\";i:1402;s:2:\"id\";i:23804;s:5:\"title\";s:30:\"Cake Delivery &#8211; Business\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2022/04/67-Cake-Delivery.jpg\";s:12:\"tmpl_created\";i:1649692909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/cake-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:101:\"[\"Bakery\",\"Business\",\"Cake\",\"Cooking\",\"Delivery\",\"Discount\",\"Food\",\"Landing Pages\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:163;a:16:{s:4:\"tmpl\";i:1403;s:2:\"id\";i:23832;s:5:\"title\";s:32:\"Furniture Store &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/87-Furniture-Store.jpg\";s:12:\"tmpl_created\";i:1649694812;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/furniture-store-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:232:\"[\"Architecture\",\"Art\",\"Business\",\"Construction\",\"Coupon\",\"Creative\",\"Decor\",\"Designer\",\"Discount\",\"Fashion\",\"Furniture Design\",\"Home\",\"House\",\"Interior Design\",\"Landing Pages\",\"Lifestyle\",\"Products\",\"Professional\",\"Services\",\"Shop\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:164;a:16:{s:4:\"tmpl\";i:1404;s:2:\"id\";i:23746;s:5:\"title\";s:22:\"Nails &#8211; Business\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2022/04/62-Nails-1.jpg\";s:12:\"tmpl_created\";i:1649704635;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/nails-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:173:\"[\"Art\",\"Beauty\",\"Business\",\"Colorful\",\"Cosmetics\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Girly\",\"Landing Pages\",\"Lifestyle\",\"Manicure\",\"Modern\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:165;a:16:{s:4:\"tmpl\";i:1405;s:2:\"id\";i:23846;s:5:\"title\";s:29:\"Music Festival &#8211; Events\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2022/04/88-Music-Festival.jpg\";s:12:\"tmpl_created\";i:1649707763;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/music-festival-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:128:\"[\"Author\",\"Booking\",\"Business\",\"Creative\",\"Discount\",\"Events\",\"Landing Pages\",\"Music\",\"Online\",\"Online Event\",\"Party\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:166;a:16:{s:4:\"tmpl\";i:1406;s:2:\"id\";i:23872;s:5:\"title\";s:40:\"Fashion Styling Course &#8211; Education\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/89-Fashion-Styling-Course.jpg\";s:12:\"tmpl_created\";i:1649708569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/fashion-styling-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:173:\"[\"Aesthetic\",\"Art\",\"Beauty\",\"Business\",\"Course Online\",\"Creative\",\"Discount\",\"Education\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Online\",\"Online Service\",\"Stylist\",\"Virtual\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:167;a:16:{s:4:\"tmpl\";i:1407;s:2:\"id\";i:23897;s:5:\"title\";s:33:\"Bags Online Shop &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2022/04/90-Bags-Online-Shop.jpg\";s:12:\"tmpl_created\";i:1649709513;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/bags-online-shop-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:170:\"[\"Art\",\"Bag\",\"Business\",\"Creative\",\"Design\",\"Discount\",\"Fashion\",\"Landing Pages\",\"Lifestyle\",\"Luxury\",\"Modern\",\"Online\",\"Online Shop\",\"Products\",\"Sales\",\"Shop\",\"Stylist\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:168;a:16:{s:4:\"tmpl\";i:1408;s:2:\"id\";i:23932;s:5:\"title\";s:32:\"Cooking Academy &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2022/04/91-Cooking-Academy.jpg\";s:12:\"tmpl_created\";i:1649710216;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/cooking-academy-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:145:\"[\"Academy\",\"Booking\",\"Business\",\"Chef\",\"Cooking\",\"Education\",\"Food\",\"Free Trial\",\"Landing Pages\",\"Professional\",\"School\",\"Teacher\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:169;a:16:{s:4:\"tmpl\";i:1409;s:2:\"id\";i:23970;s:5:\"title\";s:45:\"Ophthalmology Medical Clinic &#8211; Business\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2022/04/92-Ophthalmology-Medical-Clinic.jpg\";s:12:\"tmpl_created\";i:1649711096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/ophthalmology-medical-clinic-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:165:\"[\"About\",\"Business\",\"Care\",\"Consulting\",\"Eye\",\"Free Trial\",\"Glasses\",\"Health\",\"Landing Pages\",\"Lifestyle\",\"Medical\",\"Modern\",\"Optometrist\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:170;a:16:{s:4:\"tmpl\";i:1425;s:2:\"id\";i:24331;s:5:\"title\";s:24:\"Wireframe &#8211; Home 1\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-1.jpg\";s:12:\"tmpl_created\";i:1653988363;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:171;a:16:{s:4:\"tmpl\";i:674;s:2:\"id\";i:8505;s:5:\"title\";s:11:\"404 page 01\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/001.jpg\";s:12:\"tmpl_created\";i:1526415501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:533;s:11:\"trend_index\";i:222;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:172;a:16:{s:4:\"tmpl\";i:1218;s:2:\"id\";i:20792;s:5:\"title\";s:26:\"Luxury Car &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/11/250x280-1.jpg\";s:12:\"tmpl_created\";i:1636903770;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/luxury-car-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:54:\"[\"car\",\"Ecommerce\",\"Landing Pages\",\"Luxury\",\"Product\"]\";s:10:\"menu_order\";i:1;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:173;a:16:{s:4:\"tmpl\";i:1428;s:2:\"id\";i:24398;s:5:\"title\";s:25:\"Wireframe &#8211; About 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-1.jpg\";s:12:\"tmpl_created\";i:1653988534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:83:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Professional\",\"Services\",\"Team\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:174;a:16:{s:4:\"tmpl\";i:675;s:2:\"id\";i:8511;s:5:\"title\";s:11:\"404 page 02\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/002.jpg\";s:12:\"tmpl_created\";i:1526415528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:347;s:11:\"trend_index\";i:155;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:175;a:16:{s:4:\"tmpl\";i:1204;s:2:\"id\";i:20208;s:5:\"title\";s:49:\"Alternative Medicine Acupuncture &#8211; Business\";s:9:\"thumbnail\";s:112:\"https://library.elementor.com/wp-content/uploads/2021/10/Alternative-Medicine-Acupuncture-Business-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633880557;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/lp/alternative-medicine-acupuncture-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:47:\"[\"Health\",\"Landing Pages\",\"Medical\",\"Services\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:176;a:16:{s:4:\"tmpl\";i:991;s:2:\"id\";i:13413;s:5:\"title\";s:33:\"Classic | Contact | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Help.jpg\";s:12:\"tmpl_created\";i:1587474761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-contact-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:2;s:16:\"popularity_index\";i:530;s:11:\"trend_index\";i:369;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:177;a:16:{s:4:\"tmpl\";i:1053;s:2:\"id\";i:15272;s:5:\"title\";s:32:\"Classic | Contact | Psychologist\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/PopUp.png\";s:12:\"tmpl_created\";i:1600170487;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/classic-contact-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:578;s:11:\"trend_index\";i:312;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:178;a:16:{s:4:\"tmpl\";i:1433;s:2:\"id\";i:24477;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-2.jpg\";s:12:\"tmpl_created\";i:1653988835;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:179;a:16:{s:4:\"tmpl\";i:672;s:2:\"id\";i:8512;s:5:\"title\";s:11:\"404 page 03\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/003.jpg\";s:12:\"tmpl_created\";i:1526415449;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:450;s:11:\"trend_index\";i:375;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:180;a:16:{s:4:\"tmpl\";i:1205;s:2:\"id\";i:20233;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633881371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:3;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:181;a:16:{s:4:\"tmpl\";i:671;s:2:\"id\";i:8513;s:5:\"title\";s:11:\"404 page 04\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/004.jpg\";s:12:\"tmpl_created\";i:1526415417;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:420;s:11:\"trend_index\";i:176;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:182;a:16:{s:4:\"tmpl\";i:1214;s:2:\"id\";i:20539;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022706;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:183;a:16:{s:4:\"tmpl\";i:1224;s:2:\"id\";i:21013;s:5:\"title\";s:24:\"Restaurant &#8211; About\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/12/7-About-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638795588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:36:\"[\"About\",\"Chef\",\"Food\",\"Restaurant\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:184;a:16:{s:4:\"tmpl\";i:992;s:2:\"id\";i:13402;s:5:\"title\";s:29:\"Classic | CTA | Online Course\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/04/Popup-Course-Completed.jpg\";s:12:\"tmpl_created\";i:1587474772;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/popups/classic-cta-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:4;s:16:\"popularity_index\";i:619;s:11:\"trend_index\";i:582;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:185;a:16:{s:4:\"tmpl\";i:676;s:2:\"id\";i:8514;s:5:\"title\";s:11:\"404 Page 05\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/005.jpg\";s:12:\"tmpl_created\";i:1526415558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:419;s:11:\"trend_index\";i:220;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:186;a:16:{s:4:\"tmpl\";i:1206;s:2:\"id\";i:20254;s:5:\"title\";s:41:\"Digital Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Digital-Marketing-Agency-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882427;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/digital-marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:65:\"[\"Agency\",\"Business\",\"Digital Agency\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:187;a:16:{s:4:\"tmpl\";i:1235;s:2:\"id\";i:21281;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/16-Services-Law-firm.jpg\";s:12:\"tmpl_created\";i:1638819128;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/law-firm-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Consulting\",\"Law\",\"Law Firm\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:188;a:16:{s:4:\"tmpl\";i:1017;s:2:\"id\";i:14111;s:5:\"title\";s:36:\"Classic | Japanese restaurant | Sale\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1592300400;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-japanese-restaurant-sale/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:5;s:16:\"popularity_index\";i:717;s:11:\"trend_index\";i:697;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:189;a:16:{s:4:\"tmpl\";i:668;s:2:\"id\";i:8523;s:5:\"title\";s:11:\"404 page 06\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/006.jpg\";s:12:\"tmpl_created\";i:1526415291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:298;s:11:\"trend_index\";i:268;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:190;a:16:{s:4:\"tmpl\";i:1213;s:2:\"id\";i:20509;s:5:\"title\";s:40:\"Dogs Adoption &#8211; Social Involvement\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/10/Dog-Adoption-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634022353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/dogs-adoption-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:49:\"[\"Adoption\",\"Involvement\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:191;a:16:{s:4:\"tmpl\";i:1233;s:2:\"id\";i:21205;s:5:\"title\";s:29:\"Photographer &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/25-Projects-Photographer.jpg\";s:12:\"tmpl_created\";i:1638818372;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photographer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Black and white\",\"Photography\",\"Project\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:192;a:16:{s:4:\"tmpl\";i:993;s:2:\"id\";i:13422;s:5:\"title\";s:30:\"Classic | Menu | Online Course\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1587474782;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/classic-menu-online-course/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:6;s:16:\"popularity_index\";i:516;s:11:\"trend_index\";i:432;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:193;a:16:{s:4:\"tmpl\";i:669;s:2:\"id\";i:8524;s:5:\"title\";s:11:\"404 page 07\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/007.jpg\";s:12:\"tmpl_created\";i:1526415337;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:303;s:11:\"trend_index\";i:171;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:194;a:16:{s:4:\"tmpl\";i:925;s:2:\"id\";i:12540;s:5:\"title\";s:33:\"Classic | Menu | Travel and tours\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_Menu_s.png\";s:12:\"tmpl_created\";i:1575960267;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-menu-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:690;s:11:\"trend_index\";i:714;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:195;a:16:{s:4:\"tmpl\";i:1208;s:2:\"id\";i:20361;s:5:\"title\";s:51:\"Exercise &#038; Fitness Equipment &#8211; eCommerce\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2021/10/Exercise-Fitness-Equipment-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633883766;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/exercise-fitness-equipment-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Fitness\",\"Health\",\"Landing Pages\",\"Online Shop\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:196;a:16:{s:4:\"tmpl\";i:1239;s:2:\"id\";i:21373;s:5:\"title\";s:28:\"Photographer &#8211; Gallery\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/18-Gallery-Photographer.jpg\";s:12:\"tmpl_created\";i:1638821177;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photographer-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Gallery\",\"Photography\",\"Portfolio\",\"Project\",\"Travel\"]\";s:10:\"menu_order\";i:7;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:197;a:16:{s:4:\"tmpl\";i:1426;s:2:\"id\";i:24348;s:5:\"title\";s:24:\"Wireframe &#8211; Home 2\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-2.jpg\";s:12:\"tmpl_created\";i:1653988444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:198;a:16:{s:4:\"tmpl\";i:673;s:2:\"id\";i:8526;s:5:\"title\";s:11:\"404 page 09\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/009.jpg\";s:12:\"tmpl_created\";i:1526415474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:477;s:11:\"trend_index\";i:285;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:199;a:16:{s:4:\"tmpl\";i:958;s:2:\"id\";i:13129;s:5:\"title\";s:28:\"Classic | Menu | Photography\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/PopUp_s.png\";s:12:\"tmpl_created\";i:1582092645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/popups/classic-menu-photography/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:646;s:11:\"trend_index\";i:521;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:200;a:16:{s:4:\"tmpl\";i:1215;s:2:\"id\";i:20556;s:5:\"title\";s:41:\"Faroe Islands Trip Planner &#8211; Travel\";s:9:\"thumbnail\";s:97:\"https://library.elementor.com/wp-content/uploads/2021/10/Faroe-Islands-Trip-Planner-250x280-1.jpg\";s:12:\"tmpl_created\";i:1634026480;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/faroe-islands-trip-planner-travel/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Travel\";s:4:\"tags\";s:26:\"[\"Landing Pages\",\"Travel\"]\";s:10:\"menu_order\";i:8;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:201;a:16:{s:4:\"tmpl\";i:1427;s:2:\"id\";i:24366;s:5:\"title\";s:24:\"Wireframe &#8211; Home 3\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Home-3.jpg\";s:12:\"tmpl_created\";i:1653988491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/wireframe-home-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:102:\"[\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Homepage\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:202;a:16:{s:4:\"tmpl\";i:670;s:2:\"id\";i:8525;s:5:\"title\";s:11:\"404 page 08\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2018/05/008.jpg\";s:12:\"tmpl_created\";i:1526415374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/404-page-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:510;s:11:\"trend_index\";i:575;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:203;a:16:{s:4:\"tmpl\";i:1207;s:2:\"id\";i:20299;s:5:\"title\";s:51:\"Interior Design Consultation &#8211; Online Service\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/10/Interior-Design-Consultation-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633882989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/interior-design-consultation-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:65:\"[\"Consulting\",\"Interior Design\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:204;a:16:{s:4:\"tmpl\";i:952;s:2:\"id\";i:12726;s:5:\"title\";s:52:\"Classic | Newsletter | Subscribe | Magazine and Blog\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_Newsletter_s.png\";s:12:\"tmpl_created\";i:1579061019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:152:\"https://library.elementor.com/popups/classic-newsletter-subscribe-magazine-and-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:9;s:16:\"popularity_index\";i:357;s:11:\"trend_index\";i:281;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:205;a:16:{s:4:\"tmpl\";i:883;s:2:\"id\";i:11468;s:5:\"title\";s:20:\"Classic | Sale | Gym\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/PopUp_Small.png\";s:12:\"tmpl_created\";i:1567393182;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/popups/classic-sale-gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:696;s:11:\"trend_index\";i:740;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:206;a:16:{s:4:\"tmpl\";i:1216;s:2:\"id\";i:20623;s:5:\"title\";s:57:\"Luxurious Camping Accommodation For Events &#8211; Events\";s:9:\"thumbnail\";s:113:\"https://library.elementor.com/wp-content/uploads/2021/10/Luxurious-Camping-Accommodation-For-Events-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634041681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/luxurious-camping-accommodation-for-events-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:43:\"[\"Event\",\"Events\",\"Landing Pages\",\"Travel\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:207;a:16:{s:4:\"tmpl\";i:1219;s:2:\"id\";i:20886;s:5:\"title\";s:28:\"Online Training &#8211; Home\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/12/2-Home-Online-Training.jpg\";s:12:\"tmpl_created\";i:1638784769;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/online-training-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Online\",\"Sport\",\"Training\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:208;a:16:{s:4:\"tmpl\";i:502;s:2:\"id\";i:5438;s:5:\"title\";s:7:\"About 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_4.png\";s:12:\"tmpl_created\";i:1520443512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:10;s:16:\"popularity_index\";i:147;s:11:\"trend_index\";i:9;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:209;a:16:{s:4:\"tmpl\";i:1065;s:2:\"id\";i:15570;s:5:\"title\";s:33:\"Classic | Subscribe | Travel Blog\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp.jpg\";s:12:\"tmpl_created\";i:1606215555;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/classic-subscribe-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:709;s:11:\"trend_index\";i:459;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:210;a:16:{s:4:\"tmpl\";i:557;s:2:\"id\";i:6135;s:5:\"title\";s:8:\"About 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_2.png\";s:12:\"tmpl_created\";i:1520443663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:77;s:11:\"trend_index\";i:47;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:211;a:16:{s:4:\"tmpl\";i:1431;s:2:\"id\";i:24437;s:5:\"title\";s:25:\"Wireframe &#8211; About 4\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-4.jpg\";s:12:\"tmpl_created\";i:1653988733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"About\",\"Business\",\"Contact\",\"Features\",\"Footer\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:212;a:16:{s:4:\"tmpl\";i:1210;s:2:\"id\";i:20414;s:5:\"title\";s:45:\"Online English Courses &#8211; Online Service\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Online-English-Courses-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/online-english-courses-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Course Online\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:11;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:213;a:16:{s:4:\"tmpl\";i:1132;s:2:\"id\";i:16553;s:5:\"title\";s:31:\"Fly-In | Contact | Beauty Salon\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/12/PopUp.jpg\";s:12:\"tmpl_created\";i:1608622602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fly-in-contact-beauty-salon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:691;s:11:\"trend_index\";i:428;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:214;a:16:{s:4:\"tmpl\";i:1441;s:2:\"id\";i:24574;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 5\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-5.jpg\";s:12:\"tmpl_created\";i:1653989135;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:215;a:16:{s:4:\"tmpl\";i:1217;s:2:\"id\";i:20333;s:5:\"title\";s:40:\"Plant Pots Online Shop &#8211; eCommerce\";s:9:\"thumbnail\";s:93:\"https://library.elementor.com/wp-content/uploads/2021/10/Plant-Pots-Online-Shop-250x280-2.jpg\";s:12:\"tmpl_created\";i:1634042184;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/plant-pots-online-shop-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:50:\"[\"Ecommerce\",\"Landing Pages\",\"Online Shop\",\"Shop\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:216;a:16:{s:4:\"tmpl\";i:497;s:2:\"id\";i:5397;s:5:\"title\";s:8:\"About 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1.png\";s:12:\"tmpl_created\";i:1520443503;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:12;s:16:\"popularity_index\";i:148;s:11:\"trend_index\";i:43;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:217;a:16:{s:4:\"tmpl\";i:1211;s:2:\"id\";i:20447;s:5:\"title\";s:33:\"Shared Workspace &#8211; Business\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Shared-Workspace.jpg\";s:12:\"tmpl_created\";i:1633884934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/shared-workspace-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:28:\"[\"Business\",\"Landing Pages\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:218;a:16:{s:4:\"tmpl\";i:1237;s:2:\"id\";i:21313;s:5:\"title\";s:34:\"Spa &#038; Beauty &#8211; Services\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/12/Spa-Beauty-Treatments-page-1.jpg\";s:12:\"tmpl_created\";i:1638819709;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/spa-beauty-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:55:\"[\"Beauty\",\"Hair\",\"Health\",\"Services\",\"Spa\",\"Treatment\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:219;a:16:{s:4:\"tmpl\";i:1004;s:2:\"id\";i:13538;s:5:\"title\";s:32:\"Fly-In | Newsletter | Barbershop\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/05/Pop-Up-Page-Small.jpg\";s:12:\"tmpl_created\";i:1589893364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/popups/fly-in-newsletter-barbershop/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:710;s:11:\"trend_index\";i:667;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:220;a:16:{s:4:\"tmpl\";i:498;s:2:\"id\";i:5405;s:5:\"title\";s:8:\"About 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1.png\";s:12:\"tmpl_created\";i:1520443505;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:13;s:16:\"popularity_index\";i:216;s:11:\"trend_index\";i:50;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:221;a:16:{s:4:\"tmpl\";i:924;s:2:\"id\";i:12550;s:5:\"title\";s:32:\"Fly-in | Sale | Travel and Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/PopUp_s.png\";s:12:\"tmpl_created\";i:1575960263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/flyin-sale-travel-and-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:754;s:11:\"trend_index\";i:791;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:222;a:16:{s:4:\"tmpl\";i:1212;s:2:\"id\";i:20479;s:5:\"title\";s:49:\"Teeth Straightening &#8211; Health &#038; Fitness\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/10/250x280-Teeth-Whitening.jpg\";s:12:\"tmpl_created\";i:1633886115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/teeth-straightening-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:46:\"[\"Business\",\"Dental\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:223;a:16:{s:4:\"tmpl\";i:1234;s:2:\"id\";i:21234;s:5:\"title\";s:34:\"Insurance Company &#8211; Services\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/15-Services-Insurance-Company.jpg\";s:12:\"tmpl_created\";i:1638818688;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/insurance-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Faq\",\"Form\",\"Insurance\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:224;a:16:{s:4:\"tmpl\";i:500;s:2:\"id\";i:5421;s:5:\"title\";s:8:\"About 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_3.png\";s:12:\"tmpl_created\";i:1520443509;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:14;s:16:\"popularity_index\";i:215;s:11:\"trend_index\";i:77;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:225;a:16:{s:4:\"tmpl\";i:513;s:2:\"id\";i:5533;s:5:\"title\";s:8:\"About 15\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_10.png\";s:12:\"tmpl_created\";i:1520443534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:21;s:11:\"trend_index\";i:57;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:226;a:16:{s:4:\"tmpl\";i:1035;s:2:\"id\";i:15062;s:5:\"title\";s:35:\"Fly-In | Sign up | Flooring Company\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp.png\";s:12:\"tmpl_created\";i:1597739629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:137:\"https://library.elementor.com/popups/fly-in-sign-up-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:6:\"fly-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:625;s:11:\"trend_index\";i:309;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:227;a:16:{s:4:\"tmpl\";i:1209;s:2:\"id\";i:20394;s:5:\"title\";s:30:\"Time Management &#8211; Events\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/10/Time-Management-250x280-1.jpg\";s:12:\"tmpl_created\";i:1633884077;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/time-management-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:17:\"[\"Landing Pages\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:228;a:16:{s:4:\"tmpl\";i:1229;s:2:\"id\";i:21118;s:5:\"title\";s:28:\"Contact &#8211; Plants Store\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/12-Contact-Plants-Store.jpg\";s:12:\"tmpl_created\";i:1638802472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/contact-plants-store/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:40:\"[\"Contact\",\"Info\",\"Plant\",\"Testimonial\"]\";s:10:\"menu_order\";i:15;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:229;a:16:{s:4:\"tmpl\";i:512;s:2:\"id\";i:5525;s:5:\"title\";s:8:\"About 14\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_10.png\";s:12:\"tmpl_created\";i:1520443532;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:9;s:11:\"trend_index\";i:29;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:230;a:16:{s:4:\"tmpl\";i:893;s:2:\"id\";i:11822;s:5:\"title\";s:30:\"Full Screen | Menu | Portfolio\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/PopUp_small.png\";s:12:\"tmpl_created\";i:1569429896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/popups/full-screen-menu-portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:654;s:11:\"trend_index\";i:626;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:231;a:16:{s:4:\"tmpl\";i:1203;s:2:\"id\";i:18591;s:5:\"title\";s:28:\"Coffee Sale &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280-7.png\";s:12:\"tmpl_created\";i:1633877319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/coffee-sale-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:33:\"[\"Coffee\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:232;a:16:{s:4:\"tmpl\";i:1231;s:2:\"id\";i:21184;s:5:\"title\";s:28:\"Dental Care &#8211; Services\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/14-Services-Dental-Care.jpg\";s:12:\"tmpl_created\";i:1638807148;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dental-care-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:45:\"[\"Dental\",\"Medical\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:16;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:233;a:16:{s:4:\"tmpl\";i:1064;s:2:\"id\";i:15580;s:5:\"title\";s:31:\"Fullscreen | Menu | Travel Blog\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/PopUp-Menu.jpg\";s:12:\"tmpl_created\";i:1606215358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/fullscreen-menu-travel-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:11:\"full screen\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:673;s:11:\"trend_index\";i:348;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:234;a:16:{s:4:\"tmpl\";i:1133;s:2:\"id\";i:16645;s:5:\"title\";s:28:\"Headphones &#8211; eCommerce\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_headphones.png\";s:12:\"tmpl_created\";i:1609944115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/commerce-headphones/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:39:\"[\"Ecommerce\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:633;s:11:\"trend_index\";i:87;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:235;a:16:{s:4:\"tmpl\";i:1442;s:2:\"id\";i:24584;s:5:\"title\";s:27:\"Wireframe &#8211; Pricing 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Pricing-1.jpg\";s:12:\"tmpl_created\";i:1653989152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:146:\"[\"Booking\",\"Business\",\"Clients\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Online Service\",\"Pricing\",\"Products\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:236;a:16:{s:4:\"tmpl\";i:501;s:2:\"id\";i:5429;s:5:\"title\";s:8:\"About 16\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_4.png\";s:12:\"tmpl_created\";i:1520443510;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:17;s:16:\"popularity_index\";i:59;s:11:\"trend_index\";i:8;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:237;a:16:{s:4:\"tmpl\";i:1138;s:2:\"id\";i:16762;s:5:\"title\";s:25:\"Conference &#8211; Events\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Conference.png\";s:12:\"tmpl_created\";i:1610455119;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/conference-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:60:\"[\"Conference\",\"Convention\",\"Event\",\"Events\",\"Landing Pages\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:705;s:11:\"trend_index\";i:216;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:238;a:16:{s:4:\"tmpl\";i:1438;s:2:\"id\";i:24539;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 2\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-2.jpg\";s:12:\"tmpl_created\";i:1653989019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"Business\",\"Contact\",\"Footer\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:239;a:16:{s:4:\"tmpl\";i:981;s:2:\"id\";i:13281;s:5:\"title\";s:37:\"Hello Bar | Contact | Interior Design\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/PopUp.png\";s:12:\"tmpl_created\";i:1586148801;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/hello-bar-contact-interior-design/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:19:\"[\"Interior Design\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:763;s:11:\"trend_index\";i:679;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:240;a:16:{s:4:\"tmpl\";i:505;s:2:\"id\";i:5464;s:5:\"title\";s:8:\"About 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_6.png\";s:12:\"tmpl_created\";i:1520443518;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:18;s:16:\"popularity_index\";i:220;s:11:\"trend_index\";i:142;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:241;a:16:{s:4:\"tmpl\";i:1052;s:2:\"id\";i:15259;s:5:\"title\";s:31:\"Hello Bar | Menu | Psychologist\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Menu-PopUp.png\";s:12:\"tmpl_created\";i:1600170209;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/popups/hello-bar-menu-psychologist/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:9:\"hello bar\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:739;s:11:\"trend_index\";i:583;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:242;a:16:{s:4:\"tmpl\";i:1434;s:2:\"id\";i:24494;s:5:\"title\";s:28:\"Wireframe &#8211; Services 1\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-1.jpg\";s:12:\"tmpl_created\";i:1653988874;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Business\",\"Faq\",\"Footer\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:243;a:16:{s:4:\"tmpl\";i:1194;s:2:\"id\";i:18701;s:5:\"title\";s:32:\"Digital Course &#8211; eCommerce\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/04/250x280.jpg\";s:12:\"tmpl_created\";i:1618995134;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/digital-course-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Ecommerce\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:244;a:16:{s:4:\"tmpl\";i:510;s:2:\"id\";i:5504;s:5:\"title\";s:8:\"About 18\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_9.png\";s:12:\"tmpl_created\";i:1520443528;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:19;s:16:\"popularity_index\";i:104;s:11:\"trend_index\";i:46;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:245;a:16:{s:4:\"tmpl\";i:1192;s:2:\"id\";i:18612;s:5:\"title\";s:34:\"Bag Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bag-Product.jpeg\";s:12:\"tmpl_created\";i:1618395406;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bag-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:61:\"[\"Bag\",\"Ecommerce\",\"Landing Pages\",\"Product\",\"Sale\",\"Travel\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:875;s:11:\"trend_index\";i:605;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:246;a:16:{s:4:\"tmpl\";i:1227;s:2:\"id\";i:21083;s:5:\"title\";s:26:\"Conference &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/10-Contact-Conference.jpg\";s:12:\"tmpl_created\";i:1638799208;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/conference-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:44:\"[\"Conference\",\"Contact\",\"Form\",\"Info\",\"Map\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:247;a:16:{s:4:\"tmpl\";i:511;s:2:\"id\";i:5515;s:5:\"title\";s:8:\"About 19\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_9.png\";s:12:\"tmpl_created\";i:1520443530;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:20;s:16:\"popularity_index\";i:268;s:11:\"trend_index\";i:161;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:248;a:16:{s:4:\"tmpl\";i:1193;s:2:\"id\";i:18644;s:5:\"title\";s:37:\"Camera Product Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/camera_sale_featured-img.jpg\";s:12:\"tmpl_created\";i:1618396388;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/camera-product-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Camera\",\"Ecommerce\",\"Landing Pages\",\"Photography\",\"Sale\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:873;s:11:\"trend_index\";i:535;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:249;a:16:{s:4:\"tmpl\";i:951;s:2:\"id\";i:12736;s:5:\"title\";s:41:\"Slide In | Contact Us | Magazine and Blog\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/01/PopUp_contact_s.png\";s:12:\"tmpl_created\";i:1579060978;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/popups/slide-in-contact-us/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:734;s:11:\"trend_index\";i:686;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:250;a:16:{s:4:\"tmpl\";i:1222;s:2:\"id\";i:20960;s:5:\"title\";s:26:\"Travel Agency &#8211; Home\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/12/5-Home-Travel-Agency.jpg\";s:12:\"tmpl_created\";i:1638788432;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/travel-agency-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:53:\"[\"Adventures\",\"Experience\",\"Explore\",\"Travel\",\"Trip\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:251;a:16:{s:4:\"tmpl\";i:506;s:2:\"id\";i:5472;s:5:\"title\";s:7:\"About 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_7.png\";s:12:\"tmpl_created\";i:1520443520;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:21;s:16:\"popularity_index\";i:210;s:11:\"trend_index\";i:116;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:252;a:16:{s:4:\"tmpl\";i:1196;s:2:\"id\";i:18815;s:5:\"title\";s:25:\"Car Wash &#8211; Business\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Car-Wash.png\";s:12:\"tmpl_created\";i:1621336431;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/car-wash-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:45:\"[\"Business\",\"car\",\"Discount\",\"Landing Pages\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:253;a:16:{s:4:\"tmpl\";i:1242;s:2:\"id\";i:21473;s:5:\"title\";s:40:\"Architecture Photography &#8211; Gallery\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/20-Gallery-Architecture-Photography.jpg\";s:12:\"tmpl_created\";i:1638822115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/architecture-photography-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:52:\"[\"Architecture\",\"Gallery\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:254;a:16:{s:4:\"tmpl\";i:1015;s:2:\"id\";i:14067;s:5:\"title\";s:37:\"Slide In | Japanese restaurant | Menu\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2020/06/Menu-Pop-Up-Small.jpg\";s:12:\"tmpl_created\";i:1592290352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/popups/slide-in-japanese-restaurant-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:650;s:11:\"trend_index\";i:565;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:255;a:16:{s:4:\"tmpl\";i:504;s:2:\"id\";i:5455;s:5:\"title\";s:8:\"About 20\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_6.png\";s:12:\"tmpl_created\";i:1520443516;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:22;s:16:\"popularity_index\";i:134;s:11:\"trend_index\";i:70;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:256;a:16:{s:4:\"tmpl\";i:923;s:2:\"id\";i:12229;s:5:\"title\";s:33:\"Slide In | Law Firm | Information\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/popup.png\";s:12:\"tmpl_created\";i:1572847842;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/popups/slide-in-law-firm-information/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:547;s:11:\"trend_index\";i:413;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:257;a:16:{s:4:\"tmpl\";i:1198;s:2:\"id\";i:18824;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1621336756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:258;a:16:{s:4:\"tmpl\";i:1236;s:2:\"id\";i:21259;s:5:\"title\";s:28:\"3D Designer &#8211; Projects\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/24-Projects-3D-Designer.jpg\";s:12:\"tmpl_created\";i:1638819185;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/3d-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:69:\"[\"3D\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:259;a:16:{s:4:\"tmpl\";i:499;s:2:\"id\";i:5413;s:5:\"title\";s:8:\"About 21\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2.png\";s:12:\"tmpl_created\";i:1520443507;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/about-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:23;s:16:\"popularity_index\";i:83;s:11:\"trend_index\";i:52;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:260;a:16:{s:4:\"tmpl\";i:1028;s:2:\"id\";i:14827;s:5:\"title\";s:39:\"Slide-In | Contact | Luxury Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/PopUp.png\";s:12:\"tmpl_created\";i:1595323523;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/popups/slide-in-contact-luxury-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:559;s:11:\"trend_index\";i:284;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:261;a:16:{s:4:\"tmpl\";i:1197;s:2:\"id\";i:18819;s:5:\"title\";s:27:\"Dog Walker &#8211; Business\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Dog-Walker.png\";s:12:\"tmpl_created\";i:1621336601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/lp/dog-walker-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:41:\"[\"Business\",\"Dog\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:262;a:16:{s:4:\"tmpl\";i:1238;s:2:\"id\";i:21349;s:5:\"title\";s:29:\"Architecture &#8211; Projects\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/23-Projects-Architecture.jpg\";s:12:\"tmpl_created\";i:1638820870;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/architecture-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:70:\"[\"Architecture\",\"Creative\",\"Creative Portfolio\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:263;a:16:{s:4:\"tmpl\";i:503;s:2:\"id\";i:5447;s:5:\"title\";s:7:\"About 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_5.png\";s:12:\"tmpl_created\";i:1520443514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:24;s:16:\"popularity_index\";i:48;s:11:\"trend_index\";i:12;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:264;a:16:{s:4:\"tmpl\";i:1034;s:2:\"id\";i:15075;s:5:\"title\";s:34:\"Slide-In | Menu | Flooring Company\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/PopUp-1.png\";s:12:\"tmpl_created\";i:1597739605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/popups/slide-in-menu-flooring-company/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:8:\"slide-in\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:383;s:11:\"trend_index\";i:162;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:265;a:16:{s:4:\"tmpl\";i:1414;s:2:\"id\";i:24079;s:5:\"title\";s:32:\"Fashion Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Fashion-Shop.jpg\";s:12:\"tmpl_created\";i:1650988089;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/fashion-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:88:\"[\"Aesthetic\",\"Business\",\"Coming Soon\",\"Ecommerce\",\"Girly\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:266;a:16:{s:4:\"tmpl\";i:1195;s:2:\"id\";i:18761;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1621336146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:267;a:16:{s:4:\"tmpl\";i:507;s:2:\"id\";i:5480;s:5:\"title\";s:7:\"About 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_7-1.png\";s:12:\"tmpl_created\";i:1520443522;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-4-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:25;s:16:\"popularity_index\";i:428;s:11:\"trend_index\";i:303;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:268;a:16:{s:4:\"tmpl\";i:545;s:2:\"id\";i:6027;s:5:\"title\";s:7:\"About 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_1-1.png\";s:12:\"tmpl_created\";i:1520443639;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-5-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:40;s:11:\"trend_index\";i:40;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:269;a:16:{s:4:\"tmpl\";i:1153;s:2:\"id\";i:17060;s:5:\"title\";s:36:\"Private Tutor &#8211; Online Service\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Tutor-2.png\";s:12:\"tmpl_created\";i:1610631042;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/private-tutor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:64:\"[\"Education\",\"Landing Pages\",\"Online Service\",\"Teacher\",\"Tutor\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:780;s:11:\"trend_index\";i:628;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:270;a:16:{s:4:\"tmpl\";i:1430;s:2:\"id\";i:24434;s:5:\"title\";s:25:\"Wireframe &#8211; About 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-3.jpg\";s:12:\"tmpl_created\";i:1653988697;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:26;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:271;a:16:{s:4:\"tmpl\";i:546;s:2:\"id\";i:6036;s:5:\"title\";s:7:\"About 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_1-1.png\";s:12:\"tmpl_created\";i:1520443641;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/about-6-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:90;s:11:\"trend_index\";i:123;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:272;a:16:{s:4:\"tmpl\";i:1158;s:2:\"id\";i:17232;s:5:\"title\";s:33:\"Life Coach &#8211; Online Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Life-Coach.png\";s:12:\"tmpl_created\";i:1610902793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/life-coach-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:38:\"[\"Coach\",\"Landing Pages\",\"Life Coach\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:787;s:11:\"trend_index\";i:751;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:273;a:16:{s:4:\"tmpl\";i:1436;s:2:\"id\";i:24515;s:5:\"title\";s:28:\"Wireframe &#8211; Services 3\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-3.jpg\";s:12:\"tmpl_created\";i:1653988946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:66:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\"]\";s:10:\"menu_order\";i:27;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:274;a:16:{s:4:\"tmpl\";i:875;s:2:\"id\";i:11241;s:5:\"title\";s:36:\"Classic | Digital Agency | Marketing\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/PopUp_small.jpg\";s:12:\"tmpl_created\";i:1564643043;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/popups/classic-digital-agency-marketing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"popup\";s:7:\"subtype\";s:7:\"classic\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:362;s:11:\"trend_index\";i:315;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:275;a:16:{s:4:\"tmpl\";i:1146;s:2:\"id\";i:16932;s:5:\"title\";s:35:\"Finance Consulting &#8211; Business\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Finance-Consulting.png\";s:12:\"tmpl_created\";i:1610532170;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/lp/finance-consulting-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:80:\"[\"Advisor\",\"Business\",\"Consulting\",\"Finance\",\"Investment\",\"Landing Pages\",\"Tax\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:790;s:11:\"trend_index\";i:630;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:276;a:16:{s:4:\"tmpl\";i:1429;s:2:\"id\";i:24421;s:5:\"title\";s:25:\"Wireframe &#8211; About 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-About-2.jpg\";s:12:\"tmpl_created\";i:1653988579;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/wireframe-about-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"About\",\"Business\",\"Contact\",\"Faq\",\"Features\",\"Footer\",\"Header\",\"Professional\",\"Team\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:277;a:16:{s:4:\"tmpl\";i:508;s:2:\"id\";i:5488;s:5:\"title\";s:7:\"About 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_8.png\";s:12:\"tmpl_created\";i:1520443524;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:28;s:16:\"popularity_index\";i:307;s:11:\"trend_index\";i:169;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:278;a:16:{s:4:\"tmpl\";i:556;s:2:\"id\";i:6122;s:5:\"title\";s:7:\"About 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_white_2-1.png\";s:12:\"tmpl_created\";i:1520443661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:38;s:11:\"trend_index\";i:26;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:279;a:16:{s:4:\"tmpl\";i:1136;s:2:\"id\";i:16721;s:5:\"title\";s:35:\"Dental &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Dental.jpg\";s:12:\"tmpl_created\";i:1610448567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/dental-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:44:\"[\"Dental\",\"Doctor\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:801;s:11:\"trend_index\";i:655;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:280;a:16:{s:4:\"tmpl\";i:1417;s:2:\"id\";i:24116;s:5:\"title\";s:32:\"Tech Company &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Tech-Company.jpg\";s:12:\"tmpl_created\";i:1650989265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/tech-company-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:87:\"[\"Business\",\"Coding\",\"Coming Soon\",\"Computer\",\"Developer\",\"IT\",\"Services\",\"Technology\"]\";s:10:\"menu_order\";i:29;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:281;a:16:{s:4:\"tmpl\";i:1161;s:2:\"id\";i:17269;s:5:\"title\";s:34:\"Electronics Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Electronic-Products.png\";s:12:\"tmpl_created\";i:1610903298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/electronics-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:800;s:11:\"trend_index\";i:556;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:282;a:16:{s:4:\"tmpl\";i:1220;s:2:\"id\";i:20908;s:5:\"title\";s:42:\"Packing &#038; Moving Company &#8211; Home\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/12/3-Home-Packing-Moving-Company.jpg\";s:12:\"tmpl_created\";i:1638786127;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/packing-moving-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Movers\",\"Moving\",\"Storge\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:283;a:16:{s:4:\"tmpl\";i:509;s:2:\"id\";i:5496;s:5:\"title\";s:7:\"About 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/about_black_8-1.png\";s:12:\"tmpl_created\";i:1520443526;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/about-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"about\";s:4:\"tags\";s:9:\"[\"About\"]\";s:10:\"menu_order\";i:30;s:16:\"popularity_index\";i:523;s:11:\"trend_index\";i:453;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:284;a:16:{s:4:\"tmpl\";i:1152;s:2:\"id\";i:17032;s:5:\"title\";s:42:\"Donate Computer &#8211; Social Involvement\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2021/01/Donation-2.png\";s:12:\"tmpl_created\";i:1610630585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/donate-computer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:67:\"[\"Computer\",\"Donate\",\"Donation\",\"Kids\",\"Landing Pages\",\"Nonprofit\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:718;s:11:\"trend_index\";i:278;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:285;a:16:{s:4:\"tmpl\";i:684;s:2:\"id\";i:8961;s:5:\"title\";s:9:\"archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.1.jpg\";s:12:\"tmpl_created\";i:1528639909;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:79;s:11:\"trend_index\";i:15;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:286;a:16:{s:4:\"tmpl\";i:1245;s:2:\"id\";i:21546;s:5:\"title\";s:28:\"Interior Design &#8211; Home\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/12/1-Home-Interior-Design-1.jpg\";s:12:\"tmpl_created\";i:1639046269;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/interior-design-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Design\",\"Form\",\"Furniture Design\",\"Interior Design\",\"Testimonial\"]\";s:10:\"menu_order\";i:31;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:287;a:16:{s:4:\"tmpl\";i:1135;s:2:\"id\";i:16684;s:5:\"title\";s:34:\"SaaS HR Management &#8211; Product\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2021/01/lp_hr.png\";s:12:\"tmpl_created\";i:1609945486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/saas-hr-management-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:39:\"[\"HR\",\"Landing Pages\",\"Product\",\"SaaS\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:708;s:11:\"trend_index\";i:292;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:288;a:16:{s:4:\"tmpl\";i:685;s:2:\"id\";i:8969;s:5:\"title\";s:9:\"archive 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.2.jpg\";s:12:\"tmpl_created\";i:1528700014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:250;s:11:\"trend_index\";i:124;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:289;a:16:{s:4:\"tmpl\";i:1249;s:2:\"id\";i:22137;s:5:\"title\";s:31:\"Design Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/10/Design-Blog-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647177194;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/design-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:47:\"[\"Blog\",\"Coming Soon\",\"Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:32;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:290;a:16:{s:4:\"tmpl\";i:1134;s:2:\"id\";i:16660;s:5:\"title\";s:37:\"Medical center &#8211; Online service\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-medical-cosultation-250_280.png\";s:12:\"tmpl_created\";i:1609945122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/medical-center-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:44:\"[\"Landing Pages\",\"Medical\",\"Online Service\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:750;s:11:\"trend_index\";i:332;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:291;a:16:{s:4:\"tmpl\";i:686;s:2:\"id\";i:8973;s:5:\"title\";s:9:\"archive 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.3.jpg\";s:12:\"tmpl_created\";i:1528700205;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:176;s:11:\"trend_index\";i:54;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:292;a:16:{s:4:\"tmpl\";i:1226;s:2:\"id\";i:21069;s:5:\"title\";s:21:\"Hotel &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/12/9-Contact-Hotel.jpg\";s:12:\"tmpl_created\";i:1638798545;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/hotel-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:36:\"[\"Contact\",\"from\",\"Info\",\"Vacation\"]\";s:10:\"menu_order\";i:33;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:293;a:16:{s:4:\"tmpl\";i:1150;s:2:\"id\";i:17001;s:5:\"title\";s:36:\"Parental Counseling &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/Parenting-Coach-2.png\";s:12:\"tmpl_created\";i:1610534999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/parental-counseling-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:99:\"[\"Advisor\",\"Business\",\"Coach\",\"Counseling\",\"Landing Pages\",\"Online Service\",\"Parental\",\"Parenting\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:817;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:294;a:16:{s:4:\"tmpl\";i:1432;s:2:\"id\";i:24461;s:5:\"title\";s:27:\"Wireframe &#8211; Gallery 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Gallery-1.jpg\";s:12:\"tmpl_created\";i:1653988784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-gallery-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:82:\"[\"Business\",\"Contact\",\"Design\",\"Footer\",\"Gallery\",\"Header\",\"Portfolio\",\"Services\"]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:295;a:16:{s:4:\"tmpl\";i:687;s:2:\"id\";i:8977;s:5:\"title\";s:9:\"archive 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.4.jpg\";s:12:\"tmpl_created\";i:1528700326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:34;s:16:\"popularity_index\";i:354;s:11:\"trend_index\";i:396;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:296;a:16:{s:4:\"tmpl\";i:1137;s:2:\"id\";i:16742;s:5:\"title\";s:31:\"Online Course &#8211; Education\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Course.png\";s:12:\"tmpl_created\";i:1610454122;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/online-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:55:\"[\"Academy\",\"Course Online\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:777;s:11:\"trend_index\";i:776;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:297;a:16:{s:4:\"tmpl\";i:1440;s:2:\"id\";i:24563;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 4\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-4.jpg\";s:12:\"tmpl_created\";i:1653989095;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:84:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Gallery\",\"Header\",\"Professional\",\"Subscribe\"]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:298;a:16:{s:4:\"tmpl\";i:688;s:2:\"id\";i:8981;s:5:\"title\";s:9:\"archive 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.5.jpg\";s:12:\"tmpl_created\";i:1528700484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:35;s:16:\"popularity_index\";i:333;s:11:\"trend_index\";i:195;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:299;a:16:{s:4:\"tmpl\";i:1162;s:2:\"id\";i:17284;s:5:\"title\";s:38:\"Dietitian &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/01/Dietitian.png\";s:12:\"tmpl_created\";i:1610903484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/dietitian-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:39:\"[\"Fitness\",\"Health\",\"landscape design\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:814;s:11:\"trend_index\";i:800;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:300;a:16:{s:4:\"tmpl\";i:1439;s:2:\"id\";i:24553;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 3\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-3.jpg\";s:12:\"tmpl_created\";i:1653989057;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Professional\",\"Testimonial\"]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:301;a:16:{s:4:\"tmpl\";i:689;s:2:\"id\";i:8985;s:5:\"title\";s:9:\"archive 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.6.jpg\";s:12:\"tmpl_created\";i:1528700612;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:36;s:16:\"popularity_index\";i:204;s:11:\"trend_index\";i:95;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:302;a:16:{s:4:\"tmpl\";i:1144;s:2:\"id\";i:16897;s:5:\"title\";s:30:\"Personal Chef &#8211; Business\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2021/01/Personal-Chef.png\";s:12:\"tmpl_created\";i:1610466247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/personal-chef-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:53:\"[\"Business\",\"Chef\",\"Food\",\"Landing Pages\",\"Services\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:795;s:11:\"trend_index\";i:617;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:303;a:16:{s:4:\"tmpl\";i:1435;s:2:\"id\";i:24504;s:5:\"title\";s:28:\"Wireframe &#8211; Services 2\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Services-2.jpg\";s:12:\"tmpl_created\";i:1653988910;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/wireframe-services-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:80:\"[\"Business\",\"Contact\",\"Footer\",\"Header\",\"Professional\",\"Services\",\"Testimonial\"]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:304;a:16:{s:4:\"tmpl\";i:690;s:2:\"id\";i:8989;s:5:\"title\";s:9:\"archive 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.7.jpg\";s:12:\"tmpl_created\";i:1528701063;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:37;s:16:\"popularity_index\";i:208;s:11:\"trend_index\";i:111;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:305;a:16:{s:4:\"tmpl\";i:1147;s:2:\"id\";i:16946;s:5:\"title\";s:52:\"Online Full-Stack Developer Course &#8211; Education\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/01/Online-Full-Stack-Developer-Course.png\";s:12:\"tmpl_created\";i:1610532778;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/online-full-stack-developer-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:76:\"[\"Academy\",\"Coding\",\"Course Online\",\"Developer\",\"Education\",\"Landing Pages\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:805;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:306;a:16:{s:4:\"tmpl\";i:1437;s:2:\"id\";i:24528;s:5:\"title\";s:27:\"Wireframe &#8211; Contact 1\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2022/05/Wireframe-—-Contact-1.jpg\";s:12:\"tmpl_created\";i:1653988981;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/wireframe-contact-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:76:\"[\"Business\",\"Contact\",\"Footer\",\"Form\",\"Google Maps\",\"Header\",\"Professional\"]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:307;a:16:{s:4:\"tmpl\";i:691;s:2:\"id\";i:8996;s:5:\"title\";s:9:\"archive 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.8.jpg\";s:12:\"tmpl_created\";i:1528701290;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:38;s:16:\"popularity_index\";i:227;s:11:\"trend_index\";i:153;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:308;a:16:{s:4:\"tmpl\";i:1143;s:2:\"id\";i:16868;s:5:\"title\";s:40:\"Virtual Assistant &#8211; Online Service\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/01/Virtual-Assistant-250x280-1.png\";s:12:\"tmpl_created\";i:1610465656;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/virtual-assistant-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:46:\"[\"Assistant\",\"Landing Pages\",\"Online Service\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:793;s:11:\"trend_index\";i:757;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:309;a:16:{s:4:\"tmpl\";i:692;s:2:\"id\";i:9001;s:5:\"title\";s:9:\"archive 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/06/Archive_350.9.jpg\";s:12:\"tmpl_created\";i:1528701433;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/archive-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:265;s:11:\"trend_index\";i:208;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:310;a:16:{s:4:\"tmpl\";i:1228;s:2:\"id\";i:21104;s:5:\"title\";s:26:\"Restaurant &#8211; Contact\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/11-Contact-Restaurant.jpg\";s:12:\"tmpl_created\";i:1638800146;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/restaurant-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:60:\"[\"Contact\",\"Food\",\"Form\",\"Google Maps\",\"Info\",\"Testimonial\"]\";s:10:\"menu_order\";i:39;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:311;a:16:{s:4:\"tmpl\";i:1140;s:2:\"id\";i:16812;s:5:\"title\";s:40:\"Construction Project &#8211; Real Estate\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Construction-Project.png\";s:12:\"tmpl_created\";i:1610463582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/construction-project-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:59:\"[\"Construction\",\"Landing Pages\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:796;s:11:\"trend_index\";i:724;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:312;a:16:{s:4:\"tmpl\";i:1244;s:2:\"id\";i:21393;s:5:\"title\";s:34:\"Interior Designer &#8211; Projects\";s:9:\"thumbnail\";s:99:\"https://library.elementor.com/wp-content/uploads/2021/12/big-22-Projects-Interior-Designer-New.jpeg\";s:12:\"tmpl_created\";i:1638823945;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/interior-designer-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:93:\"[\"Creative\",\"Creative Portfolio\",\"Design\",\"Designer\",\"Interior Design\",\"Portfolio\",\"Project\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:313;a:16:{s:4:\"tmpl\";i:997;s:2:\"id\";i:13528;s:5:\"title\";s:22:\"Barbershop &#8211; 404\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/05/404-Page.jpg\";s:12:\"tmpl_created\";i:1589893152;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/barbershop-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:40;s:16:\"popularity_index\";i:768;s:11:\"trend_index\";i:681;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:314;a:16:{s:4:\"tmpl\";i:1148;s:2:\"id\";i:16960;s:5:\"title\";s:44:\"Dog &amp; Cat Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2021/01/Dog-Food.png\";s:12:\"tmpl_created\";i:1610533581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/dog-cat-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:71:\"[\"Business\",\"Cat\",\"Delivery\",\"Dog\",\"Food\",\"Landing Pages\",\"Pet\",\"Pets\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:782;s:11:\"trend_index\";i:510;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:315;a:16:{s:4:\"tmpl\";i:1251;s:2:\"id\";i:22143;s:5:\"title\";s:33:\"Fashion Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/05/Library-Pic-Fashion-Store.png\";s:12:\"tmpl_created\";i:1647177389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/fashion-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Coming Soon\",\"Fashion\",\"Landing Pages\",\"Shop\",\"store\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:316;a:16:{s:4:\"tmpl\";i:998;s:2:\"id\";i:13518;s:5:\"title\";s:26:\"Barbershop &#8211; Archive\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Blog-Page.jpg\";s:12:\"tmpl_created\";i:1589893157;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/barbershop-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:41;s:16:\"popularity_index\";i:737;s:11:\"trend_index\";i:523;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:317;a:16:{s:4:\"tmpl\";i:1155;s:2:\"id\";i:17095;s:5:\"title\";s:36:\"Mobile Pet Grooming &#8211; Business\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Mobile-Pet-Grooming.png\";s:12:\"tmpl_created\";i:1610632115;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/mobile-pet-grooming-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:38:\"[\"Dog\",\"Groom\",\"Landing Pages\",\"Pets\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:786;s:11:\"trend_index\";i:731;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:318;a:16:{s:4:\"tmpl\";i:1241;s:2:\"id\";i:21451;s:5:\"title\";s:26:\"Exhibition &#8211; Gallery\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/12/21-Gallery-Exhibition.jpg\";s:12:\"tmpl_created\";i:1638821855;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/exhibition-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:74:\"[\"Art\",\"Creative\",\"Creative Portfolio\",\"Exhibition\",\"Gallery\",\"Portfolio\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:319;a:16:{s:4:\"tmpl\";i:996;s:2:\"id\";i:13604;s:5:\"title\";s:25:\"Barbershop &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1589893147;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Footer\"]\";s:10:\"menu_order\";i:42;s:16:\"popularity_index\";i:555;s:11:\"trend_index\";i:267;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:320;a:16:{s:4:\"tmpl\";i:1159;s:2:\"id\";i:17245;s:5:\"title\";s:34:\"Marketing Course &#8211; Education\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2021/01/PPC.png\";s:12:\"tmpl_created\";i:1610902958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/marketing-course-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"Education\";s:4:\"tags\";s:45:\"[\"Course Online\",\"Landing Pages\",\"Marketing\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:770;s:11:\"trend_index\";i:430;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:321;a:16:{s:4:\"tmpl\";i:1240;s:2:\"id\";i:21430;s:5:\"title\";s:30:\"Travel Blogger &#8211; Gallery\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/12/19-Gallery-Travel-Blogger.jpg\";s:12:\"tmpl_created\";i:1638821592;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/travel-blogger-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:43:\"[\"Gallery\",\"Photography\",\"Slider\",\"Travel\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:322;a:16:{s:4:\"tmpl\";i:995;s:2:\"id\";i:13612;s:5:\"title\";s:25:\"Barbershop &#8211; Header\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/06/barber-shop-header.jpg\";s:12:\"tmpl_created\";i:1589893142;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/barbershop-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Barber Shop\",\"Barbershop\",\"Header\"]\";s:10:\"menu_order\";i:43;s:16:\"popularity_index\";i:343;s:11:\"trend_index\";i:137;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:323;a:16:{s:4:\"tmpl\";i:1149;s:2:\"id\";i:16983;s:5:\"title\";s:41:\"Pilates Instructor &#8211; Online Service\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2021/01/Pilates-Instructor.png\";s:12:\"tmpl_created\";i:1610534138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:135:\"https://library.elementor.com/lp/pilates-instructor-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:70:\"[\"Free Trial\",\"Instructor\",\"Landing Pages\",\"Online Service\",\"Pilates\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:778;s:11:\"trend_index\";i:412;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:324;a:16:{s:4:\"tmpl\";i:1416;s:2:\"id\";i:24104;s:5:\"title\";s:33:\"Ceramics Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Ceramics-Shop.jpg\";s:12:\"tmpl_created\";i:1650988949;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/ceramics-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:325;a:16:{s:4:\"tmpl\";i:994;s:2:\"id\";i:13621;s:5:\"title\";s:30:\"Barbershop &#8211; Single Post\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/05/Single-Page.jpg\";s:12:\"tmpl_created\";i:1589893137;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/barbershop-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:44;s:16:\"popularity_index\";i:736;s:11:\"trend_index\";i:580;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:326;a:16:{s:4:\"tmpl\";i:1131;s:2:\"id\";i:16527;s:5:\"title\";s:24:\"Beauty Salon &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/12/404.jpg\";s:12:\"tmpl_created\";i:1608622517;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/beauty-salon-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:29:\"[\"404\",\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:742;s:11:\"trend_index\";i:563;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:327;a:16:{s:4:\"tmpl\";i:1412;s:2:\"id\";i:24033;s:5:\"title\";s:37:\"Dance Studio &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Dance-Studio.jpg\";s:12:\"tmpl_created\";i:1649881344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/dance-studio-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:113:\"[\"Academy\",\"Business\",\"Dance Studio\",\"Form\",\"Pilates\",\"School\",\"Sport\",\"Teacher\",\"Training\",\"Under Construction\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:328;a:16:{s:4:\"tmpl\";i:1190;s:2:\"id\";i:18568;s:5:\"title\";s:32:\"Flower Delivery &#8211; Business\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/04/Flower-Delivery.png\";s:12:\"tmpl_created\";i:1617546716;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/flower-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:37:\"[\"Delivery\",\"Flower\",\"Landing Pages\"]\";s:10:\"menu_order\";i:45;s:16:\"popularity_index\";i:874;s:11:\"trend_index\";i:763;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:329;a:16:{s:4:\"tmpl\";i:1130;s:2:\"id\";i:16535;s:5:\"title\";s:27:\"Beauty Salon &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Footer.jpg\";s:12:\"tmpl_created\";i:1608622498;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Footer\",\"Hair\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:524;s:11:\"trend_index\";i:126;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:330;a:16:{s:4:\"tmpl\";i:1145;s:2:\"id\";i:16917;s:5:\"title\";s:22:\"Webinar &#8211; Events\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/01/Webinar-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610466822;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/lp/webinar-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:36:\"[\"Events\",\"Landing Pages\",\"Webinar\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:821;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:331;a:16:{s:4:\"tmpl\";i:1413;s:2:\"id\";i:24049;s:5:\"title\";s:33:\"ECO Shop &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-ECO-Shop.jpg\";s:12:\"tmpl_created\";i:1649882053;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/eco-shop-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:110:\"[\"Aesthetic\",\"Business\",\"Creative\",\"Decor\",\"Health\",\"Help\",\"Lifestyle\",\"Products\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:46;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:332;a:16:{s:4:\"tmpl\";i:1129;s:2:\"id\";i:16545;s:5:\"title\";s:27:\"Beauty Salon &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/Header.jpg\";s:12:\"tmpl_created\";i:1608622495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/beauty-salon-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:32:\"[\"Beauty Salon\",\"Hair\",\"Header\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:356;s:11:\"trend_index\";i:49;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:333;a:16:{s:4:\"tmpl\";i:1154;s:2:\"id\";i:17079;s:5:\"title\";s:42:\"Calls Volunteer &#8211; Social Involvement\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Calls-Volunteer.png\";s:12:\"tmpl_created\";i:1610631774;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/calls-volunteer-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Social Involvement\";s:4:\"tags\";s:68:\"[\"Care\",\"Covid-19\",\"Help\",\"Involvement\",\"Landing Pages\",\"Volunteer\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:854;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:334;a:16:{s:4:\"tmpl\";i:1419;s:2:\"id\";i:24136;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Food-Blog.jpg\";s:12:\"tmpl_created\";i:1650990034;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:62:\"[\"Blog\",\"Business\",\"Coming Soon\",\"Cooking\",\"Education\",\"Food\"]\";s:10:\"menu_order\";i:47;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:335;a:16:{s:4:\"tmpl\";i:1142;s:2:\"id\";i:16836;s:5:\"title\";s:33:\"Marketing Agency &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/01/Marketing-Agency-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610464490;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/marketing-agency-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:74:\"[\"Agency\",\"Business\",\"Landing Pages\",\"Marketing\",\"Marketing Landing Page\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:816;s:11:\"trend_index\";i:787;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:336;a:16:{s:4:\"tmpl\";i:641;s:2:\"id\";i:7686;s:5:\"title\";s:12:\"Blog Posts 1\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2018/03/blog_posts.png\";s:12:\"tmpl_created\";i:1521558047;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/blog-posts-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:26:\"[\"Archive\",\"Blog\",\"posts\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:131;s:11:\"trend_index\";i:152;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:337;a:16:{s:4:\"tmpl\";i:1411;s:2:\"id\";i:24020;s:5:\"title\";s:35:\"Mobile App &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Mobile-App.jpg\";s:12:\"tmpl_created\";i:1649880955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/mobile-app-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:77:\"[\"App\",\"Business\",\"Coding\",\"Computer\",\"Launch\",\"Mobile\",\"Under Construction\"]\";s:10:\"menu_order\";i:48;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:338;a:16:{s:4:\"tmpl\";i:1139;s:2:\"id\";i:16785;s:5:\"title\";s:42:\"Gym Promotion &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2021/01/Gym-LP.jpg\";s:12:\"tmpl_created\";i:1610455496;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/gym-promotion-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:42:\"[\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:820;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:339;a:16:{s:4:\"tmpl\";i:1420;s:2:\"id\";i:24152;s:5:\"title\";s:32:\"Perfume Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Perfume-Shop.jpg\";s:12:\"tmpl_created\";i:1650990353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/perfume-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:68:\"[\"Business\",\"Coming Soon\",\"Cosmetics\",\"Lifestyle\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:340;a:16:{s:4:\"tmpl\";i:484;s:2:\"id\";i:5283;s:5:\"title\";s:9:\"Clients 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_2.png\";s:12:\"tmpl_created\";i:1520443478;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:49;s:16:\"popularity_index\";i:294;s:11:\"trend_index\";i:202;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:341;a:16:{s:4:\"tmpl\";i:1185;s:2:\"id\";i:18492;s:5:\"title\";s:34:\"Bicycle Pre-Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:90:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Bike-Landing-Page.png\";s:12:\"tmpl_created\";i:1617535552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/lp/bicycle-pre-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:34:\"[\"Bicycle\",\"Landing Pages\",\"Sale\"]\";s:10:\"menu_order\";i:50;s:16:\"popularity_index\";i:871;s:11:\"trend_index\";i:826;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:342;a:16:{s:4:\"tmpl\";i:487;s:2:\"id\";i:5306;s:5:\"title\";s:10:\"Clients 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_3.png\";s:12:\"tmpl_created\";i:1520443484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:50;s:16:\"popularity_index\";i:657;s:11:\"trend_index\";i:581;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:343;a:16:{s:4:\"tmpl\";i:1418;s:2:\"id\";i:24126;s:5:\"title\";s:28:\"Skincare &#8211; Coming Soon\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Skincare.jpg\";s:12:\"tmpl_created\";i:1650989585;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/skincare-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:128:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Coming Soon\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Services\",\"Skincare\",\"Treatment\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:344;a:16:{s:4:\"tmpl\";i:1181;s:2:\"id\";i:18349;s:5:\"title\";s:39:\"Virtual try-on glasses &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-8.png\";s:12:\"tmpl_created\";i:1614772569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/virtual-try-on-glasses-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:64:\"[\"Fashion\",\"Glasses\",\"Landing Pages\",\"Online Service\",\"Virtual\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:848;s:11:\"trend_index\";i:803;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:345;a:16:{s:4:\"tmpl\";i:491;s:2:\"id\";i:5341;s:5:\"title\";s:10:\"Clients 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_4.png\";s:12:\"tmpl_created\";i:1520443491;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:51;s:16:\"popularity_index\";i:603;s:11:\"trend_index\";i:633;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:346;a:16:{s:4:\"tmpl\";i:1410;s:2:\"id\";i:24004;s:5:\"title\";s:33:\"Skincare &#8211; Maintenance Mode\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2022/04/Maintenance-Mode-Skincare.jpg\";s:12:\"tmpl_created\";i:1649880534;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/skincare-maintenance-mode/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:144:\"[\"Aesthetic\",\"Beauty\",\"Beauty Salon\",\"Business\",\"Cosmetics\",\"Girly\",\"Lifestyle\",\"Makeup\",\"Services\",\"Skincare\",\"Treatment\",\"Under Construction\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:347;a:16:{s:4:\"tmpl\";i:1172;s:2:\"id\";i:17458;s:5:\"title\";s:31:\"Moving Company &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Moving-Company.png\";s:12:\"tmpl_created\";i:1612727025;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/moving-company-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"Landing Pages\",\"Movers\",\"Moving\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:826;s:11:\"trend_index\";i:767;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:348;a:16:{s:4:\"tmpl\";i:488;s:2:\"id\";i:5315;s:5:\"title\";s:10:\"Clients 12\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4-1.png\";s:12:\"tmpl_created\";i:1520443486;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:52;s:16:\"popularity_index\";i:485;s:11:\"trend_index\";i:263;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:349;a:16:{s:4:\"tmpl\";i:1415;s:2:\"id\";i:24092;s:5:\"title\";s:29:\"Vase Shop &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2022/04/Coming-Soon-Vase-Shop.jpg\";s:12:\"tmpl_created\";i:1650988613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/vase-shop-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:115:\"[\"Art\",\"Business\",\"Coming Soon\",\"Creative\",\"Decor\",\"Design\",\"Furniture Design\",\"Interior Design\",\"Products\",\"Shop\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:350;a:16:{s:4:\"tmpl\";i:1186;s:2:\"id\";i:18517;s:5:\"title\";s:29:\"Food Blog &#8211; Coming Soon\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Food-Blog.png\";s:12:\"tmpl_created\";i:1617539897;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/food-blog-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:45:\"[\"Blog\",\"Coming Soon\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:844;s:11:\"trend_index\";i:672;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:351;a:16:{s:4:\"tmpl\";i:490;s:2:\"id\";i:5333;s:5:\"title\";s:10:\"Clients 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_6.png\";s:12:\"tmpl_created\";i:1520443489;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:53;s:16:\"popularity_index\";i:234;s:11:\"trend_index\";i:128;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:352;a:16:{s:4:\"tmpl\";i:1167;s:2:\"id\";i:17379;s:5:\"title\";s:33:\"IT Service &#8211; Online Service\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-IT-Service.png\";s:12:\"tmpl_created\";i:1612713022;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/it-service-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:41:\"[\"IT\",\"Landing Pages\",\"Remote\",\"Support\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:806;s:11:\"trend_index\";i:634;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:353;a:16:{s:4:\"tmpl\";i:1248;s:2:\"id\";i:22134;s:5:\"title\";s:32:\"Art Magazine &#8211; Coming Soon\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/10/Art-Magazine-Coming-Soon-250x280-1.jpg\";s:12:\"tmpl_created\";i:1647176713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/art-magazine-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Art\",\"Coming Soon\",\"Landing Pages\",\"Magazine\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:20;}i:354;a:16:{s:4:\"tmpl\";i:496;s:2:\"id\";i:5389;s:5:\"title\";s:10:\"Clients 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_9.png\";s:12:\"tmpl_created\";i:1520443501;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:54;s:16:\"popularity_index\";i:407;s:11:\"trend_index\";i:307;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:355;a:16:{s:4:\"tmpl\";i:1189;s:2:\"id\";i:18560;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1617542761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:146:\"https://library.elementor.com/lp/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:843;s:11:\"trend_index\";i:561;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:356;a:16:{s:4:\"tmpl\";i:1225;s:2:\"id\";i:21041;s:5:\"title\";s:41:\"Business Consulting Company &#8211; About\";s:9:\"thumbnail\";s:96:\"https://library.elementor.com/wp-content/uploads/2021/12/8-About-Business-Consulting-Company.jpg\";s:12:\"tmpl_created\";i:1638797560;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/business-consulting-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"Coach\",\"Collaboration\",\"Consulting\",\"Life Coach\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:357;a:16:{s:4:\"tmpl\";i:486;s:2:\"id\";i:5298;s:5:\"title\";s:10:\"Clients 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_3.png\";s:12:\"tmpl_created\";i:1520443482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:55;s:16:\"popularity_index\";i:465;s:11:\"trend_index\";i:520;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:358;a:16:{s:4:\"tmpl\";i:1187;s:2:\"id\";i:18528;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1617541784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/lp/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:872;s:11:\"trend_index\";i:819;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:359;a:16:{s:4:\"tmpl\";i:1243;s:2:\"id\";i:21135;s:5:\"title\";s:28:\"Construction &#8211; Service\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/12/13-Service-Construction.jpg\";s:12:\"tmpl_created\";i:1638823202;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/construction-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:48:\"[\"Architecture\",\"Construction\",\"Faq\",\"Services\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:360;a:16:{s:4:\"tmpl\";i:495;s:2:\"id\";i:5381;s:5:\"title\";s:10:\"Clients 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_9.png\";s:12:\"tmpl_created\";i:1520443499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/clients-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:56;s:16:\"popularity_index\";i:198;s:11:\"trend_index\";i:168;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:361;a:16:{s:4:\"tmpl\";i:1174;s:2:\"id\";i:17504;s:5:\"title\";s:29:\"Hair Stylist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-3.png\";s:12:\"tmpl_created\";i:1612883014;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/lp/hair-stylist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:59:\"[\"Business\",\"Hair\",\"hairdresser\",\"Landing Pages\",\"Stylist\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:840;s:11:\"trend_index\";i:806;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:362;a:16:{s:4:\"tmpl\";i:1223;s:2:\"id\";i:20981;s:5:\"title\";s:37:\"Creative Digital Agency &#8211; About\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2021/12/6-About-Creative-Digital-Agency.jpg\";s:12:\"tmpl_created\";i:1638789303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/creative-digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:51:\"[\"About\",\"Advisor\",\"Creative\",\"Creative Portfolio\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:363;a:16:{s:4:\"tmpl\";i:493;s:2:\"id\";i:5357;s:5:\"title\";s:9:\"Clients 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_7.png\";s:12:\"tmpl_created\";i:1520443495;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:57;s:16:\"popularity_index\";i:341;s:11:\"trend_index\";i:232;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:364;a:16:{s:4:\"tmpl\";i:1184;s:2:\"id\";i:18449;s:5:\"title\";s:45:\"Aesthetic Clinic &#8211; Health &amp; Fitness\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/03/Aesthetic-Clinic.png\";s:12:\"tmpl_created\";i:1616682181;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/aesthetic-clinic-health-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Health and Fitness\";s:4:\"tags\";s:57:\"[\"Aesthetic\",\"Beauty\",\"Fitness\",\"Health\",\"Landing Pages\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:859;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:365;a:16:{s:4:\"tmpl\";i:1221;s:2:\"id\";i:20926;s:5:\"title\";s:33:\"Doctors Online Consultation -Home\";s:9:\"thumbnail\";s:95:\"https://library.elementor.com/wp-content/uploads/2021/12/4-Home-Doctors-Online-Consultation.jpg\";s:12:\"tmpl_created\";i:1638787371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/doctors-online-consultation-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:35:\"[\"App\",\"Health\",\"Medical\",\"Online\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:366;a:16:{s:4:\"tmpl\";i:485;s:2:\"id\";i:5290;s:5:\"title\";s:9:\"Clients 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_2.png\";s:12:\"tmpl_created\";i:1520443480;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/clients-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:58;s:16:\"popularity_index\";i:545;s:11:\"trend_index\";i:502;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:367;a:16:{s:4:\"tmpl\";i:1165;s:2:\"id\";i:17353;s:5:\"title\";s:44:\"Online Cooking Course &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-2.png\";s:12:\"tmpl_created\";i:1612705144;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:138:\"https://library.elementor.com/lp/online-cooking-course-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:50:\"[\"Cooking\",\"Course Online\",\"Food\",\"Landing Pages\"]\";s:10:\"menu_order\";i:59;s:16:\"popularity_index\";i:845;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:368;a:16:{s:4:\"tmpl\";i:482;s:2:\"id\";i:5266;s:5:\"title\";s:9:\"Clients 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_white_1.png\";s:12:\"tmpl_created\";i:1520443474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:59;s:16:\"popularity_index\";i:95;s:11:\"trend_index\";i:134;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:369;a:16:{s:4:\"tmpl\";i:1188;s:2:\"id\";i:18550;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1617542506;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/lp/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:832;s:11:\"trend_index\";i:600;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:370;a:16:{s:4:\"tmpl\";i:1250;s:2:\"id\";i:22140;s:5:\"title\";s:33:\"Design School &#8211; Coming Soon\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/05/250x280-1.png\";s:12:\"tmpl_created\";i:1647177317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/design-school-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:49:\"[\"Coming Soon\",\"Design\",\"Landing Pages\",\"School\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:371;a:16:{s:4:\"tmpl\";i:483;s:2:\"id\";i:5275;s:5:\"title\";s:9:\"Clients 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/clients_black_1.png\";s:12:\"tmpl_created\";i:1520443476;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:60;s:16:\"popularity_index\";i:334;s:11:\"trend_index\";i:321;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:372;a:16:{s:4:\"tmpl\";i:1191;s:2:\"id\";i:18539;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1617610273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:18:\"Under Construction\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:61;s:16:\"popularity_index\";i:876;s:11:\"trend_index\";i:652;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:373;a:16:{s:4:\"tmpl\";i:492;s:2:\"id\";i:5349;s:5:\"title\";s:9:\"Clients 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_7.png\";s:12:\"tmpl_created\";i:1520443493;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:61;s:16:\"popularity_index\";i:233;s:11:\"trend_index\";i:92;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:374;a:16:{s:4:\"tmpl\";i:1175;s:2:\"id\";i:18270;s:5:\"title\";s:24:\"Open week &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280.png\";s:12:\"tmpl_created\";i:1614767186;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/lp/open-week-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:6:\"Events\";s:4:\"tags\";s:59:\"[\"Education\",\"Event\",\"Events\",\"Landing Pages\",\"University\"]\";s:10:\"menu_order\";i:62;s:16:\"popularity_index\";i:831;s:11:\"trend_index\";i:673;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:375;a:16:{s:4:\"tmpl\";i:489;s:2:\"id\";i:5324;s:5:\"title\";s:9:\"Clients 8\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5-1.png\";s:12:\"tmpl_created\";i:1520443488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:62;s:16:\"popularity_index\";i:526;s:11:\"trend_index\";i:381;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:376;a:16:{s:4:\"tmpl\";i:1177;s:2:\"id\";i:18300;s:5:\"title\";s:30:\"Makeup Artist &#8211; Business\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-2.png\";s:12:\"tmpl_created\";i:1614768608;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/makeup-artist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Beauty\",\"Business\",\"Course Online\",\"Landing Pages\",\"Makeup\",\"Online Service\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:861;s:11:\"trend_index\";i:783;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:377;a:16:{s:4:\"tmpl\";i:494;s:2:\"id\";i:5368;s:5:\"title\";s:9:\"Clients 9\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_8.png\";s:12:\"tmpl_created\";i:1520443497;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/clients-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"clients\";s:4:\"tags\";s:11:\"[\"Clients\"]\";s:10:\"menu_order\";i:63;s:16:\"popularity_index\";i:253;s:11:\"trend_index\";i:273;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:378;a:16:{s:4:\"tmpl\";i:1179;s:2:\"id\";i:18329;s:5:\"title\";s:63:\"Online Real Estate Investment Conference &#8211; Online Service\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/03/250x280-5.png\";s:12:\"tmpl_created\";i:1614770404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:157:\"https://library.elementor.com/lp/online-real-estate-investment-conference-online-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Online Service\";s:4:\"tags\";s:76:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Online Event\",\"Real estate\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:866;s:11:\"trend_index\";i:779;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:379;a:16:{s:4:\"tmpl\";i:425;s:2:\"id\";i:4436;s:5:\"title\";s:11:\"Contact  16\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_2.png\";s:12:\"tmpl_created\";i:1520443293;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:64;s:16:\"popularity_index\";i:161;s:11:\"trend_index\";i:68;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:380;a:16:{s:4:\"tmpl\";i:1183;s:2:\"id\";i:18391;s:5:\"title\";s:45:\"Children&#8217;s Optometrist &#8211; Business\";s:9:\"thumbnail\";s:94:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Childrens-Optometrist.png\";s:12:\"tmpl_created\";i:1614773564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/childrens-optometrist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:85:\"[\"Business\",\"Children\",\"Eye\",\"Glasses\",\"Health\",\"Kids\",\"Landing Pages\",\"Optometrist\"]\";s:10:\"menu_order\";i:65;s:16:\"popularity_index\";i:877;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:381;a:16:{s:4:\"tmpl\";i:423;s:2:\"id\";i:4420;s:5:\"title\";s:9:\"Contact 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_black_1.png\";s:12:\"tmpl_created\";i:1520443289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-1-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:65;s:16:\"popularity_index\";i:196;s:11:\"trend_index\";i:127;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:382;a:16:{s:4:\"tmpl\";i:534;s:2:\"id\";i:5836;s:5:\"title\";s:10:\"Contact 10\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:114;s:11:\"trend_index\";i:76;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:383;a:16:{s:4:\"tmpl\";i:1182;s:2:\"id\";i:18366;s:5:\"title\";s:30:\"Car Insurance &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Car-Insurance.png\";s:12:\"tmpl_created\";i:1614773263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/car-insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:46:\"[\"Business\",\"car\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:869;s:11:\"trend_index\";i:797;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:384;a:16:{s:4:\"tmpl\";i:1201;s:2:\"id\";i:19144;s:5:\"title\";s:25:\"Birthday Party Invitation\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/06/250x280.png\";s:12:\"tmpl_created\";i:1623848691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/birthday-party-invitation/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:67:\"[\"Birthday\",\"Event\",\"Landing Pages\",\"Party\",\"RSVD\",\"Save the Date\"]\";s:10:\"menu_order\";i:66;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:385;a:16:{s:4:\"tmpl\";i:535;s:2:\"id\";i:5844;s:5:\"title\";s:10:\"Contact 11\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_2.png\";s:12:\"tmpl_created\";i:1520443599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:289;s:11:\"trend_index\";i:313;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:386;a:16:{s:4:\"tmpl\";i:1124;s:2:\"id\";i:16473;s:5:\"title\";s:26:\"Beauty Salon &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/about-1.jpg\";s:12:\"tmpl_created\";i:1608622373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/beauty-salon-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:615;s:11:\"trend_index\";i:184;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:387;a:16:{s:4:\"tmpl\";i:1176;s:2:\"id\";i:18291;s:5:\"title\";s:47:\"Grill Restaurant Food Delivery &#8211; Business\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Food-Delivery-LP.png\";s:12:\"tmpl_created\";i:1614767830;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:141:\"https://library.elementor.com/lp/grill-restaurant-food-delivery-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:79:\"[\"Delivery\",\"Delivery Service\",\"Fast Food\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:67;s:16:\"popularity_index\";i:819;s:11:\"trend_index\";i:685;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:388;a:16:{s:4:\"tmpl\";i:1125;s:2:\"id\";i:16488;s:5:\"title\";s:28:\"Beauty Salon &#8211; Contact\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/12/contact.jpg\";s:12:\"tmpl_created\";i:1608622374;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:548;s:11:\"trend_index\";i:101;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:389;a:16:{s:4:\"tmpl\";i:1180;s:2:\"id\";i:18340;s:5:\"title\";s:30:\"Restaurant &#8211; Coming Soon\";s:9:\"thumbnail\";s:98:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Restuarant-Coming-Soon-LP.png\";s:12:\"tmpl_created\";i:1614772183;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/lp/restaurant-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:16:\"Coming Soon Page\";s:4:\"tags\";s:51:\"[\"Coming Soon\",\"Food\",\"Landing Pages\",\"Restaurant\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:810;s:11:\"trend_index\";i:809;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:390;a:16:{s:4:\"tmpl\";i:430;s:2:\"id\";i:4476;s:5:\"title\";s:10:\"Contact 15\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_4.png\";s:12:\"tmpl_created\";i:1520443303;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:68;s:16:\"popularity_index\";i:229;s:11:\"trend_index\";i:187;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:391;a:16:{s:4:\"tmpl\";i:1126;s:2:\"id\";i:16496;s:5:\"title\";s:28:\"Beauty Salon &#8211; Gallery\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/12/gallery-1.jpg\";s:12:\"tmpl_created\";i:1608622379;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/beauty-salon-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:491;s:11:\"trend_index\";i:90;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:392;a:16:{s:4:\"tmpl\";i:1173;s:2:\"id\";i:17480;s:5:\"title\";s:42:\"At-home Massage Therapist &#8211; Business\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/02/At-Home-Massage-Therapist.jpg\";s:12:\"tmpl_created\";i:1612879264;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/lp/at-home-massage-therapist-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:60:\"[\"Business\",\"Health\",\"Landing Pages\",\"Services\",\"Therapist\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:856;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:393;a:16:{s:4:\"tmpl\";i:476;s:2:\"id\";i:5214;s:5:\"title\";s:10:\"Contact 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_2.png\";s:12:\"tmpl_created\";i:1520443462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/contact-16-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:69;s:16:\"popularity_index\";i:194;s:11:\"trend_index\";i:106;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:394;a:16:{s:4:\"tmpl\";i:1127;s:2:\"id\";i:16457;s:5:\"title\";s:25:\"Beauty Salon &#8211; Home\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/12/home-1.jpg\";s:12:\"tmpl_created\";i:1608622383;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/beauty-salon-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:408;s:11:\"trend_index\";i:56;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:395;a:16:{s:4:\"tmpl\";i:1178;s:2:\"id\";i:18317;s:5:\"title\";s:26:\"Insurance &#8211; Business\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2021/03/Library-Pic-Life-Insirance.png\";s:12:\"tmpl_created\";i:1614769488;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/lp/insurance-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:8:\"Business\";s:4:\"tags\";s:61:\"[\"Business\",\"Family\",\"Financial\",\"Insurance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:870;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:396;a:16:{s:4:\"tmpl\";i:478;s:2:\"id\";i:5230;s:5:\"title\";s:10:\"Contact 17\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_3.png\";s:12:\"tmpl_created\";i:1520443466;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:70;s:16:\"popularity_index\";i:339;s:11:\"trend_index\";i:335;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:397;a:16:{s:4:\"tmpl\";i:1128;s:2:\"id\";i:16518;s:5:\"title\";s:29:\"Beauty Salon &#8211; Services\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/12/services-1.jpg\";s:12:\"tmpl_created\";i:1608622386;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/beauty-salon-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:23:\"[\"Beauty Salon\",\"Hair\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:664;s:11:\"trend_index\";i:261;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:398;a:16:{s:4:\"tmpl\";i:1168;s:2:\"id\";i:17401;s:5:\"title\";s:40:\"Conference Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280.png\";s:12:\"tmpl_created\";i:1612724753;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/lp/conference-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:59:\"[\"Conference\",\"Event\",\"Events\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:799;s:11:\"trend_index\";i:540;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:399;a:16:{s:4:\"tmpl\";i:481;s:2:\"id\";i:5257;s:5:\"title\";s:10:\"Contact 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_5.png\";s:12:\"tmpl_created\";i:1520443472;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/contact-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:71;s:16:\"popularity_index\";i:438;s:11:\"trend_index\";i:490;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:400;a:16:{s:4:\"tmpl\";i:532;s:2:\"id\";i:5820;s:5:\"title\";s:9:\"Contact 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:183;s:11:\"trend_index\";i:357;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:401;a:16:{s:4:\"tmpl\";i:1073;s:2:\"id\";i:15486;s:5:\"title\";s:25:\"Travel Blog &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/11/About.jpg\";s:12:\"tmpl_created\";i:1606215720;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/travel-blog-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:608;s:11:\"trend_index\";i:343;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:402;a:16:{s:4:\"tmpl\";i:1166;s:2:\"id\";i:17368;s:5:\"title\";s:38:\"Real Estate Agency &#8211; Real-Estate\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Real-Estate.png\";s:12:\"tmpl_created\";i:1612711814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/lp/real-estate-agency-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:73:\"[\"Landing Pages\",\"listing\",\"Real estate\",\"Realestate\",\"realtor\",\"realty\"]\";s:10:\"menu_order\";i:72;s:16:\"popularity_index\";i:858;s:11:\"trend_index\";i:777;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:403;a:16:{s:4:\"tmpl\";i:1074;s:2:\"id\";i:15478;s:5:\"title\";s:27:\"Travel Blog &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/11/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1606215735;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-blog-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:687;s:11:\"trend_index\";i:564;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:404;a:16:{s:4:\"tmpl\";i:1170;s:2:\"id\";i:17423;s:5:\"title\";s:57:\"Volunteer Calls Thank You Page &#8211; Social Involvement\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2021/02/Volunteer-Calls-TYP.jpg\";s:12:\"tmpl_created\";i:1612726058;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:151:\"https://library.elementor.com/lp/volunteer-calls-thank-you-page-social-involvement/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:62:\"[\"Care\",\"Involvement\",\"Landing Pages\",\"Thank You\",\"Volunteer\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:857;s:11:\"trend_index\";i:818;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:405;a:16:{s:4:\"tmpl\";i:422;s:2:\"id\";i:4411;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_1.png\";s:12:\"tmpl_created\";i:1520443287;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:73;s:16:\"popularity_index\";i:113;s:11:\"trend_index\";i:217;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:406;a:16:{s:4:\"tmpl\";i:533;s:2:\"id\";i:5828;s:5:\"title\";s:9:\"Contact 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443595;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:312;s:11:\"trend_index\";i:495;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:407;a:16:{s:4:\"tmpl\";i:1075;s:2:\"id\";i:15467;s:5:\"title\";s:24:\"Travel Blog &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/11/Home.jpg\";s:12:\"tmpl_created\";i:1606215756;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-blog-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:567;s:11:\"trend_index\";i:224;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:408;a:16:{s:4:\"tmpl\";i:1169;s:2:\"id\";i:17409;s:5:\"title\";s:37:\"Webinar Thank You Page &#8211; Events\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/02/Library-Pic-Webinar-TYP.png\";s:12:\"tmpl_created\";i:1612725644;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/lp/webinar-thank-you-page-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:56:\"[\"Event\",\"Events\",\"Landing Pages\",\"Thank You\",\"Webinar\"]\";s:10:\"menu_order\";i:74;s:16:\"popularity_index\";i:868;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:409;a:16:{s:4:\"tmpl\";i:1056;s:2:\"id\";i:15317;s:5:\"title\";s:25:\"Dance Studio &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/10/Home.jpg\";s:12:\"tmpl_created\";i:1603181291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/dance-studio-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:596;s:11:\"trend_index\";i:301;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:410;a:16:{s:4:\"tmpl\";i:1160;s:2:\"id\";i:17258;s:5:\"title\";s:32:\"Beauty Product &#8211; eCommerce\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2021/01/Beauty-Product.png\";s:12:\"tmpl_created\";i:1610903153;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/lp/beauty-product-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:38:\"[\"Beauty\",\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:797;s:11:\"trend_index\";i:703;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:411;a:16:{s:4:\"tmpl\";i:424;s:2:\"id\";i:4428;s:5:\"title\";s:9:\"Contact 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_2.png\";s:12:\"tmpl_created\";i:1520443291;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:75;s:16:\"popularity_index\";i:118;s:11:\"trend_index\";i:131;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:412;a:16:{s:4:\"tmpl\";i:1057;s:2:\"id\";i:15334;s:5:\"title\";s:26:\"Dance Studio &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/10/About.jpg\";s:12:\"tmpl_created\";i:1603181364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/dance-studio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:626;s:11:\"trend_index\";i:373;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:413;a:16:{s:4:\"tmpl\";i:1171;s:2:\"id\";i:17435;s:5:\"title\";s:39:\"Gym &#8211; App Service &#8211; Product\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2021/02/250x280-4.png\";s:12:\"tmpl_created\";i:1612726462;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/lp/gym-app-service-product/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:7:\"Product\";s:4:\"tags\";s:58:\"[\"App\",\"Fitness\",\"Gym\",\"Health\",\"Landing Pages\",\"Product\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:767;s:11:\"trend_index\";i:577;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:414;a:16:{s:4:\"tmpl\";i:426;s:2:\"id\";i:4444;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_1.png\";s:12:\"tmpl_created\";i:1520443295;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:76;s:16:\"popularity_index\";i:84;s:11:\"trend_index\";i:93;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:415;a:16:{s:4:\"tmpl\";i:1058;s:2:\"id\";i:15349;s:5:\"title\";s:28:\"Dance Studio &#8211; Classes\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes.jpg\";s:12:\"tmpl_created\";i:1603181425;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:629;s:11:\"trend_index\";i:458;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:416;a:16:{s:4:\"tmpl\";i:1156;s:2:\"id\";i:17111;s:5:\"title\";s:33:\"Sunglasses Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2021/01/Sunglasses-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610632408;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/sunglasses-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:59:\"[\"Ecommerce\",\"Fashion\",\"Landing Pages\",\"Sale\",\"Sunglasses\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:812;s:11:\"trend_index\";i:732;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:417;a:16:{s:4:\"tmpl\";i:432;s:2:\"id\";i:4492;s:5:\"title\";s:9:\"Contact 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/02/map_white_3.png\";s:12:\"tmpl_created\";i:1520443307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/contact-5-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:77;s:16:\"popularity_index\";i:37;s:11:\"trend_index\";i:31;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:418;a:16:{s:4:\"tmpl\";i:1055;s:2:\"id\";i:15366;s:5:\"title\";s:29:\"Dance Studio &#8211; Schedule\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/10/Classes-Schedule.jpg\";s:12:\"tmpl_created\";i:1603181056;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/dance-studio-schedule/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:698;s:11:\"trend_index\";i:602;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:419;a:16:{s:4:\"tmpl\";i:1157;s:2:\"id\";i:17223;s:5:\"title\";s:25:\"Fashion &#8211; eCommerce\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2021/01/Commerce-Fashion.png\";s:12:\"tmpl_created\";i:1610902553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/lp/fashion-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:29:\"[\"Ecommerce\",\"Landing Pages\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:808;s:11:\"trend_index\";i:745;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:420;a:16:{s:4:\"tmpl\";i:427;s:2:\"id\";i:4452;s:5:\"title\";s:9:\"Contact 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_1.png\";s:12:\"tmpl_created\";i:1520443296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:78;s:16:\"popularity_index\";i:139;s:11:\"trend_index\";i:150;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:421;a:16:{s:4:\"tmpl\";i:1059;s:2:\"id\";i:15373;s:5:\"title\";s:28:\"Dance Studio &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/10/Pricing.jpg\";s:12:\"tmpl_created\";i:1603181678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:731;s:11:\"trend_index\";i:661;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:422;a:16:{s:4:\"tmpl\";i:1151;s:2:\"id\";i:17017;s:5:\"title\";s:28:\"Shoes Sale &#8211; eCommerce\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2021/01/Shoes-LP-Library-Pic.jpg\";s:12:\"tmpl_created\";i:1610535361;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/lp/shoes-sale-ecommerce/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:9:\"eCommerce\";s:4:\"tags\";s:55:\"[\"Discount\",\"Ecommerce\",\"Landing Pages\",\"Sale\",\"Shoes\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:803;s:11:\"trend_index\";i:642;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:423;a:16:{s:4:\"tmpl\";i:429;s:2:\"id\";i:4468;s:5:\"title\";s:9:\"Contact 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_3.png\";s:12:\"tmpl_created\";i:1520443301;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:79;s:16:\"popularity_index\";i:127;s:11:\"trend_index\";i:72;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:424;a:16:{s:4:\"tmpl\";i:1060;s:2:\"id\";i:15384;s:5:\"title\";s:28:\"Dance Studio &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/10/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1603181738;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/dance-studio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:16:\"[\"Dance Studio\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:741;s:11:\"trend_index\";i:721;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:425;a:16:{s:4:\"tmpl\";i:1163;s:2:\"id\";i:17301;s:5:\"title\";s:53:\"Personal Chef &#8211; Thank You Page &#8211; Business\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2021/01/TYP-Personal-Chef.jpg\";s:12:\"tmpl_created\";i:1610903622;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:139:\"https://library.elementor.com/lp/personal-chef-thank-you-page-business/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:43:\"[\"Chef\",\"Food\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:823;s:11:\"trend_index\";i:754;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:426;a:16:{s:4:\"tmpl\";i:431;s:2:\"id\";i:4484;s:5:\"title\";s:9:\"Contact 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_black_3.png\";s:12:\"tmpl_created\";i:1520443305;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:18:\"[\"Contact\",\"Form\"]\";s:10:\"menu_order\";i:80;s:16:\"popularity_index\";i:328;s:11:\"trend_index\";i:260;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:427;a:16:{s:4:\"tmpl\";i:1042;s:2:\"id\";i:15158;s:5:\"title\";s:26:\"Psychologist &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/09/About.jpg\";s:12:\"tmpl_created\";i:1600157561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/psychologist-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:618;s:11:\"trend_index\";i:426;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:428;a:16:{s:4:\"tmpl\";i:1164;s:2:\"id\";i:17313;s:5:\"title\";s:60:\"Development Course  &#8211; Thank You Page &#8211; Education\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2021/01/Dev-Course-TYP-.png\";s:12:\"tmpl_created\";i:1610903776;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/lp/development-course-thank-you-page-education/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:14:\"Thank You Page\";s:4:\"tags\";s:57:\"[\"Course Online\",\"Education\",\"Landing Pages\",\"Thank You\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:834;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:429;a:16:{s:4:\"tmpl\";i:428;s:2:\"id\";i:4460;s:5:\"title\";s:9:\"Contact 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/contact_white_2.png\";s:12:\"tmpl_created\";i:1520443298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/contact-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"contact\";s:4:\"tags\";s:11:\"[\"Contact\"]\";s:10:\"menu_order\";i:81;s:16:\"popularity_index\";i:99;s:11:\"trend_index\";i:80;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:430;a:16:{s:4:\"tmpl\";i:1045;s:2:\"id\";i:15197;s:5:\"title\";s:28:\"Psychologist &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/09/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1600160499;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:666;s:11:\"trend_index\";i:558;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:431;a:16:{s:4:\"tmpl\";i:613;s:2:\"id\";i:5558;s:5:\"title\";s:5:\"CTA 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_2.png\";s:12:\"tmpl_created\";i:1520520684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:82;s:16:\"popularity_index\";i:129;s:11:\"trend_index\";i:69;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:432;a:16:{s:4:\"tmpl\";i:1041;s:2:\"id\";i:15142;s:5:\"title\";s:25:\"Psychologist &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Home.jpg\";s:12:\"tmpl_created\";i:1600156308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/psychologist-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:83;s:16:\"popularity_index\";i:464;s:11:\"trend_index\";i:297;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:433;a:16:{s:4:\"tmpl\";i:634;s:2:\"id\";i:5939;s:5:\"title\";s:6:\"CTA 10\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_13-1.png\";s:12:\"tmpl_created\";i:1520520760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:83;s:16:\"popularity_index\";i:190;s:11:\"trend_index\";i:118;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:434;a:16:{s:4:\"tmpl\";i:1044;s:2:\"id\";i:15188;s:5:\"title\";s:28:\"Psychologist &#8211; Pricing\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/09/Pricing.jpg\";s:12:\"tmpl_created\";i:1600159731;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/psychologist-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:732;s:11:\"trend_index\";i:537;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:435;a:16:{s:4:\"tmpl\";i:633;s:2:\"id\";i:5930;s:5:\"title\";s:6:\"CTA 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_15.png\";s:12:\"tmpl_created\";i:1520520758;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:84;s:16:\"popularity_index\";i:76;s:11:\"trend_index\";i:84;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:436;a:16:{s:4:\"tmpl\";i:1043;s:2:\"id\";i:15167;s:5:\"title\";s:29:\"Psychologist &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/09/Services.jpg\";s:12:\"tmpl_created\";i:1600158206;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/psychologist-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:85;s:16:\"popularity_index\";i:606;s:11:\"trend_index\";i:379;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:437;a:16:{s:4:\"tmpl\";i:632;s:2:\"id\";i:5921;s:5:\"title\";s:6:\"CTA 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_14.png\";s:12:\"tmpl_created\";i:1520520757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:85;s:16:\"popularity_index\";i:278;s:11:\"trend_index\";i:234;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:438;a:16:{s:4:\"tmpl\";i:1036;s:2:\"id\";i:14932;s:5:\"title\";s:30:\"Flooring Company &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/08/About.png\";s:12:\"tmpl_created\";i:1597740110;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/flooring-company-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:488;s:11:\"trend_index\";i:319;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:439;a:16:{s:4:\"tmpl\";i:618;s:2:\"id\";i:5607;s:5:\"title\";s:6:\"CTA 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_5.png\";s:12:\"tmpl_created\";i:1520520695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:86;s:16:\"popularity_index\";i:42;s:11:\"trend_index\";i:11;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:440;a:16:{s:4:\"tmpl\";i:1037;s:2:\"id\";i:14998;s:5:\"title\";s:32:\"Flooring Company &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/08/Contact-Us.png\";s:12:\"tmpl_created\";i:1597740222;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:87;s:16:\"popularity_index\";i:553;s:11:\"trend_index\";i:380;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:441;a:16:{s:4:\"tmpl\";i:574;s:2:\"id\";i:6017;s:5:\"title\";s:6:\"CTA 14\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_14.png\";s:12:\"tmpl_created\";i:1520520331;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:87;s:16:\"popularity_index\";i:152;s:11:\"trend_index\";i:122;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:442;a:16:{s:4:\"tmpl\";i:1038;s:2:\"id\";i:14965;s:5:\"title\";s:32:\"Flooring Company &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/08/Gallery.png\";s:12:\"tmpl_created\";i:1597740353;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/flooring-company-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:371;s:11:\"trend_index\";i:291;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:443;a:16:{s:4:\"tmpl\";i:628;s:2:\"id\";i:5885;s:5:\"title\";s:6:\"CTA 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_11.png\";s:12:\"tmpl_created\";i:1520520751;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:88;s:16:\"popularity_index\";i:274;s:11:\"trend_index\";i:256;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:444;a:16:{s:4:\"tmpl\";i:1282;s:2:\"id\";i:22417;s:5:\"title\";s:52:\"Finance Learning Platform &#8211; Under Construction\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Finance-Platform.png\";s:12:\"tmpl_created\";i:1647354987;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/finance-learning-platform-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Finance\",\"Landing Pages\"]\";s:10:\"menu_order\";i:89;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:445;a:16:{s:4:\"tmpl\";i:627;s:2:\"id\";i:5877;s:5:\"title\";s:6:\"CTA 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_10.png\";s:12:\"tmpl_created\";i:1520520749;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:89;s:16:\"popularity_index\";i:564;s:11:\"trend_index\";i:677;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:446;a:16:{s:4:\"tmpl\";i:1040;s:2:\"id\";i:14947;s:5:\"title\";s:33:\"Flooring company &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/08/Services.png\";s:12:\"tmpl_created\";i:1597740551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/flooring-company-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:90;s:16:\"popularity_index\";i:538;s:11:\"trend_index\";i:392;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:447;a:16:{s:4:\"tmpl\";i:625;s:2:\"id\";i:5860;s:5:\"title\";s:6:\"CTA 17\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_9.png\";s:12:\"tmpl_created\";i:1520520746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:90;s:16:\"popularity_index\";i:120;s:11:\"trend_index\";i:63;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:448;a:16:{s:4:\"tmpl\";i:1039;s:2:\"id\";i:14901;s:5:\"title\";s:29:\"Flooring Company &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Home.png\";s:12:\"tmpl_created\";i:1597740474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/flooring-company-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:387;s:11:\"trend_index\";i:185;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:449;a:16:{s:4:\"tmpl\";i:626;s:2:\"id\";i:5869;s:5:\"title\";s:6:\"CTA 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_10.png\";s:12:\"tmpl_created\";i:1520520747;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:91;s:16:\"popularity_index\";i:345;s:11:\"trend_index\";i:486;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:450;a:16:{s:4:\"tmpl\";i:611;s:2:\"id\";i:5542;s:5:\"title\";s:6:\"CTA 19\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_1.png\";s:12:\"tmpl_created\";i:1520520681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:92;s:16:\"popularity_index\";i:169;s:11:\"trend_index\";i:270;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:451;a:16:{s:4:\"tmpl\";i:1252;s:2:\"id\";i:22146;s:5:\"title\";s:36:\"Home Decor Store &#8211; Coming Soon\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Home-Decore.png\";s:12:\"tmpl_created\";i:1647177514;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/home-decor-store-coming-soon/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:57:\"[\"Coming Soon\",\"Decor\",\"Interior Design\",\"Landing Pages\"]\";s:10:\"menu_order\";i:92;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:452;a:16:{s:4:\"tmpl\";i:614;s:2:\"id\";i:5567;s:5:\"title\";s:5:\"CTA 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_2.png\";s:12:\"tmpl_created\";i:1520520685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:143;s:11:\"trend_index\";i:225;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:453;a:16:{s:4:\"tmpl\";i:1021;s:2:\"id\";i:14737;s:5:\"title\";s:32:\"Luxury Real Estate &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/07/About.png\";s:12:\"tmpl_created\";i:1595313527;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/luxury-real-estate-about-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:93;s:16:\"popularity_index\";i:150;s:11:\"trend_index\";i:447;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:454;a:16:{s:4:\"tmpl\";i:629;s:2:\"id\";i:5893;s:5:\"title\";s:6:\"CTA 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_12.png\";s:12:\"tmpl_created\";i:1520520752;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:259;s:11:\"trend_index\";i:457;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:455;a:16:{s:4:\"tmpl\";i:1020;s:2:\"id\";i:14756;s:5:\"title\";s:34:\"Luxury Real Estate &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Contact-Us.png\";s:12:\"tmpl_created\";i:1595313519;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/luxury-real-estate-contact-us-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:94;s:16:\"popularity_index\";i:610;s:11:\"trend_index\";i:569;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:456;a:16:{s:4:\"tmpl\";i:619;s:2:\"id\";i:5634;s:5:\"title\";s:6:\"CTA 24\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_6.png\";s:12:\"tmpl_created\";i:1520520699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:95;s:16:\"popularity_index\";i:188;s:11:\"trend_index\";i:255;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:457;a:16:{s:4:\"tmpl\";i:1019;s:2:\"id\";i:14716;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Home.png\";s:12:\"tmpl_created\";i:1595313512;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:95;s:16:\"popularity_index\";i:394;s:11:\"trend_index\";i:165;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:458;a:16:{s:4:\"tmpl\";i:620;s:2:\"id\";i:5642;s:5:\"title\";s:6:\"CTA 25\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_6.png\";s:12:\"tmpl_created\";i:1520520701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:226;s:11:\"trend_index\";i:262;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:459;a:16:{s:4:\"tmpl\";i:1018;s:2:\"id\";i:14763;s:5:\"title\";s:31:\"Luxury Real Estate &#8211; News\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/07/news-Archive.png\";s:12:\"tmpl_created\";i:1595313273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/luxury-real-estate-news-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:96;s:16:\"popularity_index\";i:404;s:11:\"trend_index\";i:167;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:460;a:16:{s:4:\"tmpl\";i:1283;s:2:\"id\";i:22423;s:5:\"title\";s:39:\"Online Store &#8211; Under Construction\";s:9:\"thumbnail\";s:85:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Online-Store.png\";s:12:\"tmpl_created\";i:1647355154;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/online-store-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:59:\"[\"Landing Pages\",\"Online Shop\",\"Shop\",\"Under Construction\"]\";s:10:\"menu_order\";i:97;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:461;a:16:{s:4:\"tmpl\";i:615;s:2:\"id\";i:5583;s:5:\"title\";s:6:\"CTA 26\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_3.png\";s:12:\"tmpl_created\";i:1520520689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:97;s:16:\"popularity_index\";i:117;s:11:\"trend_index\";i:117;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:462;a:16:{s:4:\"tmpl\";i:630;s:2:\"id\";i:5904;s:5:\"title\";s:6:\"CTA 27\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_13.png\";s:12:\"tmpl_created\";i:1520520754;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:528;s:11:\"trend_index\";i:517;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:463;a:16:{s:4:\"tmpl\";i:1010;s:2:\"id\";i:13960;s:5:\"title\";s:32:\"Japanese restaurant &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/06/Home-Page.jpg\";s:12:\"tmpl_created\";i:1592289775;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/japanese-restaurant-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:98;s:16:\"popularity_index\";i:537;s:11:\"trend_index\";i:287;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:464;a:16:{s:4:\"tmpl\";i:1284;s:2:\"id\";i:22428;s:5:\"title\";s:40:\"Travel Agency &#8211; Under Construction\";s:9:\"thumbnail\";s:88:\"https://library.elementor.com/wp-content/uploads/2021/04/Library-Pic-Travel-Agency-1.png\";s:12:\"tmpl_created\";i:1647355339;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/travel-agency-under-construction/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:56:\"[\"Agency\",\"Landing Pages\",\"Travel\",\"Under Construction\"]\";s:10:\"menu_order\";i:99;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:465;a:16:{s:4:\"tmpl\";i:631;s:2:\"id\";i:5912;s:5:\"title\";s:6:\"CTA 28\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_11.png\";s:12:\"tmpl_created\";i:1520520755;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:99;s:16:\"popularity_index\";i:665;s:11:\"trend_index\";i:702;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:466;a:16:{s:4:\"tmpl\";i:473;s:2:\"id\";i:5189;s:5:\"title\";s:6:\"CTA 29\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_1.png\";s:12:\"tmpl_created\";i:1520443456;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:472;s:11:\"trend_index\";i:631;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:467;a:16:{s:4:\"tmpl\";i:1007;s:2:\"id\";i:13993;s:5:\"title\";s:45:\"Japanese restaurant &#8211; Chef&#8217;s Menu\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/06/Chef_s-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/japanese-restaurant-chefs-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:100;s:16:\"popularity_index\";i:651;s:11:\"trend_index\";i:675;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:468;a:16:{s:4:\"tmpl\";i:623;s:2:\"id\";i:5667;s:5:\"title\";s:5:\"CTA 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_8.png\";s:12:\"tmpl_created\";i:1520520705;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:101;s:16:\"popularity_index\";i:171;s:11:\"trend_index\";i:250;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:469;a:16:{s:4:\"tmpl\";i:1006;s:2:\"id\";i:14012;s:5:\"title\";s:36:\"Japanese restaurant &#8211; Bar Menu\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/06/Bar-Menu-Page.jpg\";s:12:\"tmpl_created\";i:1592289665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/japanese-restaurant-bar-menu/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:101;s:16:\"popularity_index\";i:735;s:11:\"trend_index\";i:829;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:470;a:16:{s:4:\"tmpl\";i:474;s:2:\"id\";i:5198;s:5:\"title\";s:6:\"CTA 30\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_1.png\";s:12:\"tmpl_created\";i:1520443458;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:102;s:16:\"popularity_index\";i:572;s:11:\"trend_index\";i:511;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:471;a:16:{s:4:\"tmpl\";i:1005;s:2:\"id\";i:13917;s:5:\"title\";s:33:\"Japanese restaurant &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/06/About-Page.jpg\";s:12:\"tmpl_created\";i:1592289629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/japanese-restaurant-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:102;s:16:\"popularity_index\";i:640;s:11:\"trend_index\";i:389;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:472;a:16:{s:4:\"tmpl\";i:475;s:2:\"id\";i:5206;s:5:\"title\";s:6:\"CTA 31\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_2.png\";s:12:\"tmpl_created\";i:1520443459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:593;s:11:\"trend_index\";i:611;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:473;a:16:{s:4:\"tmpl\";i:1009;s:2:\"id\";i:13937;s:5:\"title\";s:35:\"Japanese restaurant &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1592289748;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/japanese-restaurant-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:103;s:16:\"popularity_index\";i:648;s:11:\"trend_index\";i:551;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:474;a:16:{s:4:\"tmpl\";i:480;s:2:\"id\";i:5249;s:5:\"title\";s:6:\"CTA 32\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_black_4.png\";s:12:\"tmpl_created\";i:1520443470;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-32/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:104;s:16:\"popularity_index\";i:512;s:11:\"trend_index\";i:409;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:475;a:16:{s:4:\"tmpl\";i:1008;s:2:\"id\";i:14030;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Events\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/06/Events-Page.jpg\";s:12:\"tmpl_created\";i:1592289713;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/japanese-restaurant-events/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:104;s:16:\"popularity_index\";i:723;s:11:\"trend_index\";i:711;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:476;a:16:{s:4:\"tmpl\";i:612;s:2:\"id\";i:5550;s:5:\"title\";s:6:\"CTA 33\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_1.png\";s:12:\"tmpl_created\";i:1520520682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-33/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:260;s:11:\"trend_index\";i:562;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:477;a:16:{s:4:\"tmpl\";i:1016;s:2:\"id\";i:13984;s:5:\"title\";s:40:\"Japanese restaurant &#8211; Reservations\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/reservations.jpg\";s:12:\"tmpl_created\";i:1592294757;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/japanese-restaurant-reservations/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:32:\"[\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:105;s:16:\"popularity_index\";i:715;s:11:\"trend_index\";i:727;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:478;a:16:{s:4:\"tmpl\";i:536;s:2:\"id\";i:5852;s:5:\"title\";s:6:\"CTA 34\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2018/03/form_1.png\";s:12:\"tmpl_created\";i:1520443600;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/cta-34/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:8:\"[\"Form\"]\";s:10:\"menu_order\";i:106;s:16:\"popularity_index\";i:563;s:11:\"trend_index\";i:828;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:479;a:16:{s:4:\"tmpl\";i:999;s:2:\"id\";i:13479;s:5:\"title\";s:23:\"Barbershop &#8211; Home\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/05/Home-Page.jpg\";s:12:\"tmpl_created\";i:1589893275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/barbershop-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:106;s:16:\"popularity_index\";i:683;s:11:\"trend_index\";i:832;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:480;a:16:{s:4:\"tmpl\";i:624;s:2:\"id\";i:5675;s:5:\"title\";s:5:\"CTA 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_8.png\";s:12:\"tmpl_created\";i:1520520707;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:391;s:11:\"trend_index\";i:484;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:481;a:16:{s:4:\"tmpl\";i:1000;s:2:\"id\";i:13503;s:5:\"title\";s:24:\"Barbershop &#8211; About\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/05/About-Page.jpg\";s:12:\"tmpl_created\";i:1589893289;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/barbershop-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:107;s:16:\"popularity_index\";i:744;s:11:\"trend_index\";i:739;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:482;a:16:{s:4:\"tmpl\";i:616;s:2:\"id\";i:5591;s:5:\"title\";s:5:\"CTA 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_4.png\";s:12:\"tmpl_created\";i:1520520691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:133;s:11:\"trend_index\";i:130;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:483;a:16:{s:4:\"tmpl\";i:1001;s:2:\"id\";i:13548;s:5:\"title\";s:27:\"Barbershop &#8211; Services\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/05/Services-Page.jpg\";s:12:\"tmpl_created\";i:1589893298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/barbershop-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:108;s:16:\"popularity_index\";i:761;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:484;a:16:{s:4:\"tmpl\";i:617;s:2:\"id\";i:5599;s:5:\"title\";s:5:\"CTA 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_4.png\";s:12:\"tmpl_created\";i:1520520693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:109;s:16:\"popularity_index\";i:252;s:11:\"trend_index\";i:362;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:485;a:16:{s:4:\"tmpl\";i:1002;s:2:\"id\";i:13560;s:5:\"title\";s:26:\"Barbershop &#8211; Gallery\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/05/Gallery-Page.jpg\";s:12:\"tmpl_created\";i:1589893307;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:109;s:16:\"popularity_index\";i:756;s:11:\"trend_index\";i:822;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:486;a:16:{s:4:\"tmpl\";i:514;s:2:\"id\";i:5575;s:5:\"title\";s:5:\"CTA 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_3.png\";s:12:\"tmpl_created\";i:1520443543;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:110;s:16:\"popularity_index\";i:13;s:11:\"trend_index\";i:586;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:487;a:16:{s:4:\"tmpl\";i:1003;s:2:\"id\";i:13587;s:5:\"title\";s:26:\"Barbershop &#8211; Contact\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/05/Contact-Us-Page.jpg\";s:12:\"tmpl_created\";i:1589893315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/barbershop-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:28:\"[\"Barber Shop\",\"Barbershop\"]\";s:10:\"menu_order\";i:110;s:16:\"popularity_index\";i:753;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:488;a:16:{s:4:\"tmpl\";i:622;s:2:\"id\";i:5658;s:5:\"title\";s:5:\"CTA 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_black_7.png\";s:12:\"tmpl_created\";i:1520520704;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:187;s:11:\"trend_index\";i:235;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:489;a:16:{s:4:\"tmpl\";i:982;s:2:\"id\";i:13307;s:5:\"title\";s:26:\"Online Course &#8211; Home\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.jpg\";s:12:\"tmpl_created\";i:1587474541;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/online-course-home/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:111;s:16:\"popularity_index\";i:230;s:11:\"trend_index\";i:125;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:490;a:16:{s:4:\"tmpl\";i:621;s:2:\"id\";i:5650;s:5:\"title\";s:5:\"CTA 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_7.png\";s:12:\"tmpl_created\";i:1520520702;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/cta-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"call to action\";s:4:\"tags\";s:7:\"[\"cta\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:94;s:11:\"trend_index\";i:148;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:491;a:16:{s:4:\"tmpl\";i:983;s:2:\"id\";i:13328;s:5:\"title\";s:27:\"Online Course &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.jpg\";s:12:\"tmpl_created\";i:1587474558;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/online-course-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:112;s:16:\"popularity_index\";i:508;s:11:\"trend_index\";i:429;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:492;a:16:{s:4:\"tmpl\";i:1061;s:2:\"id\";i:15407;s:5:\"title\";s:24:\"Dance Studio &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/10/404.jpg\";s:12:\"tmpl_created\";i:1603181958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/dance-studio-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:22:\"[\"404\",\"Dance Studio\"]\";s:10:\"menu_order\";i:113;s:16:\"popularity_index\";i:783;s:11:\"trend_index\";i:710;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:493;a:16:{s:4:\"tmpl\";i:984;s:2:\"id\";i:13338;s:5:\"title\";s:33:\"Online Course &#8211; Course Page\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Course-Page.png\";s:12:\"tmpl_created\";i:1587474574;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/online-course-course-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:113;s:16:\"popularity_index\";i:337;s:11:\"trend_index\";i:310;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:494;a:16:{s:4:\"tmpl\";i:1062;s:2:\"id\";i:15400;s:5:\"title\";s:27:\"Dance Studio &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Footer.jpg\";s:12:\"tmpl_created\";i:1603181989;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Footer\"]\";s:10:\"menu_order\";i:114;s:16:\"popularity_index\";i:586;s:11:\"trend_index\";i:243;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:495;a:16:{s:4:\"tmpl\";i:985;s:2:\"id\";i:13352;s:5:\"title\";s:29:\"Online Course &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.jpg\";s:12:\"tmpl_created\";i:1587474591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/online-course-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:114;s:16:\"popularity_index\";i:565;s:11:\"trend_index\";i:533;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:496;a:16:{s:4:\"tmpl\";i:1063;s:2:\"id\";i:15391;s:5:\"title\";s:27:\"Dance Studio &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/10/Header.jpg\";s:12:\"tmpl_created\";i:1603182011;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/dance-studio-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:25:\"[\"Dance Studio\",\"Header\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:352;s:11:\"trend_index\";i:67;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:497;a:16:{s:4:\"tmpl\";i:971;s:2:\"id\";i:13187;s:5:\"title\";s:33:\"Interior Design &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Home.png\";s:12:\"tmpl_created\";i:1586148661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/interior-design-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:115;s:16:\"popularity_index\";i:331;s:11:\"trend_index\";i:264;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:498;a:16:{s:4:\"tmpl\";i:874;s:2:\"id\";i:11192;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/07/Footer_small.jpg\";s:12:\"tmpl_created\";i:1564642399;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Footer\",\"Marketing\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:172;s:11:\"trend_index\";i:105;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:499;a:16:{s:4:\"tmpl\";i:1453;s:2:\"id\";i:16346;s:5:\"title\";s:33:\"Your New Home &#8211; Real Estate\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2017/03/lp3-l.png\";s:12:\"tmpl_created\";i:1660205402;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/lp/your-new-home-real-estate/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:2:\"lp\";s:7:\"subtype\";s:11:\"Real Estate\";s:4:\"tags\";s:31:\"[\"Landing Pages\",\"Real estate\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:-1;s:11:\"trend_index\";i:-1;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:500;a:16:{s:4:\"tmpl\";i:972;s:2:\"id\";i:13199;s:5:\"title\";s:29:\"Interior Design &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/04/About.png\";s:12:\"tmpl_created\";i:1586148666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/interior-design-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:116;s:16:\"popularity_index\";i:316;s:11:\"trend_index\";i:334;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:501;a:16:{s:4:\"tmpl\";i:873;s:2:\"id\";i:11198;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-digital-marketing-agency.png\";s:12:\"tmpl_created\";i:1564642395;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Digital Agency\",\"Header\",\"Marketing\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:34;s:11:\"trend_index\";i:10;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:502;a:16:{s:4:\"tmpl\";i:973;s:2:\"id\";i:13214;s:5:\"title\";s:32:\"Interior Design &#8211; Projects\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/portfolio_s.jpg\";s:12:\"tmpl_created\";i:1586148672;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/interior-design-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:117;s:16:\"popularity_index\";i:367;s:11:\"trend_index\";i:323;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:503;a:16:{s:4:\"tmpl\";i:872;s:2:\"id\";i:11204;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/07/404_small.jpg\";s:12:\"tmpl_created\";i:1564642389;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:36:\"[\"404\",\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:301;s:11:\"trend_index\";i:239;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:504;a:16:{s:4:\"tmpl\";i:974;s:2:\"id\";i:13229;s:5:\"title\";s:31:\"Interior Design &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/04/Contact-Us.png\";s:12:\"tmpl_created\";i:1586148677;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/interior-design-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:118;s:16:\"popularity_index\";i:395;s:11:\"trend_index\";i:337;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:505;a:16:{s:4:\"tmpl\";i:871;s:2:\"id\";i:11220;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/08/Archive_small1.png\";s:12:\"tmpl_created\";i:1564642385;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/digital-agency-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:119;s:16:\"popularity_index\";i:116;s:11:\"trend_index\";i:73;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:506;a:16:{s:4:\"tmpl\";i:959;s:2:\"id\";i:12948;s:5:\"title\";s:29:\"Photography &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Home_s.png\";s:12:\"tmpl_created\";i:1582093442;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/photography-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:119;s:16:\"popularity_index\";i:241;s:11:\"trend_index\";i:201;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:507;a:16:{s:4:\"tmpl\";i:870;s:2:\"id\";i:11231;s:5:\"title\";s:14:\"Digital Agency\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/Post_small1.png\";s:12:\"tmpl_created\";i:1564642380;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:145;s:11:\"trend_index\";i:71;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:508;a:16:{s:4:\"tmpl\";i:960;s:2:\"id\";i:12798;s:5:\"title\";s:25:\"Photography &#8211; About\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/About_s.png\";s:12:\"tmpl_created\";i:1582093446;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/photography-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:120;s:16:\"popularity_index\";i:499;s:11:\"trend_index\";i:374;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:509;a:16:{s:4:\"tmpl\";i:520;s:2:\"id\";i:5711;s:5:\"title\";s:5:\"FAQ 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_2.png\";s:12:\"tmpl_created\";i:1520443571;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:121;s:16:\"popularity_index\";i:200;s:11:\"trend_index\";i:231;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:510;a:16:{s:4:\"tmpl\";i:961;s:2:\"id\";i:12868;s:5:\"title\";s:27:\"Photography &#8211; Contact\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Contact_s.png\";s:12:\"tmpl_created\";i:1582093450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/photography-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:121;s:16:\"popularity_index\";i:531;s:11:\"trend_index\";i:350;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:511;a:16:{s:4:\"tmpl\";i:523;s:2:\"id\";i:5737;s:5:\"title\";s:6:\"FAQ 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_4.png\";s:12:\"tmpl_created\";i:1520443576;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:155;s:11:\"trend_index\";i:112;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:512;a:16:{s:4:\"tmpl\";i:962;s:2:\"id\";i:13056;s:5:\"title\";s:28:\"Photography &#8211; Wildlife\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/02/Wildlife_s.png\";s:12:\"tmpl_created\";i:1582093454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/photography-wildlife/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:122;s:16:\"popularity_index\";i:579;s:11:\"trend_index\";i:656;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:513;a:16:{s:4:\"tmpl\";i:524;s:2:\"id\";i:5746;s:5:\"title\";s:6:\"FAQ 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_4.png\";s:12:\"tmpl_created\";i:1520443578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:123;s:16:\"popularity_index\";i:212;s:11:\"trend_index\";i:305;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:514;a:16:{s:4:\"tmpl\";i:963;s:2:\"id\";i:12922;s:5:\"title\";s:37:\"Photography &#8211; Glowing Jellyfish\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Jellyfish_S.png\";s:12:\"tmpl_created\";i:1582093457;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/photography-glowing-jellyfish/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:123;s:16:\"popularity_index\";i:628;s:11:\"trend_index\";i:532;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:515;a:16:{s:4:\"tmpl\";i:519;s:2:\"id\";i:5703;s:5:\"title\";s:6:\"FAQ 13\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_2.png\";s:12:\"tmpl_created\";i:1520443569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/faq-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:124;s:16:\"popularity_index\";i:29;s:11:\"trend_index\";i:38;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:516;a:16:{s:4:\"tmpl\";i:964;s:2:\"id\";i:12875;s:5:\"title\";s:36:\"Photography &#8211; Fluttering Birds\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Birds_s.png\";s:12:\"tmpl_created\";i:1582093461;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-fluttering-birds/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:124;s:16:\"popularity_index\";i:693;s:11:\"trend_index\";i:766;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:517;a:16:{s:4:\"tmpl\";i:521;s:2:\"id\";i:5719;s:5:\"title\";s:5:\"FAQ 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_3.png\";s:12:\"tmpl_created\";i:1520443573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:125;s:11:\"trend_index\";i:251;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:518;a:16:{s:4:\"tmpl\";i:965;s:2:\"id\";i:12962;s:5:\"title\";s:26:\"Photography &#8211; Nature\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Nature_s.png\";s:12:\"tmpl_created\";i:1582093465;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/photography-nature/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:125;s:16:\"popularity_index\";i:592;s:11:\"trend_index\";i:778;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:519;a:16:{s:4:\"tmpl\";i:522;s:2:\"id\";i:5729;s:5:\"title\";s:5:\"FAQ 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_3.png\";s:12:\"tmpl_created\";i:1520443575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:319;s:11:\"trend_index\";i:327;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:520;a:16:{s:4:\"tmpl\";i:966;s:2:\"id\";i:12833;s:5:\"title\";s:38:\"Photography &#8211; Blossoming Flowers\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Flowers_s.png\";s:12:\"tmpl_created\";i:1582093469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/photography-blossoming-flowers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:126;s:16:\"popularity_index\";i:597;s:11:\"trend_index\";i:750;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:521;a:16:{s:4:\"tmpl\";i:525;s:2:\"id\";i:5755;s:5:\"title\";s:5:\"FAQ 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_5.png\";s:12:\"tmpl_created\";i:1520443580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:127;s:16:\"popularity_index\";i:112;s:11:\"trend_index\";i:180;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:522;a:16:{s:4:\"tmpl\";i:967;s:2:\"id\";i:12898;s:5:\"title\";s:36:\"Photography &#8211; Forest Mushrooms\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/02/Mushrooms_s.png\";s:12:\"tmpl_created\";i:1582093473;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/photography-forest-mushrooms/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:127;s:16:\"popularity_index\";i:667;s:11:\"trend_index\";i:649;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:523;a:16:{s:4:\"tmpl\";i:526;s:2:\"id\";i:5764;s:5:\"title\";s:5:\"FAQ 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_5.png\";s:12:\"tmpl_created\";i:1520443582;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:128;s:16:\"popularity_index\";i:338;s:11:\"trend_index\";i:474;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:524;a:16:{s:4:\"tmpl\";i:968;s:2:\"id\";i:12994;s:5:\"title\";s:24:\"Photography &#8211; Pets\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Pets_s.png\";s:12:\"tmpl_created\";i:1582093477;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/photography-pets/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:128;s:16:\"popularity_index\";i:612;s:11:\"trend_index\";i:508;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:525;a:16:{s:4:\"tmpl\";i:517;s:2:\"id\";i:5684;s:5:\"title\";s:5:\"FAQ 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_white_1.png\";s:12:\"tmpl_created\";i:1520443565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:74;s:11:\"trend_index\";i:193;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:526;a:16:{s:4:\"tmpl\";i:969;s:2:\"id\";i:12805;s:5:\"title\";s:37:\"Photography &#8211; B&amp;W Portraits\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/02/Black_s.png\";s:12:\"tmpl_created\";i:1582093481;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/photography-bw-portraits/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:129;s:16:\"popularity_index\";i:695;s:11:\"trend_index\";i:735;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:527;a:16:{s:4:\"tmpl\";i:518;s:2:\"id\";i:5693;s:5:\"title\";s:5:\"FAQ 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/faq_black_1.png\";s:12:\"tmpl_created\";i:1520443567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/faq-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:3:\"faq\";s:4:\"tags\";s:7:\"[\"Faq\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:224;s:11:\"trend_index\";i:515;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:528;a:16:{s:4:\"tmpl\";i:970;s:2:\"id\";i:13031;s:5:\"title\";s:33:\"Photography &#8211; Vivid Parrots\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/02/Parrots_s.png\";s:12:\"tmpl_created\";i:1582093484;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/photography-vivid-parrots/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:130;s:16:\"popularity_index\";i:660;s:11:\"trend_index\";i:643;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:529;a:16:{s:4:\"tmpl\";i:548;s:2:\"id\";i:6053;s:5:\"title\";s:10:\"Features 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_5.png\";s:12:\"tmpl_created\";i:1520443645;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:131;s:16:\"popularity_index\";i:179;s:11:\"trend_index\";i:463;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:530;a:16:{s:4:\"tmpl\";i:940;s:2:\"id\";i:12621;s:5:\"title\";s:26:\"Magazine &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/01/Home_s.png\";s:12:\"tmpl_created\";i:1579060604;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/magazine-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:131;s:16:\"popularity_index\";i:167;s:11:\"trend_index\";i:121;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:531;a:16:{s:4:\"tmpl\";i:542;s:2:\"id\";i:5991;s:5:\"title\";s:11:\"Features 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_4.png\";s:12:\"tmpl_created\";i:1520443632;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:135;s:11:\"trend_index\";i:265;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:532;a:16:{s:4:\"tmpl\";i:936;s:2:\"id\";i:12352;s:5:\"title\";s:24:\"Travel &#8211; Home Page\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/12/Home_s.png\";s:12:\"tmpl_created\";i:1575960464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/travel-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:132;s:16:\"popularity_index\";i:291;s:11:\"trend_index\";i:194;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:533;a:16:{s:4:\"tmpl\";i:547;s:2:\"id\";i:6044;s:5:\"title\";s:11:\"Features 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_5.png\";s:12:\"tmpl_created\";i:1520443643;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:133;s:16:\"popularity_index\";i:70;s:11:\"trend_index\";i:163;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:534;a:16:{s:4:\"tmpl\";i:932;s:2:\"id\";i:12400;s:5:\"title\";s:20:\"Travel &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/12/About.png\";s:12:\"tmpl_created\";i:1575960441;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:133;s:16:\"popularity_index\";i:444;s:11:\"trend_index\";i:445;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:535;a:16:{s:4:\"tmpl\";i:566;s:2:\"id\";i:6212;s:5:\"title\";s:11:\"Features 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_7.png\";s:12:\"tmpl_created\";i:1520443684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/features-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:81;s:11:\"trend_index\";i:98;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:536;a:16:{s:4:\"tmpl\";i:938;s:2:\"id\";i:12479;s:5:\"title\";s:20:\"Travel &#8211; Tours\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Tours_s.png\";s:12:\"tmpl_created\";i:1575960474;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/travel-tours/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:134;s:16:\"popularity_index\";i:539;s:11:\"trend_index\";i:726;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:537;a:16:{s:4:\"tmpl\";i:567;s:2:\"id\";i:6220;s:5:\"title\";s:10:\"Features 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_8.png\";s:12:\"tmpl_created\";i:1520443685;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:135;s:16:\"popularity_index\";i:88;s:11:\"trend_index\";i:189;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:538;a:16:{s:4:\"tmpl\";i:937;s:2:\"id\";i:12466;s:5:\"title\";s:27:\"Travel &#8211; Testimonials\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/12/Testimonials.png\";s:12:\"tmpl_created\";i:1575960469;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-testimonials/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:135;s:16:\"popularity_index\";i:527;s:11:\"trend_index\";i:481;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:539;a:16:{s:4:\"tmpl\";i:541;s:2:\"id\";i:5983;s:5:\"title\";s:10:\"Features 3\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_3.png\";s:12:\"tmpl_created\";i:1520443630;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:136;s:16:\"popularity_index\";i:231;s:11:\"trend_index\";i:351;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:540;a:16:{s:4:\"tmpl\";i:935;s:2:\"id\";i:12443;s:5:\"title\";s:22:\"Travel &#8211; Gallery\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/12/Gallery.png\";s:12:\"tmpl_created\";i:1575960459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/travel-gallery/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:136;s:16:\"popularity_index\";i:467;s:11:\"trend_index\";i:501;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:541;a:16:{s:4:\"tmpl\";i:540;s:2:\"id\";i:5974;s:5:\"title\";s:10:\"Features 4\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_3.png\";s:12:\"tmpl_created\";i:1520443629;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:69;s:11:\"trend_index\";i:181;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:542;a:16:{s:4:\"tmpl\";i:934;s:2:\"id\";i:12431;s:5:\"title\";s:18:\"Travel &#8211; FAQ\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/FAQ.png\";s:12:\"tmpl_created\";i:1575960453;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/travel-faq/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:137;s:16:\"popularity_index\";i:501;s:11:\"trend_index\";i:387;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:543;a:16:{s:4:\"tmpl\";i:516;s:2:\"id\";i:5624;s:5:\"title\";s:10:\"Features 5\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_black_1.png\";s:12:\"tmpl_created\";i:1520443553;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:138;s:16:\"popularity_index\";i:93;s:11:\"trend_index\";i:352;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:544;a:16:{s:4:\"tmpl\";i:933;s:2:\"id\";i:12421;s:5:\"title\";s:27:\"Travel &#8211; Contact Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/12/Contsct-Us.png\";s:12:\"tmpl_created\";i:1575960445;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/travel-contact-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:138;s:16:\"popularity_index\";i:571;s:11:\"trend_index\";i:536;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:545;a:16:{s:4:\"tmpl\";i:515;s:2:\"id\";i:5615;s:5:\"title\";s:10:\"Features 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/cta_white_5.png\";s:12:\"tmpl_created\";i:1520443551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:41;s:11:\"trend_index\";i:119;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:546;a:16:{s:4:\"tmpl\";i:892;s:2:\"id\";i:11763;s:5:\"title\";s:27:\"Portfolio &#8211; Home Page\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Homepage_small.png\";s:12:\"tmpl_created\";i:1569428959;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/portfolio-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:139;s:16:\"popularity_index\";i:280;s:11:\"trend_index\";i:241;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:547;a:16:{s:4:\"tmpl\";i:539;s:2:\"id\";i:5963;s:5:\"title\";s:10:\"Features 7\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_2.png\";s:12:\"tmpl_created\";i:1520443626;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:67;s:11:\"trend_index\";i:133;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:548;a:16:{s:4:\"tmpl\";i:891;s:2:\"id\";i:11781;s:5:\"title\";s:23:\"Portfolio &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/09/About_small.png\";s:12:\"tmpl_created\";i:1569428955;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/portfolio-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:140;s:16:\"popularity_index\";i:349;s:11:\"trend_index\";i:290;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:549;a:16:{s:4:\"tmpl\";i:565;s:2:\"id\";i:6204;s:5:\"title\";s:10:\"Features 8\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_6.png\";s:12:\"tmpl_created\";i:1520443681;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:141;s:16:\"popularity_index\";i:217;s:11:\"trend_index\";i:223;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:550;a:16:{s:4:\"tmpl\";i:890;s:2:\"id\";i:11793;s:5:\"title\";s:26:\"Portfolio &#8211; Projects\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Projects_small.png\";s:12:\"tmpl_created\";i:1569428951;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/portfolio-projects/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:141;s:16:\"popularity_index\";i:448;s:11:\"trend_index\";i:467;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:551;a:16:{s:4:\"tmpl\";i:564;s:2:\"id\";i:6196;s:5:\"title\";s:10:\"Features 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/features_white_6.png\";s:12:\"tmpl_created\";i:1520443680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/features-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"features\";s:4:\"tags\";s:12:\"[\"Features\"]\";s:10:\"menu_order\";i:142;s:16:\"popularity_index\";i:106;s:11:\"trend_index\";i:113;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:552;a:16:{s:4:\"tmpl\";i:889;s:2:\"id\";i:11800;s:5:\"title\";s:25:\"Portfolio &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/09/Contact_small.png\";s:12:\"tmpl_created\";i:1569428946;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/portfolio-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:142;s:16:\"popularity_index\";i:494;s:11:\"trend_index\";i:449;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:553;a:16:{s:4:\"tmpl\";i:1033;s:2:\"id\";i:15033;s:5:\"title\";s:28:\"Flooring Company &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/08/404.png\";s:12:\"tmpl_created\";i:1597739459;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/flooring-company-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:45:\"[\"404\",\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:655;s:11:\"trend_index\";i:671;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:554;a:16:{s:4:\"tmpl\";i:866;s:2:\"id\";i:11163;s:5:\"title\";s:32:\"Digital Agency &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/07/Home_small.png\";s:12:\"tmpl_created\";i:1564641877;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/digital-agency-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:143;s:16:\"popularity_index\";i:57;s:11:\"trend_index\";i:32;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:555;a:16:{s:4:\"tmpl\";i:1032;s:2:\"id\";i:15042;s:5:\"title\";s:32:\"Flooring Company &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/08/Blog.png\";s:12:\"tmpl_created\";i:1597739084;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/flooring-company-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:144;s:16:\"popularity_index\";i:320;s:11:\"trend_index\";i:275;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:556;a:16:{s:4:\"tmpl\";i:1031;s:2:\"id\";i:15017;s:5:\"title\";s:31:\"Flooring Company &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Footer.png\";s:12:\"tmpl_created\";i:1597738933;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Footer\"]\";s:10:\"menu_order\";i:145;s:16:\"popularity_index\";i:323;s:11:\"trend_index\";i:192;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:557;a:16:{s:4:\"tmpl\";i:1030;s:2:\"id\";i:15007;s:5:\"title\";s:31:\"Flooring Company &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Header.png\";s:12:\"tmpl_created\";i:1597738896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/flooring-company-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:48:\"[\"Flooring company\",\"Flooring website\",\"Header\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:459;s:11:\"trend_index\";i:333;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:558;a:16:{s:4:\"tmpl\";i:916;s:2:\"id\";i:12143;s:5:\"title\";s:22:\"Law Firm &#8211; About\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2019/11/about.png\";s:12:\"tmpl_created\";i:1572847069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/law-firm-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:146;s:16:\"popularity_index\";i:350;s:11:\"trend_index\";i:344;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:559;a:16:{s:4:\"tmpl\";i:1029;s:2:\"id\";i:15052;s:5:\"title\";s:36:\"Flooring Company &#8211; Single post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/08/Single.png\";s:12:\"tmpl_created\";i:1597738858;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/flooring-company-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:39:\"[\"Flooring company\",\"Flooring website\"]\";s:10:\"menu_order\";i:147;s:16:\"popularity_index\";i:392;s:11:\"trend_index\";i:226;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:560;a:16:{s:4:\"tmpl\";i:920;s:2:\"id\";i:12091;s:5:\"title\";s:21:\"Law Firm &#8211; Team\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/team.png\";s:12:\"tmpl_created\";i:1572847113;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/law-firm-team/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:147;s:16:\"popularity_index\";i:318;s:11:\"trend_index\";i:314;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:561;a:16:{s:4:\"tmpl\";i:869;s:2:\"id\";i:11129;s:5:\"title\";s:28:\"Digital Agency &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/07/About_small.png\";s:12:\"tmpl_created\";i:1564641889;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/digital-agency-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:148;s:16:\"popularity_index\";i:182;s:11:\"trend_index\";i:166;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:562;a:16:{s:4:\"tmpl\";i:651;s:2:\"id\";i:7837;s:5:\"title\";s:9:\"footer 01\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.14.jpg\";s:12:\"tmpl_created\";i:1524582852;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:148;s:16:\"popularity_index\";i:495;s:11:\"trend_index\";i:539;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:563;a:16:{s:4:\"tmpl\";i:880;s:2:\"id\";i:11572;s:5:\"title\";s:19:\"Gym &#8211; Trainer\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Trainer_Small.png\";s:12:\"tmpl_created\";i:1567392934;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-trainer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:521;s:11:\"trend_index\";i:590;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:564;a:16:{s:4:\"tmpl\";i:647;s:2:\"id\";i:7937;s:5:\"title\";s:10:\"footer 010\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.5.jpg\";s:12:\"tmpl_created\";i:1524582665;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-010/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:149;s:16:\"popularity_index\";i:185;s:11:\"trend_index\";i:115;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:565;a:16:{s:4:\"tmpl\";i:646;s:2:\"id\";i:7950;s:5:\"title\";s:10:\"footer 011\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.4.jpg\";s:12:\"tmpl_created\";i:1524582631;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-011/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:150;s:16:\"popularity_index\";i:244;s:11:\"trend_index\";i:203;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:566;a:16:{s:4:\"tmpl\";i:645;s:2:\"id\";i:7959;s:5:\"title\";s:10:\"footer 012\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.3.jpg\";s:12:\"tmpl_created\";i:1524582605;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-012/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:177;s:11:\"trend_index\";i:140;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:567;a:16:{s:4:\"tmpl\";i:917;s:2:\"id\";i:12133;s:5:\"title\";s:24:\"Law Firm &#8211; Careers\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2019/11/careers.png\";s:12:\"tmpl_created\";i:1572847078;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-careers/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:151;s:16:\"popularity_index\";i:583;s:11:\"trend_index\";i:640;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:568;a:16:{s:4:\"tmpl\";i:644;s:2:\"id\";i:7982;s:5:\"title\";s:10:\"footer 013\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.2.jpg\";s:12:\"tmpl_created\";i:1524582468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-013/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:209;s:11:\"trend_index\";i:212;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:569;a:16:{s:4:\"tmpl\";i:915;s:2:\"id\";i:12155;s:5:\"title\";s:26:\"Law Firm &#8211; Home Page\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2019/11/home.png\";s:12:\"tmpl_created\";i:1572847054;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/law-firm-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:152;s:16:\"popularity_index\";i:193;s:11:\"trend_index\";i:110;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:570;a:16:{s:4:\"tmpl\";i:643;s:2:\"id\";i:7997;s:5:\"title\";s:10:\"footer 014\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.1.jpg\";s:12:\"tmpl_created\";i:1524582343;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/footer-014/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:153;s:16:\"popularity_index\";i:64;s:11:\"trend_index\";i:41;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:571;a:16:{s:4:\"tmpl\";i:921;s:2:\"id\";i:12080;s:5:\"title\";s:24:\"Law Firm &#8211; Partner\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/11/partner-1.png\";s:12:\"tmpl_created\";i:1572847120;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-partner/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:153;s:16:\"popularity_index\";i:556;s:11:\"trend_index\";i:471;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:572;a:16:{s:4:\"tmpl\";i:865;s:2:\"id\";i:11074;s:5:\"title\";s:31:\"Digital Agency &#8211; Services\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/07/Services_small.png\";s:12:\"tmpl_created\";i:1564641872;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/digital-agency-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:163;s:11:\"trend_index\";i:170;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:573;a:16:{s:4:\"tmpl\";i:693;s:2:\"id\";i:9119;s:5:\"title\";s:10:\"footer 015\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/Footer_GetStarted_350.png\";s:12:\"tmpl_created\";i:1532428138;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/blocks/demo/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:154;s:16:\"popularity_index\";i:240;s:11:\"trend_index\";i:154;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:574;a:16:{s:4:\"tmpl\";i:879;s:2:\"id\";i:11506;s:5:\"title\";s:19:\"Gym &#8211; Classes\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Classes_Small.png\";s:12:\"tmpl_created\";i:1567392930;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-classes/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:155;s:16:\"popularity_index\";i:514;s:11:\"trend_index\";i:554;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:575;a:16:{s:4:\"tmpl\";i:652;s:2:\"id\";i:7852;s:5:\"title\";s:9:\"footer 02\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.13.jpg\";s:12:\"tmpl_created\";i:1524582875;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:155;s:16:\"popularity_index\";i:199;s:11:\"trend_index\";i:96;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:576;a:16:{s:4:\"tmpl\";i:653;s:2:\"id\";i:7862;s:5:\"title\";s:9:\"footer 03\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.12.jpg\";s:12:\"tmpl_created\";i:1524582903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:156;s:16:\"popularity_index\";i:137;s:11:\"trend_index\";i:91;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:577;a:16:{s:4:\"tmpl\";i:654;s:2:\"id\";i:7871;s:5:\"title\";s:9:\"footer 04\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.11.jpg\";s:12:\"tmpl_created\";i:1524582927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:97;s:11:\"trend_index\";i:55;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:578;a:16:{s:4:\"tmpl\";i:922;s:2:\"id\";i:12044;s:5:\"title\";s:24:\"Law Firm &#8211; Contact\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/contsct_us.png\";s:12:\"tmpl_created\";i:1572847130;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:157;s:16:\"popularity_index\";i:437;s:11:\"trend_index\";i:304;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:579;a:16:{s:4:\"tmpl\";i:655;s:2:\"id\";i:7884;s:5:\"title\";s:9:\"footer 05\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.10.jpg\";s:12:\"tmpl_created\";i:1524582944;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-05/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:158;s:16:\"popularity_index\";i:92;s:11:\"trend_index\";i:109;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:580;a:16:{s:4:\"tmpl\";i:918;s:2:\"id\";i:12124;s:5:\"title\";s:25:\"Law Firm &#8211; Services\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/11/services.png\";s:12:\"tmpl_created\";i:1572847096;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/law-firm-services/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:158;s:16:\"popularity_index\";i:433;s:11:\"trend_index\";i:296;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:581;a:16:{s:4:\"tmpl\";i:864;s:2:\"id\";i:11056;s:5:\"title\";s:35:\"Digital Agency &#8211; Social Media\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2019/07/Social-Media_small.png\";s:12:\"tmpl_created\";i:1564641867;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/digital-agency-social-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:297;s:11:\"trend_index\";i:361;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:582;a:16:{s:4:\"tmpl\";i:656;s:2:\"id\";i:7892;s:5:\"title\";s:9:\"footer 06\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.9.jpg\";s:12:\"tmpl_created\";i:1524583015;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-06/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:159;s:16:\"popularity_index\";i:132;s:11:\"trend_index\";i:146;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:583;a:16:{s:4:\"tmpl\";i:878;s:2:\"id\";i:11536;s:5:\"title\";s:19:\"Gym &#8211; Fitness\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Fitness_Small.png\";s:12:\"tmpl_created\";i:1567392927;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-fitness/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:160;s:16:\"popularity_index\";i:621;s:11:\"trend_index\";i:674;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:584;a:16:{s:4:\"tmpl\";i:650;s:2:\"id\";i:7904;s:5:\"title\";s:9:\"footer 07\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.8.jpg\";s:12:\"tmpl_created\";i:1524582814;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-07/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:160;s:16:\"popularity_index\";i:203;s:11:\"trend_index\";i:186;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:585;a:16:{s:4:\"tmpl\";i:882;s:2:\"id\";i:11545;s:5:\"title\";s:21:\"Gym &#8211; Home Page\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Home_Small.png\";s:12:\"tmpl_created\";i:1567392943;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/gym-home-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:161;s:16:\"popularity_index\";i:310;s:11:\"trend_index\";i:229;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:586;a:16:{s:4:\"tmpl\";i:649;s:2:\"id\";i:7917;s:5:\"title\";s:9:\"footer 08\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.7.jpg\";s:12:\"tmpl_created\";i:1524582788;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-08/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:161;s:16:\"popularity_index\";i:89;s:11:\"trend_index\";i:144;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:587;a:16:{s:4:\"tmpl\";i:648;s:2:\"id\";i:7927;s:5:\"title\";s:9:\"footer 09\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/footer350.6.jpg\";s:12:\"tmpl_created\";i:1524582691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/footer-09/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:178;s:11:\"trend_index\";i:100;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:588;a:16:{s:4:\"tmpl\";i:919;s:2:\"id\";i:12116;s:5:\"title\";s:24:\"Law Firm &#8211; Service\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/11/family_law.png\";s:12:\"tmpl_created\";i:1572847105;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/law-firm-service/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:162;s:16:\"popularity_index\";i:489;s:11:\"trend_index\";i:339;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:589;a:16:{s:4:\"tmpl\";i:868;s:2:\"id\";i:11094;s:5:\"title\";s:30:\"Digital Agency &#8211; Clients\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/07/Clients_small.png\";s:12:\"tmpl_created\";i:1564641885;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/digital-agency-clients/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:163;s:16:\"popularity_index\";i:424;s:11:\"trend_index\";i:424;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:590;a:16:{s:4:\"tmpl\";i:881;s:2:\"id\";i:11478;s:5:\"title\";s:17:\"Gym &#8211; About\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2019/08/About_Small.png\";s:12:\"tmpl_created\";i:1567392939;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:108:\"https://library.elementor.com/gym-about/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:164;s:16:\"popularity_index\";i:481;s:11:\"trend_index\";i:579;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:591;a:16:{s:4:\"tmpl\";i:877;s:2:\"id\";i:11563;s:5:\"title\";s:19:\"Gym &#8211; Pricing\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Pricing_Small.png\";s:12:\"tmpl_created\";i:1567392923;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-pricing/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:166;s:16:\"popularity_index\";i:577;s:11:\"trend_index\";i:736;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:592;a:16:{s:4:\"tmpl\";i:867;s:2:\"id\";i:11034;s:5:\"title\";s:30:\"Digital Agency &#8211; Contact\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2019/07/Contsct-Us_small.png\";s:12:\"tmpl_created\";i:1564641881;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/contact-digital-agency/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:30:\"[\"Digital Agency\",\"Marketing\"]\";s:10:\"menu_order\";i:168;s:16:\"popularity_index\";i:191;s:11:\"trend_index\";i:156;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:593;a:16:{s:4:\"tmpl\";i:642;s:2:\"id\";i:4676;s:5:\"title\";s:8:\"Footer 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_7.png\";s:12:\"tmpl_created\";i:1522014215;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer_7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:169;s:16:\"popularity_index\";i:237;s:11:\"trend_index\";i:346;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:594;a:16:{s:4:\"tmpl\";i:637;s:2:\"id\";i:7627;s:5:\"title\";s:8:\"Footer 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_1.png\";s:12:\"tmpl_created\";i:1521547332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:170;s:16:\"popularity_index\";i:100;s:11:\"trend_index\";i:83;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:595;a:16:{s:4:\"tmpl\";i:876;s:2:\"id\";i:11528;s:5:\"title\";s:19:\"Gym &#8211; Contact\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/08/Contact_Small.png\";s:12:\"tmpl_created\";i:1567392917;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:110:\"https://library.elementor.com/gym-contact/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:4:\"page\";s:7:\"subtype\";s:4:\"page\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:505;s:11:\"trend_index\";i:624;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:596;a:16:{s:4:\"tmpl\";i:638;s:2:\"id\";i:7638;s:5:\"title\";s:8:\"Footer 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/footer_hero_2.png\";s:12:\"tmpl_created\";i:1521547502;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/footer-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:10:\"[\"Footer\"]\";s:10:\"menu_order\";i:171;s:16:\"popularity_index\";i:124;s:11:\"trend_index\";i:147;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:597;a:16:{s:4:\"tmpl\";i:888;s:2:\"id\";i:11424;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/08/404_Small.png\";s:12:\"tmpl_created\";i:1567393309;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:13:\"[\"404\",\"Gym\"]\";s:10:\"menu_order\";i:172;s:16:\"popularity_index\";i:679;s:11:\"trend_index\";i:769;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:598;a:16:{s:4:\"tmpl\";i:887;s:2:\"id\";i:11435;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Archiv_Small.png\";s:12:\"tmpl_created\";i:1567393296;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:173;s:16:\"popularity_index\";i:441;s:11:\"trend_index\";i:507;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:599;a:16:{s:4:\"tmpl\";i:886;s:2:\"id\";i:11445;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/08/Post_Small.png\";s:12:\"tmpl_created\";i:1567393229;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:7:\"[\"Gym\"]\";s:10:\"menu_order\";i:174;s:16:\"popularity_index\";i:452;s:11:\"trend_index\";i:479;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:600;a:16:{s:4:\"tmpl\";i:885;s:2:\"id\";i:11453;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/08/Footer_Small.png\";s:12:\"tmpl_created\";i:1567393224;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:111:\"https://library.elementor.com/blocks/gym-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:16:\"[\"Footer\",\"Gym\"]\";s:10:\"menu_order\";i:175;s:16:\"popularity_index\";i:270;s:11:\"trend_index\";i:331;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:601;a:16:{s:4:\"tmpl\";i:884;s:2:\"id\";i:11461;s:5:\"title\";s:3:\"GYM\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-gym-and-fitness.png\";s:12:\"tmpl_created\";i:1567393219;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:109:\"https://library.elementor.com/blocks/gym/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:16:\"[\"Gym\",\"Header\"]\";s:10:\"menu_order\";i:176;s:16:\"popularity_index\";i:201;s:11:\"trend_index\";i:135;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:602;a:16:{s:4:\"tmpl\";i:635;s:2:\"id\";i:7596;s:5:\"title\";s:8:\"Header 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.12.jpg\";s:12:\"tmpl_created\";i:1521546999;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:177;s:16:\"popularity_index\";i:33;s:11:\"trend_index\";i:17;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:603;a:16:{s:4:\"tmpl\";i:663;s:2:\"id\";i:7801;s:5:\"title\";s:9:\"header 10\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.9.jpg\";s:12:\"tmpl_created\";i:1524583659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:178;s:16:\"popularity_index\";i:51;s:11:\"trend_index\";i:14;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:604;a:16:{s:4:\"tmpl\";i:658;s:2:\"id\";i:7812;s:5:\"title\";s:9:\"header 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.10.jpg\";s:12:\"tmpl_created\";i:1524583298;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:179;s:16:\"popularity_index\";i:96;s:11:\"trend_index\";i:103;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:605;a:16:{s:4:\"tmpl\";i:657;s:2:\"id\";i:7825;s:5:\"title\";s:9:\"header 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.11.jpg\";s:12:\"tmpl_created\";i:1524583273;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:180;s:16:\"popularity_index\";i:63;s:11:\"trend_index\";i:75;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:606;a:16:{s:4:\"tmpl\";i:694;s:2:\"id\";i:9127;s:5:\"title\";s:9:\"header 13\";s:9:\"thumbnail\";s:86:\"https://library.elementor.com/wp-content/uploads/2018/07/Header_get_started_1200V3.png\";s:12:\"tmpl_created\";i:1532428699;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/header-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:181;s:16:\"popularity_index\";i:61;s:11:\"trend_index\";i:58;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:607;a:16:{s:4:\"tmpl\";i:636;s:2:\"id\";i:7615;s:5:\"title\";s:8:\"Header 2\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.1.jpg\";s:12:\"tmpl_created\";i:1521547237;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:10:\"[\"Header\"]\";s:10:\"menu_order\";i:182;s:16:\"popularity_index\";i:30;s:11:\"trend_index\";i:33;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:608;a:16:{s:4:\"tmpl\";i:665;s:2:\"id\";i:7713;s:5:\"title\";s:8:\"header 3\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.2.jpg\";s:12:\"tmpl_created\";i:1524584780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:183;s:16:\"popularity_index\";i:43;s:11:\"trend_index\";i:28;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:609;a:16:{s:4:\"tmpl\";i:659;s:2:\"id\";i:7724;s:5:\"title\";s:8:\"header 4\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.3.jpg\";s:12:\"tmpl_created\";i:1524583367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:184;s:16:\"popularity_index\";i:24;s:11:\"trend_index\";i:13;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:610;a:16:{s:4:\"tmpl\";i:660;s:2:\"id\";i:7734;s:5:\"title\";s:8:\"header 5\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.4.jpg\";s:12:\"tmpl_created\";i:1524583436;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:185;s:16:\"popularity_index\";i:36;s:11:\"trend_index\";i:18;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:611;a:16:{s:4:\"tmpl\";i:666;s:2:\"id\";i:7744;s:5:\"title\";s:8:\"Header 6\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.5.jpg\";s:12:\"tmpl_created\";i:1524584784;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:186;s:16:\"popularity_index\";i:65;s:11:\"trend_index\";i:94;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:612;a:16:{s:4:\"tmpl\";i:664;s:2:\"id\";i:7754;s:5:\"title\";s:8:\"header 7\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.6.jpg\";s:12:\"tmpl_created\";i:1524583712;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:187;s:16:\"popularity_index\";i:111;s:11:\"trend_index\";i:143;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:613;a:16:{s:4:\"tmpl\";i:661;s:2:\"id\";i:7771;s:5:\"title\";s:8:\"header 8\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.7.jpg\";s:12:\"tmpl_created\";i:1524583540;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:188;s:16:\"popularity_index\";i:91;s:11:\"trend_index\";i:60;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:614;a:16:{s:4:\"tmpl\";i:662;s:2:\"id\";i:7787;s:5:\"title\";s:8:\"header 9\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/header350.8.jpg\";s:12:\"tmpl_created\";i:1524583598;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/header-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:189;s:16:\"popularity_index\";i:102;s:11:\"trend_index\";i:78;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:615;a:16:{s:4:\"tmpl\";i:572;s:2:\"id\";i:6266;s:5:\"title\";s:6:\"Hero 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_4.png\";s:12:\"tmpl_created\";i:1520443695;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:190;s:16:\"popularity_index\";i:52;s:11:\"trend_index\";i:35;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:616;a:16:{s:4:\"tmpl\";i:528;s:2:\"id\";i:5783;s:5:\"title\";s:7:\"Hero 10\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_2.png\";s:12:\"tmpl_created\";i:1520443586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:191;s:16:\"popularity_index\";i:365;s:11:\"trend_index\";i:567;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:617;a:16:{s:4:\"tmpl\";i:527;s:2:\"id\";i:5773;s:5:\"title\";s:7:\"Hero 11\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_1.png\";s:12:\"tmpl_created\";i:1520443584;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:192;s:16:\"popularity_index\";i:39;s:11:\"trend_index\";i:179;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:618;a:16:{s:4:\"tmpl\";i:479;s:2:\"id\";i:5238;s:5:\"title\";s:7:\"Hero 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/form_white_4.png\";s:12:\"tmpl_created\";i:1520443468;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/hero-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:193;s:16:\"popularity_index\";i:611;s:11:\"trend_index\";i:555;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:619;a:16:{s:4:\"tmpl\";i:573;s:2:\"id\";i:6274;s:5:\"title\";s:6:\"Hero 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_5.png\";s:12:\"tmpl_created\";i:1520443698;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:194;s:16:\"popularity_index\";i:87;s:11:\"trend_index\";i:88;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:620;a:16:{s:4:\"tmpl\";i:569;s:2:\"id\";i:6239;s:5:\"title\";s:6:\"Hero 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_1.png\";s:12:\"tmpl_created\";i:1520443689;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:195;s:16:\"popularity_index\";i:23;s:11:\"trend_index\";i:34;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:621;a:16:{s:4:\"tmpl\";i:571;s:2:\"id\";i:6258;s:5:\"title\";s:6:\"Hero 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_3.png\";s:12:\"tmpl_created\";i:1520443693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:196;s:16:\"popularity_index\";i:479;s:11:\"trend_index\";i:470;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:622;a:16:{s:4:\"tmpl\";i:570;s:2:\"id\";i:6249;s:5:\"title\";s:6:\"Hero 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_black_2.png\";s:12:\"tmpl_created\";i:1520443691;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:197;s:16:\"popularity_index\";i:56;s:11:\"trend_index\";i:85;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:623;a:16:{s:4:\"tmpl\";i:568;s:2:\"id\";i:6230;s:5:\"title\";s:6:\"Hero 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/heroo_white_1.png\";s:12:\"tmpl_created\";i:1520443687;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:198;s:16:\"popularity_index\";i:406;s:11:\"trend_index\";i:542;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:624;a:16:{s:4:\"tmpl\";i:530;s:2:\"id\";i:5801;s:5:\"title\";s:6:\"Hero 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_4.png\";s:12:\"tmpl_created\";i:1520443589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:8:\"[\"hero\"]\";s:10:\"menu_order\";i:199;s:16:\"popularity_index\";i:15;s:11:\"trend_index\";i:37;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:625;a:16:{s:4:\"tmpl\";i:531;s:2:\"id\";i:5811;s:5:\"title\";s:6:\"Hero 8\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_5.png\";s:12:\"tmpl_created\";i:1520443591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:200;s:16:\"popularity_index\";i:105;s:11:\"trend_index\";i:86;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:626;a:16:{s:4:\"tmpl\";i:529;s:2:\"id\";i:5792;s:5:\"title\";s:6:\"Hero 9\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/03/header_3.png\";s:12:\"tmpl_created\";i:1520443588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/hero-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"hero\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:201;s:16:\"popularity_index\";i:225;s:11:\"trend_index\";i:244;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:627;a:16:{s:4:\"tmpl\";i:978;s:2:\"id\";i:13251;s:5:\"title\";s:27:\"Interior Design &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.png\";s:12:\"tmpl_created\";i:1586148737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/interior-design-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:202;s:16:\"popularity_index\";i:730;s:11:\"trend_index\";i:795;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:628;a:16:{s:4:\"tmpl\";i:979;s:2:\"id\";i:13244;s:5:\"title\";s:30:\"Interior Design &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.png\";s:12:\"tmpl_created\";i:1586148742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:39:\"[\"Business\",\"Footer\",\"Interior Design\"]\";s:10:\"menu_order\";i:203;s:16:\"popularity_index\";i:322;s:11:\"trend_index\";i:178;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:629;a:16:{s:4:\"tmpl\";i:980;s:2:\"id\";i:13236;s:5:\"title\";s:30:\"Interior Design &#8211; Header\";s:9:\"thumbnail\";s:83:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-interior-design.png\";s:12:\"tmpl_created\";i:1586148746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/interior-design-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:39:\"[\"Business\",\"Header\",\"Interior Design\"]\";s:10:\"menu_order\";i:204;s:16:\"popularity_index\";i:146;s:11:\"trend_index\";i:64;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:630;a:16:{s:4:\"tmpl\";i:977;s:2:\"id\";i:13259;s:5:\"title\";s:36:\"Interior Design &#8211; News Archive\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Archiv-Blog.png\";s:12:\"tmpl_created\";i:1586148733;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/interior-design-news-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:205;s:16:\"popularity_index\";i:436;s:11:\"trend_index\";i:132;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:631;a:16:{s:4:\"tmpl\";i:976;s:2:\"id\";i:13267;s:5:\"title\";s:35:\"Interior Design &#8211; Single News\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/04/Post.png\";s:12:\"tmpl_created\";i:1586148728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/interior-design-single-news/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:206;s:16:\"popularity_index\";i:402;s:11:\"trend_index\";i:108;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:632;a:16:{s:4:\"tmpl\";i:975;s:2:\"id\";i:13274;s:5:\"title\";s:38:\"Interior Design &#8211; Single Project\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/04/Single-Project-.png\";s:12:\"tmpl_created\";i:1586148723;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/interior-design-single-project/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:30:\"[\"Business\",\"Interior Design\"]\";s:10:\"menu_order\";i:207;s:16:\"popularity_index\";i:601;s:11:\"trend_index\";i:324;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:633;a:16:{s:4:\"tmpl\";i:1011;s:2:\"id\";i:14058;s:5:\"title\";s:36:\"Japanese restaurant &#8211; 404 page\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/06/404-Page.jpg\";s:12:\"tmpl_created\";i:1592290211;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:134:\"https://library.elementor.com/blocks/japanese-restaurant-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:38:\"[\"404\",\"Food\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:208;s:16:\"popularity_index\";i:724;s:11:\"trend_index\";i:647;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:634;a:16:{s:4:\"tmpl\";i:1012;s:2:\"id\";i:14050;s:5:\"title\";s:34:\"Japanese restaurant &#8211; Footer\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/06/Footer-Small.jpg\";s:12:\"tmpl_created\";i:1592290247;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:41:\"[\"Food\",\"Footer\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:209;s:16:\"popularity_index\";i:317;s:11:\"trend_index\";i:238;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:635;a:16:{s:4:\"tmpl\";i:1013;s:2:\"id\";i:14042;s:5:\"title\";s:34:\"Japanese Restaurant &#8211; Header\";s:9:\"thumbnail\";s:87:\"https://library.elementor.com/wp-content/uploads/2020/06/japanese-restaurant-header.jpg\";s:12:\"tmpl_created\";i:1592290277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/japanese-restaurant-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:41:\"[\"Food\",\"Header\",\"Japanese\",\"Restaurant\"]\";s:10:\"menu_order\";i:210;s:16:\"popularity_index\";i:411;s:11:\"trend_index\";i:274;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:636;a:16:{s:4:\"tmpl\";i:914;s:2:\"id\";i:12164;s:5:\"title\";s:20:\"Law Firm &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/11/404.png\";s:12:\"tmpl_created\";i:1572846979;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/law-firm-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:211;s:16:\"popularity_index\";i:704;s:11:\"trend_index\";i:716;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:637;a:16:{s:4:\"tmpl\";i:913;s:2:\"id\";i:12170;s:5:\"title\";s:23:\"Law Firm &#8211; Archiv\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/archiv.png\";s:12:\"tmpl_created\";i:1572846967;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:212;s:16:\"popularity_index\";i:431;s:11:\"trend_index\";i:294;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:638;a:16:{s:4:\"tmpl\";i:912;s:2:\"id\";i:12179;s:5:\"title\";s:23:\"Law Firm &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/footer.png\";s:12:\"tmpl_created\";i:1572846958;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:213;s:16:\"popularity_index\";i:388;s:11:\"trend_index\";i:240;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:639;a:16:{s:4:\"tmpl\";i:911;s:2:\"id\";i:12194;s:5:\"title\";s:23:\"Law Firm &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-law-firm.png\";s:12:\"tmpl_created\";i:1572846935;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/law-firm-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:214;s:16:\"popularity_index\";i:80;s:11:\"trend_index\";i:39;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:640;a:16:{s:4:\"tmpl\";i:910;s:2:\"id\";i:12203;s:5:\"title\";s:30:\"Law Firm &#8211; Search Archiv\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/11/search_result.png\";s:12:\"tmpl_created\";i:1572846925;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/law-firm-search-archiv/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:215;s:16:\"popularity_index\";i:493;s:11:\"trend_index\";i:433;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:641;a:16:{s:4:\"tmpl\";i:909;s:2:\"id\";i:12212;s:5:\"title\";s:28:\"Law Firm &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2019/11/single.png\";s:12:\"tmpl_created\";i:1572846914;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/law-firm-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Law\",\"Law Firm\"]\";s:10:\"menu_order\";i:216;s:16:\"popularity_index\";i:326;s:11:\"trend_index\";i:214;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:642;a:16:{s:4:\"tmpl\";i:1022;s:2:\"id\";i:14772;s:5:\"title\";s:35:\"Luxury Real Estate &#8211; 404 page\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/07/404.png\";s:12:\"tmpl_created\";i:1595315728;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:133:\"https://library.elementor.com/blocks/luxury-real-estate-404-page/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:34:\"[\"404\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:217;s:16:\"popularity_index\";i:759;s:11:\"trend_index\";i:720;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:643;a:16:{s:4:\"tmpl\";i:1023;s:2:\"id\";i:14779;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Footer.png\";s:12:\"tmpl_created\";i:1595315743;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:37:\"[\"Footer\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:218;s:16:\"popularity_index\";i:536;s:11:\"trend_index\";i:505;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:644;a:16:{s:4:\"tmpl\";i:1024;s:2:\"id\";i:14790;s:5:\"title\";s:33:\"Luxury Real Estate &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/07/Header.png\";s:12:\"tmpl_created\";i:1595315760;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/luxury-real-estate-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:37:\"[\"Header\",\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:219;s:16:\"popularity_index\";i:101;s:11:\"trend_index\";i:157;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:645;a:16:{s:4:\"tmpl\";i:1026;s:2:\"id\";i:14809;s:5:\"title\";s:45:\"Luxury Real Estate &#8211; Properties Archive\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2020/07/Properties.png\";s:12:\"tmpl_created\";i:1595315826;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:143:\"https://library.elementor.com/blocks/luxury-real-estate-properties-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:220;s:16:\"popularity_index\";i:414;s:11:\"trend_index\";i:420;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:646;a:16:{s:4:\"tmpl\";i:1027;s:2:\"id\";i:14816;s:5:\"title\";s:47:\"Luxury Real Estate &#8211; Property single post\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2020/07/Single-Property-.png\";s:12:\"tmpl_created\";i:1595315847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:145:\"https://library.elementor.com/blocks/luxury-real-estate-property-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:221;s:16:\"popularity_index\";i:541;s:11:\"trend_index\";i:665;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:647;a:16:{s:4:\"tmpl\";i:1025;s:2:\"id\";i:14799;s:5:\"title\";s:38:\"Luxury Real Estate &#8211; single post\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/07/Post.png\";s:12:\"tmpl_created\";i:1595315792;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:136:\"https://library.elementor.com/blocks/luxury-real-estate-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:28:\"[\"Real estate\",\"Realestate\"]\";s:10:\"menu_order\";i:222;s:16:\"popularity_index\";i:369;s:11:\"trend_index\";i:441;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:648;a:16:{s:4:\"tmpl\";i:950;s:2:\"id\";i:12635;s:5:\"title\";s:20:\"Magazine &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/01/404_s.png\";s:12:\"tmpl_created\";i:1579060746;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/magazine-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:25:\"[\"404\",\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:223;s:16:\"popularity_index\";i:645;s:11:\"trend_index\";i:734;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:649;a:16:{s:4:\"tmpl\";i:949;s:2:\"id\";i:12643;s:5:\"title\";s:24:\"Magazine &#8211; Archiv1\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv1_s.png\";s:12:\"tmpl_created\";i:1579060737;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:224;s:16:\"popularity_index\";i:346;s:11:\"trend_index\";i:272;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:650;a:16:{s:4:\"tmpl\";i:946;s:2:\"id\";i:12669;s:5:\"title\";s:23:\"Magazine &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Footer_s.png\";s:12:\"tmpl_created\";i:1579060715;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:28:\"[\"Blog\",\"Footer\",\"Magazine\"]\";s:10:\"menu_order\";i:225;s:16:\"popularity_index\";i:442;s:11:\"trend_index\";i:349;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:651;a:16:{s:4:\"tmpl\";i:945;s:2:\"id\";i:12678;s:5:\"title\";s:23:\"Magazine &#8211; Header\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-magazine.png\";s:12:\"tmpl_created\";i:1579060701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:28:\"[\"Blog\",\"Header\",\"Magazine\"]\";s:10:\"menu_order\";i:226;s:16:\"popularity_index\";i:295;s:11:\"trend_index\";i:197;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:652;a:16:{s:4:\"tmpl\";i:947;s:2:\"id\";i:12661;s:5:\"title\";s:23:\"Magazine &#8211; Search\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/01/Search_s.png\";s:12:\"tmpl_created\";i:1579060722;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/magazine-search/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:227;s:16:\"popularity_index\";i:396;s:11:\"trend_index\";i:509;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:653;a:16:{s:4:\"tmpl\";i:944;s:2:\"id\";i:12688;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 1\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post2_s.png\";s:12:\"tmpl_created\";i:1579060692;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:228;s:16:\"popularity_index\";i:342;s:11:\"trend_index\";i:175;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:654;a:16:{s:4:\"tmpl\";i:943;s:2:\"id\";i:12699;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 2\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post3_s.png\";s:12:\"tmpl_created\";i:1579060680;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:229;s:16:\"popularity_index\";i:348;s:11:\"trend_index\";i:129;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:655;a:16:{s:4:\"tmpl\";i:942;s:2:\"id\";i:12707;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post1_s.png\";s:12:\"tmpl_created\";i:1579060669;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:128:\"https://library.elementor.com/blocks/magazine-single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:230;s:16:\"popularity_index\";i:476;s:11:\"trend_index\";i:246;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:656;a:16:{s:4:\"tmpl\";i:941;s:2:\"id\";i:12716;s:5:\"title\";s:30:\"Magazine &#8211; Single Post 3\";s:9:\"thumbnail\";s:68:\"https://library.elementor.com/wp-content/uploads/2020/01/Post4_s.png\";s:12:\"tmpl_created\";i:1579060659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/magazine-single-post-3-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:231;s:16:\"popularity_index\";i:513;s:11:\"trend_index\";i:489;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:657;a:16:{s:4:\"tmpl\";i:948;s:2:\"id\";i:12652;s:5:\"title\";s:17:\"Magazine- Archiv2\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2020/01/Archiv2_s.png\";s:12:\"tmpl_created\";i:1579060730;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/magazine-archiv2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:19:\"[\"Blog\",\"Magazine\"]\";s:10:\"menu_order\";i:232;s:16:\"popularity_index\";i:525;s:11:\"trend_index\";i:585;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:658;a:16:{s:4:\"tmpl\";i:990;s:2:\"id\";i:13361;s:5:\"title\";s:25:\"Online Course &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/04/404.jpg\";s:12:\"tmpl_created\";i:1587474710;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/online-course-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:35:\"[\"404\",\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:233;s:16:\"popularity_index\";i:682;s:11:\"trend_index\";i:498;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:659;a:16:{s:4:\"tmpl\";i:987;s:2:\"id\";i:13387;s:5:\"title\";s:32:\"Online Course &#8211; End Lesson\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-End-.jpg\";s:12:\"tmpl_created\";i:1587474682;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/online-course-end-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:234;s:16:\"popularity_index\";i:653;s:11:\"trend_index\";i:408;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:660;a:16:{s:4:\"tmpl\";i:989;s:2:\"id\";i:13369;s:5:\"title\";s:28:\"Online Course &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/04/Footer.jpg\";s:12:\"tmpl_created\";i:1587474701;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Footer\"]\";s:10:\"menu_order\";i:235;s:16:\"popularity_index\";i:389;s:11:\"trend_index\";i:308;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:661;a:16:{s:4:\"tmpl\";i:988;s:2:\"id\";i:13378;s:5:\"title\";s:28:\"Online Course &#8211; Header\";s:9:\"thumbnail\";s:92:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-education-online-courses.jpg\";s:12:\"tmpl_created\";i:1587474693;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/online-course-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:38:\"[\"Course Online\",\"Education\",\"Header\"]\";s:10:\"menu_order\";i:236;s:16:\"popularity_index\";i:492;s:11:\"trend_index\";i:519;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:662;a:16:{s:4:\"tmpl\";i:986;s:2:\"id\";i:13395;s:5:\"title\";s:34:\"Online Course &#8211; Start Lesson\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/04/Lesson-Start.jpg\";s:12:\"tmpl_created\";i:1587474673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/online-course-start-lesson/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:29:\"[\"Course Online\",\"Education\"]\";s:10:\"menu_order\";i:237;s:16:\"popularity_index\";i:672;s:11:\"trend_index\";i:578;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:663;a:16:{s:4:\"tmpl\";i:953;s:2:\"id\";i:13089;s:5:\"title\";s:23:\"Photography &#8211; 404\";s:9:\"thumbnail\";s:66:\"https://library.elementor.com/wp-content/uploads/2020/02/404_s.png\";s:12:\"tmpl_created\";i:1582091623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/photography-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:33:\"[\"404\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:238;s:16:\"popularity_index\";i:702;s:11:\"trend_index\";i:706;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:664;a:16:{s:4:\"tmpl\";i:954;s:2:\"id\";i:13096;s:5:\"title\";s:32:\"Photography &#8211; Archiv Media\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Archiv_s.png\";s:12:\"tmpl_created\";i:1582091742;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:130:\"https://library.elementor.com/blocks/photography-archiv-media/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:239;s:16:\"popularity_index\";i:631;s:11:\"trend_index\";i:405;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:665;a:16:{s:4:\"tmpl\";i:955;s:2:\"id\";i:13103;s:5:\"title\";s:26:\"Photography &#8211; Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2020/02/Footer_s.png\";s:12:\"tmpl_created\";i:1582091903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:36:\"[\"Footer\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:240;s:16:\"popularity_index\";i:422;s:11:\"trend_index\";i:230;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:666;a:16:{s:4:\"tmpl\";i:957;s:2:\"id\";i:13112;s:5:\"title\";s:26:\"Photography &#8211; Header\";s:9:\"thumbnail\";s:89:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-photography-portfolio.png\";s:12:\"tmpl_created\";i:1582092483;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/photography-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:36:\"[\"Header\",\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:241;s:16:\"popularity_index\";i:325;s:11:\"trend_index\";i:205;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:667;a:16:{s:4:\"tmpl\";i:956;s:2:\"id\";i:13120;s:5:\"title\";s:31:\"Photography &#8211; Single Post\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/02/Post_s.png\";s:12:\"tmpl_created\";i:1582092351;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/photography-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:27:\"[\"Photography\",\"Portfolio\"]\";s:10:\"menu_order\";i:242;s:16:\"popularity_index\";i:671;s:11:\"trend_index\";i:645;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:668;a:16:{s:4:\"tmpl\";i:901;s:2:\"id\";i:11807;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:70:\"https://library.elementor.com/wp-content/uploads/2019/09/404_small.png\";s:12:\"tmpl_created\";i:1569430070;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:243;s:16:\"popularity_index\";i:480;s:11:\"trend_index\";i:497;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:669;a:16:{s:4:\"tmpl\";i:900;s:2:\"id\";i:11832;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Footer_small.png\";s:12:\"tmpl_created\";i:1569430019;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Footer\",\"Portfolio\"]\";s:10:\"menu_order\";i:244;s:16:\"popularity_index\";i:246;s:11:\"trend_index\";i:102;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:670;a:16:{s:4:\"tmpl\";i:898;s:2:\"id\";i:11847;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2019/09/Archiv_small.png\";s:12:\"tmpl_created\";i:1569430010;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:245;s:16:\"popularity_index\";i:336;s:11:\"trend_index\";i:455;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:671;a:16:{s:4:\"tmpl\";i:897;s:2:\"id\";i:11854;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:71:\"https://library.elementor.com/wp-content/uploads/2019/09/Post_small.png\";s:12:\"tmpl_created\";i:1569429983;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/portfolio/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:246;s:16:\"popularity_index\";i:482;s:11:\"trend_index\";i:609;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:672;a:16:{s:4:\"tmpl\";i:904;s:2:\"id\";i:11890;s:5:\"title\";s:9:\"Portfolio\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-design-portfolio.png\";s:12:\"tmpl_created\";i:1571907344;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Creative Portfolio\",\"Header\",\"Portfolio\"]\";s:10:\"menu_order\";i:247;s:16:\"popularity_index\";i:306;s:11:\"trend_index\";i:364;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:673;a:16:{s:4:\"tmpl\";i:896;s:2:\"id\";i:11861;s:5:\"title\";s:27:\"Portfolio &#8211; Project 1\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project1_small.png\";s:12:\"tmpl_created\";i:1569429975;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:248;s:16:\"popularity_index\";i:643;s:11:\"trend_index\";i:764;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:674;a:16:{s:4:\"tmpl\";i:895;s:2:\"id\";i:11870;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569429964;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:249;s:16:\"popularity_index\";i:662;s:11:\"trend_index\";i:816;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:675;a:16:{s:4:\"tmpl\";i:903;s:2:\"id\";i:11897;s:5:\"title\";s:27:\"Portfolio &#8211; Project 2\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project2_small.png\";s:12:\"tmpl_created\";i:1569494236;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/portfolio-project-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:250;s:16:\"popularity_index\";i:733;s:11:\"trend_index\";i:744;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:676;a:16:{s:4:\"tmpl\";i:894;s:2:\"id\";i:11877;s:5:\"title\";s:27:\"Portfolio &#8211; Project 3\";s:9:\"thumbnail\";s:75:\"https://library.elementor.com/wp-content/uploads/2019/09/Project3_small.png\";s:12:\"tmpl_created\";i:1569429954;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/portfolio-project-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Creative Portfolio\",\"Portfolio\"]\";s:10:\"menu_order\";i:251;s:16:\"popularity_index\";i:692;s:11:\"trend_index\";i:0;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:677;a:16:{s:4:\"tmpl\";i:597;s:2:\"id\";i:5019;s:5:\"title\";s:11:\"Portfolio 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_1.png\";s:12:\"tmpl_created\";i:1520520580;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:252;s:16:\"popularity_index\";i:170;s:11:\"trend_index\";i:236;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:678;a:16:{s:4:\"tmpl\";i:609;s:2:\"id\";i:5141;s:5:\"title\";s:12:\"Portfolio 10\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_10.png\";s:12:\"tmpl_created\";i:1520520601;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:253;s:16:\"popularity_index\";i:416;s:11:\"trend_index\";i:478;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:679;a:16:{s:4:\"tmpl\";i:598;s:2:\"id\";i:5027;s:5:\"title\";s:12:\"Portfolio 11\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_2.png\";s:12:\"tmpl_created\";i:1520520581;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:254;s:16:\"popularity_index\";i:304;s:11:\"trend_index\";i:421;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:680;a:16:{s:4:\"tmpl\";i:599;s:2:\"id\";i:5037;s:5:\"title\";s:12:\"Portfolio 12\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_3.png\";s:12:\"tmpl_created\";i:1520520583;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:255;s:16:\"popularity_index\";i:279;s:11:\"trend_index\";i:399;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:681;a:16:{s:4:\"tmpl\";i:600;s:2:\"id\";i:5057;s:5:\"title\";s:12:\"Portfolio 13\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_4.png\";s:12:\"tmpl_created\";i:1520520586;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:256;s:16:\"popularity_index\";i:239;s:11:\"trend_index\";i:288;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:682;a:16:{s:4:\"tmpl\";i:601;s:2:\"id\";i:5071;s:5:\"title\";s:12:\"Portfolio 14\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_5.png\";s:12:\"tmpl_created\";i:1520520588;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:257;s:16:\"popularity_index\";i:276;s:11:\"trend_index\";i:329;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:683;a:16:{s:4:\"tmpl\";i:603;s:2:\"id\";i:5090;s:5:\"title\";s:12:\"Portfolio 15\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_6.png\";s:12:\"tmpl_created\";i:1520520591;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:258;s:16:\"popularity_index\";i:186;s:11:\"trend_index\";i:283;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:684;a:16:{s:4:\"tmpl\";i:604;s:2:\"id\";i:5098;s:5:\"title\";s:12:\"Portfolio 16\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_7.png\";s:12:\"tmpl_created\";i:1520520593;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:259;s:16:\"popularity_index\";i:156;s:11:\"trend_index\";i:211;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:685;a:16:{s:4:\"tmpl\";i:606;s:2:\"id\";i:5115;s:5:\"title\";s:12:\"Portfolio 17\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_8.png\";s:12:\"tmpl_created\";i:1520520596;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:260;s:16:\"popularity_index\";i:19;s:11:\"trend_index\";i:22;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:686;a:16:{s:4:\"tmpl\";i:608;s:2:\"id\";i:5133;s:5:\"title\";s:12:\"Portfolio 18\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_9.png\";s:12:\"tmpl_created\";i:1520520599;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:118:\"https://library.elementor.com/blocks/portfolio-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:261;s:16:\"popularity_index\";i:180;s:11:\"trend_index\";i:280;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:687;a:16:{s:4:\"tmpl\";i:610;s:2:\"id\";i:5149;s:5:\"title\";s:11:\"Portfolio 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_10.png\";s:12:\"tmpl_created\";i:1520520602;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:262;s:16:\"popularity_index\";i:413;s:11:\"trend_index\";i:635;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:688;a:16:{s:4:\"tmpl\";i:468;s:2:\"id\";i:5045;s:5:\"title\";s:11:\"Portfolio 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_2.png\";s:12:\"tmpl_created\";i:1520443423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:263;s:16:\"popularity_index\";i:636;s:11:\"trend_index\";i:608;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:689;a:16:{s:4:\"tmpl\";i:602;s:2:\"id\";i:5082;s:5:\"title\";s:11:\"Portfolio 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_4.png\";s:12:\"tmpl_created\";i:1520520589;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:264;s:16:\"popularity_index\";i:558;s:11:\"trend_index\";i:654;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:690;a:16:{s:4:\"tmpl\";i:605;s:2:\"id\";i:5107;s:5:\"title\";s:11:\"Portfolio 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_7.png\";s:12:\"tmpl_created\";i:1520520594;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:265;s:16:\"popularity_index\";i:380;s:11:\"trend_index\";i:347;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:691;a:16:{s:4:\"tmpl\";i:607;s:2:\"id\";i:5125;s:5:\"title\";s:11:\"Portfolio 6\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_black_8.png\";s:12:\"tmpl_created\";i:1520520597;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:266;s:16:\"popularity_index\";i:236;s:11:\"trend_index\";i:386;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:692;a:16:{s:4:\"tmpl\";i:596;s:2:\"id\";i:5007;s:5:\"title\";s:11:\"Portfolio 7\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/portfolio_white_1.png\";s:12:\"tmpl_created\";i:1520520578;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/portfolio-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"portfolio\";s:4:\"tags\";s:13:\"[\"Portfolio\"]\";s:10:\"menu_order\";i:267;s:16:\"popularity_index\";i:44;s:11:\"trend_index\";i:183;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:693;a:16:{s:4:\"tmpl\";i:434;s:2:\"id\";i:4509;s:5:\"title\";s:9:\"Pricing 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_1.png\";s:12:\"tmpl_created\";i:1520443310;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:268;s:16:\"popularity_index\";i:703;s:11:\"trend_index\";i:641;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:694;a:16:{s:4:\"tmpl\";i:439;s:2:\"id\";i:4553;s:5:\"title\";s:10:\"Pricing 10\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_4.png\";s:12:\"tmpl_created\";i:1520443319;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:269;s:16:\"popularity_index\";i:511;s:11:\"trend_index\";i:506;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:695;a:16:{s:4:\"tmpl\";i:441;s:2:\"id\";i:4572;s:5:\"title\";s:10:\"Pricing 11\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_5.png\";s:12:\"tmpl_created\";i:1520443324;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:270;s:16:\"popularity_index\";i:308;s:11:\"trend_index\";i:248;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:696;a:16:{s:4:\"tmpl\";i:442;s:2:\"id\";i:4580;s:5:\"title\";s:10:\"Pricing 12\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_6.png\";s:12:\"tmpl_created\";i:1520443326;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:271;s:16:\"popularity_index\";i:576;s:11:\"trend_index\";i:526;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:697;a:16:{s:4:\"tmpl\";i:444;s:2:\"id\";i:4597;s:5:\"title\";s:10:\"Pricing 13\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_7.png\";s:12:\"tmpl_created\";i:1520443330;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:272;s:16:\"popularity_index\";i:613;s:11:\"trend_index\";i:450;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:698;a:16:{s:4:\"tmpl\";i:446;s:2:\"id\";i:4613;s:5:\"title\";s:10:\"Pricing 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_8.png\";s:12:\"tmpl_created\";i:1520443334;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/pricing-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:273;s:16:\"popularity_index\";i:581;s:11:\"trend_index\";i:568;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:699;a:16:{s:4:\"tmpl\";i:436;s:2:\"id\";i:4529;s:5:\"title\";s:9:\"Pricing 2\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_2.png\";s:12:\"tmpl_created\";i:1520443314;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:274;s:16:\"popularity_index\";i:609;s:11:\"trend_index\";i:613;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:700;a:16:{s:4:\"tmpl\";i:438;s:2:\"id\";i:4545;s:5:\"title\";s:9:\"Pricing 3\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_3.png\";s:12:\"tmpl_created\";i:1520443317;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:275;s:16:\"popularity_index\";i:707;s:11:\"trend_index\";i:825;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:701;a:16:{s:4:\"tmpl\";i:440;s:2:\"id\";i:4562;s:5:\"title\";s:9:\"Pricing 4\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_4.png\";s:12:\"tmpl_created\";i:1520443322;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:276;s:16:\"popularity_index\";i:697;s:11:\"trend_index\";i:821;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:702;a:16:{s:4:\"tmpl\";i:443;s:2:\"id\";i:4589;s:5:\"title\";s:9:\"Pricing 5\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_6.png\";s:12:\"tmpl_created\";i:1520443327;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:277;s:16:\"popularity_index\";i:716;s:11:\"trend_index\";i:639;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:703;a:16:{s:4:\"tmpl\";i:445;s:2:\"id\";i:4605;s:5:\"title\";s:9:\"Pricing 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_black_7.png\";s:12:\"tmpl_created\";i:1520443332;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:278;s:16:\"popularity_index\";i:738;s:11:\"trend_index\";i:773;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:704;a:16:{s:4:\"tmpl\";i:433;s:2:\"id\";i:4500;s:5:\"title\";s:9:\"Pricing 7\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_1.png\";s:12:\"tmpl_created\";i:1520443308;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:279;s:16:\"popularity_index\";i:500;s:11:\"trend_index\";i:451;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:705;a:16:{s:4:\"tmpl\";i:435;s:2:\"id\";i:4521;s:5:\"title\";s:9:\"Pricing 8\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_2.png\";s:12:\"tmpl_created\";i:1520443312;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:280;s:16:\"popularity_index\";i:311;s:11:\"trend_index\";i:372;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:706;a:16:{s:4:\"tmpl\";i:437;s:2:\"id\";i:4537;s:5:\"title\";s:9:\"Pricing 9\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/02/price_white_3.png\";s:12:\"tmpl_created\";i:1520443315;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/pricing-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"pricing\";s:4:\"tags\";s:11:\"[\"Pricing\"]\";s:10:\"menu_order\";i:281;s:16:\"popularity_index\";i:589;s:11:\"trend_index\";i:841;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:707;a:16:{s:4:\"tmpl\";i:701;s:2:\"id\";i:9239;s:5:\"title\";s:17:\"product archive 1\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-1.png\";s:12:\"tmpl_created\";i:1532953482;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:282;s:16:\"popularity_index\";i:60;s:11:\"trend_index\";i:25;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:708;a:16:{s:4:\"tmpl\";i:702;s:2:\"id\";i:9247;s:5:\"title\";s:17:\"product archive 2\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-2.png\";s:12:\"tmpl_created\";i:1532953793;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:283;s:16:\"popularity_index\";i:71;s:11:\"trend_index\";i:30;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:709;a:16:{s:4:\"tmpl\";i:703;s:2:\"id\";i:9254;s:5:\"title\";s:17:\"product archive 3\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/product-archive-350-3.png\";s:12:\"tmpl_created\";i:1532954032;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/product-archive-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:15:\"product archive\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:284;s:16:\"popularity_index\";i:73;s:11:\"trend_index\";i:44;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:710;a:16:{s:4:\"tmpl\";i:1046;s:2:\"id\";i:15204;s:5:\"title\";s:24:\"Psychologist &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/09/404.jpg\";s:12:\"tmpl_created\";i:1600161419;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/psychologist-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:40:\"[\"404\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:285;s:16:\"popularity_index\";i:574;s:11:\"trend_index\";i:493;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:711;a:16:{s:4:\"tmpl\";i:1047;s:2:\"id\";i:15212;s:5:\"title\";s:28:\"Psychologist &#8211; Archive\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2020/09/Blog.jpg\";s:12:\"tmpl_created\";i:1600162340;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:126:\"https://library.elementor.com/blocks/psychologist-archive/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:286;s:16:\"popularity_index\";i:379;s:11:\"trend_index\";i:358;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:712;a:16:{s:4:\"tmpl\";i:1048;s:2:\"id\";i:15219;s:5:\"title\";s:27:\"Psychologist &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Footer.jpg\";s:12:\"tmpl_created\";i:1600163069;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:43:\"[\"Footer\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:287;s:16:\"popularity_index\";i:599;s:11:\"trend_index\";i:500;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:713;a:16:{s:4:\"tmpl\";i:1049;s:2:\"id\";i:15230;s:5:\"title\";s:27:\"Psychologist &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/09/Header.png\";s:12:\"tmpl_created\";i:1600163444;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/psychologist-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:43:\"[\"Header\",\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:288;s:16:\"popularity_index\";i:429;s:11:\"trend_index\";i:423;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:714;a:16:{s:4:\"tmpl\";i:1050;s:2:\"id\";i:15240;s:5:\"title\";s:34:\"Psychologist &#8211; single post 1\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Post.png\";s:12:\"tmpl_created\";i:1600164087;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:289;s:16:\"popularity_index\";i:562;s:11:\"trend_index\";i:570;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:715;a:16:{s:4:\"tmpl\";i:1051;s:2:\"id\";i:15251;s:5:\"title\";s:34:\"Psychologist &#8211; single post 2\";s:9:\"thumbnail\";s:80:\"https://library.elementor.com/wp-content/uploads/2020/09/Single-Service-Page.png\";s:12:\"tmpl_created\";i:1600165179;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:132:\"https://library.elementor.com/blocks/psychologist-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:34:\"[\"Psychologist\",\"Psychotherapist\"]\";s:10:\"menu_order\";i:290;s:16:\"popularity_index\";i:507;s:11:\"trend_index\";i:368;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:716;a:16:{s:4:\"tmpl\";i:412;s:2:\"id\";i:4313;s:5:\"title\";s:11:\"Services 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_8.png\";s:12:\"tmpl_created\";i:1520443268;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:291;s:16:\"popularity_index\";i:115;s:11:\"trend_index\";i:53;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:717;a:16:{s:4:\"tmpl\";i:413;s:2:\"id\";i:4324;s:5:\"title\";s:11:\"Services 14\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_9.png\";s:12:\"tmpl_created\";i:1520443270;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:292;s:16:\"popularity_index\";i:277;s:11:\"trend_index\";i:138;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:718;a:16:{s:4:\"tmpl\";i:418;s:2:\"id\";i:4368;s:5:\"title\";s:11:\"Services 16\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_13.png\";s:12:\"tmpl_created\";i:1520443279;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:293;s:16:\"popularity_index\";i:62;s:11:\"trend_index\";i:59;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:719;a:16:{s:4:\"tmpl\";i:420;s:2:\"id\";i:4391;s:5:\"title\";s:11:\"Services 17\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_14.png\";s:12:\"tmpl_created\";i:1520443283;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:294;s:16:\"popularity_index\";i:153;s:11:\"trend_index\";i:120;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:720;a:16:{s:4:\"tmpl\";i:403;s:2:\"id\";i:4235;s:5:\"title\";s:11:\"Services 18\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_2.png\";s:12:\"tmpl_created\";i:1520443251;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:295;s:16:\"popularity_index\";i:273;s:11:\"trend_index\";i:172;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:721;a:16:{s:4:\"tmpl\";i:417;s:2:\"id\";i:4357;s:5:\"title\";s:11:\"Services 20\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_12.png\";s:12:\"tmpl_created\";i:1520443277;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:296;s:16:\"popularity_index\";i:45;s:11:\"trend_index\";i:45;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:722;a:16:{s:4:\"tmpl\";i:415;s:2:\"id\";i:4341;s:5:\"title\";s:11:\"Services 21\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_11.png\";s:12:\"tmpl_created\";i:1520443274;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:297;s:16:\"popularity_index\";i:142;s:11:\"trend_index\";i:114;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:723;a:16:{s:4:\"tmpl\";i:414;s:2:\"id\";i:4332;s:5:\"title\";s:11:\"Services 22\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_10.png\";s:12:\"tmpl_created\";i:1520443272;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:298;s:16:\"popularity_index\";i:138;s:11:\"trend_index\";i:149;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:724;a:16:{s:4:\"tmpl\";i:401;s:2:\"id\";i:4212;s:5:\"title\";s:11:\"Services 23\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_1.png\";s:12:\"tmpl_created\";i:1520443248;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:299;s:16:\"popularity_index\";i:136;s:11:\"trend_index\";i:302;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:725;a:16:{s:4:\"tmpl\";i:408;s:2:\"id\";i:4276;s:5:\"title\";s:11:\"Services 24\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_4.png\";s:12:\"tmpl_created\";i:1520443261;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:300;s:16:\"popularity_index\";i:353;s:11:\"trend_index\";i:514;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:726;a:16:{s:4:\"tmpl\";i:406;s:2:\"id\";i:4260;s:5:\"title\";s:11:\"Services 25\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_3.png\";s:12:\"tmpl_created\";i:1520443257;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-25/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:301;s:16:\"popularity_index\";i:184;s:11:\"trend_index\";i:209;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:727;a:16:{s:4:\"tmpl\";i:404;s:2:\"id\";i:4244;s:5:\"title\";s:11:\"Services 26\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_2.png\";s:12:\"tmpl_created\";i:1520443253;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:302;s:16:\"popularity_index\";i:544;s:11:\"trend_index\";i:596;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:728;a:16:{s:4:\"tmpl\";i:421;s:2:\"id\";i:4400;s:5:\"title\";s:11:\"Services 27\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_13.png\";s:12:\"tmpl_created\";i:1520443285;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:303;s:16:\"popularity_index\";i:286;s:11:\"trend_index\";i:438;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:729;a:16:{s:4:\"tmpl\";i:419;s:2:\"id\";i:4376;s:5:\"title\";s:11:\"Services 28\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_12.png\";s:12:\"tmpl_created\";i:1520443281;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-28/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:304;s:16:\"popularity_index\";i:151;s:11:\"trend_index\";i:249;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:730;a:16:{s:4:\"tmpl\";i:416;s:2:\"id\";i:4349;s:5:\"title\";s:11:\"Services 29\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_11.png\";s:12:\"tmpl_created\";i:1520443275;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:305;s:16:\"popularity_index\";i:330;s:11:\"trend_index\";i:483;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:731;a:16:{s:4:\"tmpl\";i:402;s:2:\"id\";i:4227;s:5:\"title\";s:11:\"Services 30\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_black_1.png\";s:12:\"tmpl_created\";i:1520443250;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-30/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:306;s:16:\"popularity_index\";i:351;s:11:\"trend_index\";i:553;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:732;a:16:{s:4:\"tmpl\";i:560;s:2:\"id\";i:6162;s:5:\"title\";s:11:\"Services 31\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_1.png\";s:12:\"tmpl_created\";i:1520443668;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/services-31/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:307;s:16:\"popularity_index\";i:372;s:11:\"trend_index\";i:550;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:733;a:16:{s:4:\"tmpl\";i:411;s:2:\"id\";i:4302;s:5:\"title\";s:10:\"Services 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_7.png\";s:12:\"tmpl_created\";i:1520443266;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:308;s:16:\"popularity_index\";i:58;s:11:\"trend_index\";i:97;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:734;a:16:{s:4:\"tmpl\";i:410;s:2:\"id\";i:4293;s:5:\"title\";s:10:\"Services 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_6.png\";s:12:\"tmpl_created\";i:1520443265;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:309;s:16:\"popularity_index\";i:288;s:11:\"trend_index\";i:269;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:735;a:16:{s:4:\"tmpl\";i:409;s:2:\"id\";i:4284;s:5:\"title\";s:10:\"Services 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_5.png\";s:12:\"tmpl_created\";i:1520443263;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:310;s:16:\"popularity_index\";i:27;s:11:\"trend_index\";i:21;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:736;a:16:{s:4:\"tmpl\";i:407;s:2:\"id\";i:4268;s:5:\"title\";s:10:\"Services 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_4.png\";s:12:\"tmpl_created\";i:1520443259;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:311;s:16:\"popularity_index\";i:173;s:11:\"trend_index\";i:213;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:737;a:16:{s:4:\"tmpl\";i:405;s:2:\"id\";i:4252;s:5:\"title\";s:10:\"Services 9\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/02/Service_white_3.png\";s:12:\"tmpl_created\";i:1520443255;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/services-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"services\";s:4:\"tags\";s:12:\"[\"Services\"]\";s:10:\"menu_order\";i:312;s:16:\"popularity_index\";i:46;s:11:\"trend_index\";i:99;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:738;a:16:{s:4:\"tmpl\";i:677;s:2:\"id\";i:8676;s:5:\"title\";s:13:\"single page 1\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.6.jpg\";s:12:\"tmpl_created\";i:1527682423;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:313;s:16:\"popularity_index\";i:285;s:11:\"trend_index\";i:145;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:739;a:16:{s:4:\"tmpl\";i:678;s:2:\"id\";i:8678;s:5:\"title\";s:13:\"single page 2\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.2.jpg\";s:12:\"tmpl_created\";i:1527682780;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:314;s:16:\"popularity_index\";i:140;s:11:\"trend_index\";i:82;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:740;a:16:{s:4:\"tmpl\";i:679;s:2:\"id\";i:8679;s:5:\"title\";s:13:\"single page 3\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.3.jpg\";s:12:\"tmpl_created\";i:1527682847;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:315;s:16:\"popularity_index\";i:122;s:11:\"trend_index\";i:23;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:741;a:16:{s:4:\"tmpl\";i:680;s:2:\"id\";i:8680;s:5:\"title\";s:13:\"single page 4\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.1.jpg\";s:12:\"tmpl_created\";i:1527682896;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:316;s:16:\"popularity_index\";i:373;s:11:\"trend_index\";i:190;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:742;a:16:{s:4:\"tmpl\";i:681;s:2:\"id\";i:8681;s:5:\"title\";s:13:\"single page 5\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.5.jpg\";s:12:\"tmpl_created\";i:1527682969;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:317;s:16:\"popularity_index\";i:287;s:11:\"trend_index\";i:218;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:743;a:16:{s:4:\"tmpl\";i:682;s:2:\"id\";i:8682;s:5:\"title\";s:13:\"single page 6\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.4.jpg\";s:12:\"tmpl_created\";i:1527683026;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:318;s:16:\"popularity_index\";i:412;s:11:\"trend_index\";i:227;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:744;a:16:{s:4:\"tmpl\";i:683;s:2:\"id\";i:8703;s:5:\"title\";s:13:\"single page 7\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2018/05/S_P350.7.jpg\";s:12:\"tmpl_created\";i:1527683072;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-page-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single page\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:319;s:16:\"popularity_index\";i:401;s:11:\"trend_index\";i:316;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:745;a:16:{s:4:\"tmpl\";i:640;s:2:\"id\";i:7650;s:5:\"title\";s:13:\"Single Post 1\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_1_v2.jpg\";s:12:\"tmpl_created\";i:1521557736;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:320;s:16:\"popularity_index\";i:119;s:11:\"trend_index\";i:266;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:746;a:16:{s:4:\"tmpl\";i:639;s:2:\"id\";i:7663;s:5:\"title\";s:13:\"Single Post 2\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/single_post_2_v2.jpg\";s:12:\"tmpl_created\";i:1521547761;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:24:\"[\"Blog\",\"Post\",\"Single\"]\";s:10:\"menu_order\";i:321;s:16:\"popularity_index\";i:50;s:11:\"trend_index\";i:139;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:747;a:16:{s:4:\"tmpl\";i:705;s:2:\"id\";i:9296;s:5:\"title\";s:13:\"Single Post 3\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3002.jpg\";s:12:\"tmpl_created\";i:1537440673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:322;s:16:\"popularity_index\";i:213;s:11:\"trend_index\";i:204;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:748;a:16:{s:4:\"tmpl\";i:704;s:2:\"id\";i:9301;s:5:\"title\";s:13:\"Single Post 4\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3003.jpg\";s:12:\"tmpl_created\";i:1537440661;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:323;s:16:\"popularity_index\";i:248;s:11:\"trend_index\";i:336;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:749;a:16:{s:4:\"tmpl\";i:706;s:2:\"id\";i:9313;s:5:\"title\";s:13:\"Single Post 5\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3001.jpg\";s:12:\"tmpl_created\";i:1537440798;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:324;s:16:\"popularity_index\";i:197;s:11:\"trend_index\";i:177;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:750;a:16:{s:4:\"tmpl\";i:707;s:2:\"id\";i:9343;s:5:\"title\";s:13:\"Single Post 6\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3004.jpg\";s:12:\"tmpl_created\";i:1537443531;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:325;s:16:\"popularity_index\";i:228;s:11:\"trend_index\";i:279;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:751;a:16:{s:4:\"tmpl\";i:708;s:2:\"id\";i:9349;s:5:\"title\";s:13:\"Single Post 7\";s:9:\"thumbnail\";s:65:\"https://library.elementor.com/wp-content/uploads/2018/09/3005.jpg\";s:12:\"tmpl_created\";i:1537443903;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/single-post-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:326;s:16:\"popularity_index\";i:158;s:11:\"trend_index\";i:253;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:752;a:16:{s:4:\"tmpl\";i:697;s:2:\"id\";i:9174;s:5:\"title\";s:17:\"single product 01\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product01_350.png\";s:12:\"tmpl_created\";i:1532950125;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-01/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:327;s:16:\"popularity_index\";i:31;s:11:\"trend_index\";i:6;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:753;a:16:{s:4:\"tmpl\";i:698;s:2:\"id\";i:9178;s:5:\"title\";s:17:\"single product 02\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product02_350new.png\";s:12:\"tmpl_created\";i:1532951997;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-02/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:328;s:16:\"popularity_index\";i:66;s:11:\"trend_index\";i:42;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:754;a:16:{s:4:\"tmpl\";i:699;s:2:\"id\";i:9180;s:5:\"title\";s:17:\"single product 03\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product03_350.png\";s:12:\"tmpl_created\";i:1532952302;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-03/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:329;s:16:\"popularity_index\";i:108;s:11:\"trend_index\";i:66;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:755;a:16:{s:4:\"tmpl\";i:700;s:2:\"id\";i:9182;s:5:\"title\";s:17:\"single product 04\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/07/single_product040_350.png\";s:12:\"tmpl_created\";i:1532952606;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:123:\"https://library.elementor.com/blocks/single-product-04/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:14:\"single product\";s:4:\"tags\";s:2:\"[]\";s:10:\"menu_order\";i:330;s:16:\"popularity_index\";i:123;s:11:\"trend_index\";i:81;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:756;a:16:{s:4:\"tmpl\";i:555;s:2:\"id\";i:6114;s:5:\"title\";s:7:\"Stats 1\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_6.png\";s:12:\"tmpl_created\";i:1520443659;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:331;s:16:\"popularity_index\";i:434;s:11:\"trend_index\";i:692;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:757;a:16:{s:4:\"tmpl\";i:562;s:2:\"id\";i:6178;s:5:\"title\";s:8:\"Stats 10\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_2.png\";s:12:\"tmpl_created\";i:1520443676;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:332;s:16:\"popularity_index\";i:435;s:11:\"trend_index\";i:755;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:758;a:16:{s:4:\"tmpl\";i:561;s:2:\"id\";i:6170;s:5:\"title\";s:8:\"Stats 11\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_2.png\";s:12:\"tmpl_created\";i:1520443670;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:333;s:16:\"popularity_index\";i:366;s:11:\"trend_index\";i:552;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:759;a:16:{s:4:\"tmpl\";i:563;s:2:\"id\";i:6186;s:5:\"title\";s:8:\"Stats 12\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_white_3.png\";s:12:\"tmpl_created\";i:1520443678;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:334;s:16:\"popularity_index\";i:569;s:11:\"trend_index\";i:811;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:760;a:16:{s:4:\"tmpl\";i:550;s:2:\"id\";i:6071;s:5:\"title\";s:8:\"Stats 13\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_3.png\";s:12:\"tmpl_created\";i:1520443649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:114:\"https://library.elementor.com/blocks/stats-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:335;s:16:\"popularity_index\";i:168;s:11:\"trend_index\";i:328;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:761;a:16:{s:4:\"tmpl\";i:554;s:2:\"id\";i:6106;s:5:\"title\";s:7:\"Stats 2\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_6.png\";s:12:\"tmpl_created\";i:1520443657;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:336;s:16:\"popularity_index\";i:361;s:11:\"trend_index\";i:784;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:762;a:16:{s:4:\"tmpl\";i:551;s:2:\"id\";i:6079;s:5:\"title\";s:7:\"Stats 3\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_4.png\";s:12:\"tmpl_created\";i:1520443651;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:337;s:16:\"popularity_index\";i:284;s:11:\"trend_index\";i:385;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:763;a:16:{s:4:\"tmpl\";i:552;s:2:\"id\";i:6089;s:5:\"title\";s:7:\"Stats 4\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_5.png\";s:12:\"tmpl_created\";i:1520443653;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:338;s:16:\"popularity_index\";i:205;s:11:\"trend_index\";i:452;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:764;a:16:{s:4:\"tmpl\";i:549;s:2:\"id\";i:6063;s:5:\"title\";s:7:\"Stats 5\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_2.png\";s:12:\"tmpl_created\";i:1520443647;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:339;s:16:\"popularity_index\";i:181;s:11:\"trend_index\";i:419;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:765;a:16:{s:4:\"tmpl\";i:553;s:2:\"id\";i:6097;s:5:\"title\";s:7:\"Stats 6\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_2.png\";s:12:\"tmpl_created\";i:1520443655;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:11:\"[\"numbers\"]\";s:10:\"menu_order\";i:340;s:16:\"popularity_index\";i:264;s:11:\"trend_index\";i:492;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:766;a:16:{s:4:\"tmpl\";i:538;s:2:\"id\";i:5956;s:5:\"title\";s:7:\"Stats 7\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_black_1.png\";s:12:\"tmpl_created\";i:1520443623;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:341;s:16:\"popularity_index\";i:532;s:11:\"trend_index\";i:541;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:767;a:16:{s:4:\"tmpl\";i:537;s:2:\"id\";i:5947;s:5:\"title\";s:7:\"Stats 8\";s:9:\"thumbnail\";s:76:\"https://library.elementor.com/wp-content/uploads/2018/03/numbers_white_1.png\";s:12:\"tmpl_created\";i:1520443621;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-8/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:342;s:16:\"popularity_index\";i:368;s:11:\"trend_index\";i:531;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:768;a:16:{s:4:\"tmpl\";i:559;s:2:\"id\";i:6152;s:5:\"title\";s:7:\"Stats 9\";s:9:\"thumbnail\";s:77:\"https://library.elementor.com/wp-content/uploads/2018/03/progress_black_1.png\";s:12:\"tmpl_created\";i:1520443666;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/stats-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:5:\"stats\";s:4:\"tags\";s:9:\"[\"Stats\"]\";s:10:\"menu_order\";i:343;s:16:\"popularity_index\";i:272;s:11:\"trend_index\";i:557;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:769;a:16:{s:4:\"tmpl\";i:469;s:2:\"id\";i:5157;s:5:\"title\";s:11:\"Subscribe 1\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_1.png\";s:12:\"tmpl_created\";i:1520443448;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:344;s:16:\"popularity_index\";i:340;s:11:\"trend_index\";i:293;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:770;a:16:{s:4:\"tmpl\";i:472;s:2:\"id\";i:5181;s:5:\"title\";s:11:\"Subscribe 2\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_2.png\";s:12:\"tmpl_created\";i:1520443454;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/subscribe-2-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:345;s:16:\"popularity_index\";i:451;s:11:\"trend_index\";i:340;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:771;a:16:{s:4:\"tmpl\";i:470;s:2:\"id\";i:5165;s:5:\"title\";s:11:\"Subscribe 3\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_1.png\";s:12:\"tmpl_created\";i:1520443450;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-3/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:346;s:16:\"popularity_index\";i:520;s:11:\"trend_index\";i:620;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:772;a:16:{s:4:\"tmpl\";i:477;s:2:\"id\";i:5222;s:5:\"title\";s:11:\"Subscribe 4\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_black_3.png\";s:12:\"tmpl_created\";i:1520443464;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:347;s:16:\"popularity_index\";i:397;s:11:\"trend_index\";i:427;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:773;a:16:{s:4:\"tmpl\";i:471;s:2:\"id\";i:5173;s:5:\"title\";s:11:\"Subscribe 5\";s:9:\"thumbnail\";s:78:\"https://library.elementor.com/wp-content/uploads/2018/03/subscribe_white_2.png\";s:12:\"tmpl_created\";i:1520443452;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:117:\"https://library.elementor.com/blocks/subscribe-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:9:\"subscribe\";s:4:\"tags\";s:20:\"[\"Form\",\"Subscribe\"]\";s:10:\"menu_order\";i:348;s:16:\"popularity_index\";i:261;s:11:\"trend_index\";i:237;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:774;a:16:{s:4:\"tmpl\";i:465;s:2:\"id\";i:4801;s:5:\"title\";s:7:\"Team 11\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_8.png\";s:12:\"tmpl_created\";i:1520443369;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:349;s:16:\"popularity_index\";i:332;s:11:\"trend_index\";i:188;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:775;a:16:{s:4:\"tmpl\";i:462;s:2:\"id\";i:4770;s:5:\"title\";s:7:\"Team 12\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_6.png\";s:12:\"tmpl_created\";i:1520443364;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:115:\"https://library.elementor.com/blocks/team-12-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:350;s:16:\"popularity_index\";i:432;s:11:\"trend_index\";i:488;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:776;a:16:{s:4:\"tmpl\";i:458;s:2:\"id\";i:4727;s:5:\"title\";s:7:\"Team 13\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_2.png\";s:12:\"tmpl_created\";i:1520443356;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:351;s:16:\"popularity_index\";i:375;s:11:\"trend_index\";i:345;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:777;a:16:{s:4:\"tmpl\";i:543;s:2:\"id\";i:5999;s:5:\"title\";s:7:\"Team 14\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_10.png\";s:12:\"tmpl_created\";i:1520443634;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:352;s:16:\"popularity_index\";i:110;s:11:\"trend_index\";i:318;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:778;a:16:{s:4:\"tmpl\";i:455;s:2:\"id\";i:4698;s:5:\"title\";s:7:\"Team 15\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_1.png\";s:12:\"tmpl_created\";i:1520443350;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:353;s:16:\"popularity_index\";i:449;s:11:\"trend_index\";i:410;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:779;a:16:{s:4:\"tmpl\";i:463;s:2:\"id\";i:4781;s:5:\"title\";s:7:\"Team 16\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_7.png\";s:12:\"tmpl_created\";i:1520443365;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:354;s:16:\"popularity_index\";i:267;s:11:\"trend_index\";i:330;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:780;a:16:{s:4:\"tmpl\";i:558;s:2:\"id\";i:6144;s:5:\"title\";s:7:\"Team 17\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_11.png\";s:12:\"tmpl_created\";i:1520443664;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:355;s:16:\"popularity_index\";i:166;s:11:\"trend_index\";i:365;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:781;a:16:{s:4:\"tmpl\";i:464;s:2:\"id\";i:4793;s:5:\"title\";s:7:\"Team 18\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_8.png\";s:12:\"tmpl_created\";i:1520443367;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:356;s:16:\"popularity_index\";i:207;s:11:\"trend_index\";i:173;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:782;a:16:{s:4:\"tmpl\";i:466;s:2:\"id\";i:4809;s:5:\"title\";s:7:\"Team 19\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_9.png\";s:12:\"tmpl_created\";i:1520443371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:357;s:16:\"popularity_index\";i:300;s:11:\"trend_index\";i:465;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:783;a:16:{s:4:\"tmpl\";i:459;s:2:\"id\";i:4736;s:5:\"title\";s:7:\"Team 20\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_4.png\";s:12:\"tmpl_created\";i:1520443358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:358;s:16:\"popularity_index\";i:144;s:11:\"trend_index\";i:159;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:784;a:16:{s:4:\"tmpl\";i:467;s:2:\"id\";i:4818;s:5:\"title\";s:7:\"Team 21\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_9.png\";s:12:\"tmpl_created\";i:1520443373;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:359;s:16:\"popularity_index\";i:515;s:11:\"trend_index\";i:606;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:785;a:16:{s:4:\"tmpl\";i:461;s:2:\"id\";i:4759;s:5:\"title\";s:7:\"Team 22\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_5.png\";s:12:\"tmpl_created\";i:1520443362;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:360;s:16:\"popularity_index\";i:299;s:11:\"trend_index\";i:376;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:786;a:16:{s:4:\"tmpl\";i:460;s:2:\"id\";i:4746;s:5:\"title\";s:7:\"Team 23\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_black_4.png\";s:12:\"tmpl_created\";i:1520443360;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:113:\"https://library.elementor.com/blocks/team-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:361;s:16:\"popularity_index\";i:282;s:11:\"trend_index\";i:378;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:787;a:16:{s:4:\"tmpl\";i:457;s:2:\"id\";i:4718;s:5:\"title\";s:6:\"Team 4\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_3.png\";s:12:\"tmpl_created\";i:1520443354;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-4/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:362;s:16:\"popularity_index\";i:192;s:11:\"trend_index\";i:359;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:788;a:16:{s:4:\"tmpl\";i:456;s:2:\"id\";i:4706;s:5:\"title\";s:6:\"Team 5\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_2.png\";s:12:\"tmpl_created\";i:1520443352;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-5/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:363;s:16:\"popularity_index\";i:149;s:11:\"trend_index\";i:299;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:789;a:16:{s:4:\"tmpl\";i:544;s:2:\"id\";i:6008;s:5:\"title\";s:6:\"Team 6\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_10.png\";s:12:\"tmpl_created\";i:1520443636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-6/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:364;s:16:\"popularity_index\";i:75;s:11:\"trend_index\";i:277;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:790;a:16:{s:4:\"tmpl\";i:454;s:2:\"id\";i:4690;s:5:\"title\";s:6:\"Team 7\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2018/03/team_white_1.png\";s:12:\"tmpl_created\";i:1520443348;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:112:\"https://library.elementor.com/blocks/team-7/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:4:\"team\";s:4:\"tags\";s:8:\"[\"Team\"]\";s:10:\"menu_order\";i:365;s:16:\"popularity_index\";i:243;s:11:\"trend_index\";i:402;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:791;a:16:{s:4:\"tmpl\";i:586;s:2:\"id\";i:4921;s:5:\"title\";s:14:\"Testimonial 10\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_5.png\";s:12:\"tmpl_created\";i:1520520562;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-10/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:366;s:16:\"popularity_index\";i:219;s:11:\"trend_index\";i:198;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:792;a:16:{s:4:\"tmpl\";i:582;s:2:\"id\";i:4889;s:5:\"title\";s:14:\"Testimonial 11\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-2.jpg\";s:12:\"tmpl_created\";i:1520520556;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-11/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:367;s:16:\"popularity_index\";i:557;s:11:\"trend_index\";i:522;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:793;a:16:{s:4:\"tmpl\";i:580;s:2:\"id\";i:4871;s:5:\"title\";s:14:\"Testimonial 12\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_3.png\";s:12:\"tmpl_created\";i:1520520552;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-12/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:368;s:16:\"popularity_index\";i:262;s:11:\"trend_index\";i:391;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:794;a:16:{s:4:\"tmpl\";i:578;s:2:\"id\";i:4854;s:5:\"title\";s:14:\"Testimonial 13\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_2.png\";s:12:\"tmpl_created\";i:1520520549;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-13/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:369;s:16:\"popularity_index\";i:637;s:11:\"trend_index\";i:741;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:795;a:16:{s:4:\"tmpl\";i:595;s:2:\"id\";i:4995;s:5:\"title\";s:14:\"Testimonial 14\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_12.png\";s:12:\"tmpl_created\";i:1520520577;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-14/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:370;s:16:\"popularity_index\";i:400;s:11:\"trend_index\";i:411;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:796;a:16:{s:4:\"tmpl\";i:593;s:2:\"id\";i:4979;s:5:\"title\";s:14:\"Testimonial 15\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_10.png\";s:12:\"tmpl_created\";i:1520520573;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-15/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:371;s:16:\"popularity_index\";i:568;s:11:\"trend_index\";i:544;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:797;a:16:{s:4:\"tmpl\";i:576;s:2:\"id\";i:4835;s:5:\"title\";s:14:\"Testimonial 16\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_1.png\";s:12:\"tmpl_created\";i:1520520546;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-16/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:372;s:16:\"popularity_index\";i:399;s:11:\"trend_index\";i:401;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:798;a:16:{s:4:\"tmpl\";i:594;s:2:\"id\";i:4987;s:5:\"title\";s:14:\"Testimonial 17\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_12-1.png\";s:12:\"tmpl_created\";i:1520520575;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-17/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:373;s:16:\"popularity_index\";i:159;s:11:\"trend_index\";i:199;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:799;a:16:{s:4:\"tmpl\";i:577;s:2:\"id\";i:4843;s:5:\"title\";s:14:\"Testimonial 18\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_2.png\";s:12:\"tmpl_created\";i:1520520548;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-18/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:374;s:16:\"popularity_index\";i:457;s:11:\"trend_index\";i:780;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:800;a:16:{s:4:\"tmpl\";i:579;s:2:\"id\";i:4863;s:5:\"title\";s:14:\"Testimonial 19\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_3.png\";s:12:\"tmpl_created\";i:1520520551;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-19/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:375;s:16:\"popularity_index\";i:245;s:11:\"trend_index\";i:599;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:801;a:16:{s:4:\"tmpl\";i:581;s:2:\"id\";i:4880;s:5:\"title\";s:14:\"Testimonial 20\";s:9:\"thumbnail\";s:72:\"https://library.elementor.com/wp-content/uploads/2018/03/customers-1.jpg\";s:12:\"tmpl_created\";i:1520520554;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-20/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:376;s:16:\"popularity_index\";i:446;s:11:\"trend_index\";i:653;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:802;a:16:{s:4:\"tmpl\";i:583;s:2:\"id\";i:4897;s:5:\"title\";s:14:\"Testimonial 21\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_5.png\";s:12:\"tmpl_created\";i:1520520557;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-21/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:377;s:16:\"popularity_index\";i:78;s:11:\"trend_index\";i:289;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:803;a:16:{s:4:\"tmpl\";i:584;s:2:\"id\";i:4905;s:5:\"title\";s:14:\"Testimonial 22\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_6.png\";s:12:\"tmpl_created\";i:1520520559;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-22/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:378;s:16:\"popularity_index\";i:121;s:11:\"trend_index\";i:221;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:804;a:16:{s:4:\"tmpl\";i:585;s:2:\"id\";i:4913;s:5:\"title\";s:14:\"Testimonial 23\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_7.png\";s:12:\"tmpl_created\";i:1520520561;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-23/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:379;s:16:\"popularity_index\";i:247;s:11:\"trend_index\";i:566;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:805;a:16:{s:4:\"tmpl\";i:575;s:2:\"id\";i:4826;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_1.png\";s:12:\"tmpl_created\";i:1520520544;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-24-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:380;s:16:\"popularity_index\";i:256;s:11:\"trend_index\";i:395;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:806;a:16:{s:4:\"tmpl\";i:587;s:2:\"id\";i:4929;s:5:\"title\";s:14:\"Testimonial 24\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_8.png\";s:12:\"tmpl_created\";i:1520520564;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-24/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:381;s:16:\"popularity_index\";i:49;s:11:\"trend_index\";i:206;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:807;a:16:{s:4:\"tmpl\";i:591;s:2:\"id\";i:4963;s:5:\"title\";s:14:\"Testimonial 25\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_10.png\";s:12:\"tmpl_created\";i:1520520570;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:122:\"https://library.elementor.com/blocks/testimonial-25-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:382;s:16:\"popularity_index\";i:417;s:11:\"trend_index\";i:546;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:808;a:16:{s:4:\"tmpl\";i:592;s:2:\"id\";i:4971;s:5:\"title\";s:14:\"Testimonial 26\";s:9:\"thumbnail\";s:82:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_11.png\";s:12:\"tmpl_created\";i:1520520572;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-26/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:383;s:16:\"popularity_index\";i:649;s:11:\"trend_index\";i:718;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:809;a:16:{s:4:\"tmpl\";i:589;s:2:\"id\";i:4947;s:5:\"title\";s:14:\"Testimonial 27\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_white_9.png\";s:12:\"tmpl_created\";i:1520520567;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-27/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:384;s:16:\"popularity_index\";i:221;s:11:\"trend_index\";i:496;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:810;a:16:{s:4:\"tmpl\";i:590;s:2:\"id\";i:4955;s:5:\"title\";s:14:\"Testimonial 29\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_9.png\";s:12:\"tmpl_created\";i:1520520569;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:120:\"https://library.elementor.com/blocks/testimonial-29/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:385;s:16:\"popularity_index\";i:378;s:11:\"trend_index\";i:695;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:811;a:16:{s:4:\"tmpl\";i:588;s:2:\"id\";i:4939;s:5:\"title\";s:13:\"Testimonial 9\";s:9:\"thumbnail\";s:81:\"https://library.elementor.com/wp-content/uploads/2018/03/testimonials_black_8.png\";s:12:\"tmpl_created\";i:1520520565;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/testimonial-9/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:12:\"testimonials\";s:4:\"tags\";s:15:\"[\"Testimonial\"]\";s:10:\"menu_order\";i:386;s:16:\"popularity_index\";i:103;s:11:\"trend_index\";i:341;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"0\";s:12:\"access_level\";i:0;}i:812;a:16:{s:4:\"tmpl\";i:928;s:2:\"id\";i:12509;s:5:\"title\";s:18:\"Travel &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2019/12/404.png\";s:12:\"tmpl_created\";i:1575960378;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:116:\"https://library.elementor.com/blocks/travel-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:24:\"[\"404\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:387;s:16:\"popularity_index\";i:747;s:11:\"trend_index\";i:712;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:813;a:16:{s:4:\"tmpl\";i:929;s:2:\"id\";i:12516;s:5:\"title\";s:27:\"Travel &#8211; Archive Blog\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Archiv_s.png\";s:12:\"tmpl_created\";i:1575960387;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:125:\"https://library.elementor.com/blocks/travel-archive-blog/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:388;s:16:\"popularity_index\";i:496;s:11:\"trend_index\";i:487;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:814;a:16:{s:4:\"tmpl\";i:927;s:2:\"id\";i:12500;s:5:\"title\";s:21:\"Travel &#8211; Header\";s:9:\"thumbnail\";s:84:\"https://library.elementor.com/wp-content/uploads/2020/06/Header-travel-and-tours.png\";s:12:\"tmpl_created\";i:1575960371;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:27:\"[\"Header\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:389;s:16:\"popularity_index\";i:443;s:11:\"trend_index\";i:434;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:815;a:16:{s:4:\"tmpl\";i:930;s:2:\"id\";i:12524;s:5:\"title\";s:26:\"Travel &#8211; Single Post\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Post_s.png\";s:12:\"tmpl_created\";i:1575960397;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-single-post/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:390;s:16:\"popularity_index\";i:591;s:11:\"trend_index\";i:663;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:816;a:16:{s:4:\"tmpl\";i:931;s:2:\"id\";i:12531;s:5:\"title\";s:31:\"Travel &#8211; Single Post Tour\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2019/12/Single_Tour_s.png\";s:12:\"tmpl_created\";i:1575960404;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:129:\"https://library.elementor.com/blocks/travel-single-post-tour/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:18:\"[\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:391;s:16:\"popularity_index\";i:630;s:11:\"trend_index\";i:548;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:817;a:16:{s:4:\"tmpl\";i:926;s:2:\"id\";i:12492;s:5:\"title\";s:14:\"Travel -Footer\";s:9:\"thumbnail\";s:69:\"https://library.elementor.com/wp-content/uploads/2019/12/Footer_s.png\";s:12:\"tmpl_created\";i:1575960358;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:119:\"https://library.elementor.com/blocks/travel-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:27:\"[\"Footer\",\"Tours\",\"Travel\"]\";s:10:\"menu_order\";i:392;s:16:\"popularity_index\";i:453;s:11:\"trend_index\";i:322;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:818;a:16:{s:4:\"tmpl\";i:1068;s:2:\"id\";i:15498;s:5:\"title\";s:23:\"Travel Blog &#8211; 404\";s:9:\"thumbnail\";s:64:\"https://library.elementor.com/wp-content/uploads/2020/11/404.jpg\";s:12:\"tmpl_created\";i:1606215636;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:121:\"https://library.elementor.com/blocks/travel-blog-404/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:8:\"404 page\";s:4:\"tags\";s:23:\"[\"404\",\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:393;s:16:\"popularity_index\";i:749;s:11:\"trend_index\";i:759;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:819;a:16:{s:4:\"tmpl\";i:1069;s:2:\"id\";i:15508;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 1\";s:9:\"thumbnail\";s:74:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-1-350.jpg\";s:12:\"tmpl_created\";i:1606215649;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:394;s:16:\"popularity_index\";i:659;s:11:\"trend_index\";i:468;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:820;a:16:{s:4:\"tmpl\";i:1070;s:2:\"id\";i:15518;s:5:\"title\";s:29:\"Travel Blog &#8211; Archive 2\";s:9:\"thumbnail\";s:79:\"https://library.elementor.com/wp-content/uploads/2020/11/Archive-2-350-Copy.jpg\";s:12:\"tmpl_created\";i:1606215663;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:127:\"https://library.elementor.com/blocks/travel-blog-archive-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:7:\"archive\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:395;s:16:\"popularity_index\";i:688;s:11:\"trend_index\";i:431;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:821;a:16:{s:4:\"tmpl\";i:1071;s:2:\"id\";i:15528;s:5:\"title\";s:26:\"Travel Blog &#8211; Footer\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Footer.jpg\";s:12:\"tmpl_created\";i:1606215673;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-footer/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"footer\";s:4:\"tags\";s:26:\"[\"Blog\",\"Footer\",\"Travel\"]\";s:10:\"menu_order\";i:396;s:16:\"popularity_index\";i:656;s:11:\"trend_index\";i:377;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:822;a:16:{s:4:\"tmpl\";i:1067;s:2:\"id\";i:15536;s:5:\"title\";s:26:\"Travel Blog &#8211; Header\";s:9:\"thumbnail\";s:67:\"https://library.elementor.com/wp-content/uploads/2020/11/Header.jpg\";s:12:\"tmpl_created\";i:1606215625;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:124:\"https://library.elementor.com/blocks/travel-blog-header/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:6:\"header\";s:4:\"tags\";s:26:\"[\"Blog\",\"Header\",\"Travel\"]\";s:10:\"menu_order\";i:397;s:16:\"popularity_index\";i:584;s:11:\"trend_index\";i:228;s:17:\"has_page_settings\";s:1:\"0\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:823;a:16:{s:4:\"tmpl\";i:1072;s:2:\"id\";i:15545;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 1\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-1-350.jpg\";s:12:\"tmpl_created\";i:1606215684;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-1/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:398;s:16:\"popularity_index\";i:669;s:11:\"trend_index\";i:482;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}i:824;a:16:{s:4:\"tmpl\";i:1066;s:2:\"id\";i:15556;s:5:\"title\";s:33:\"Travel Blog &#8211; Single Post 2\";s:9:\"thumbnail\";s:73:\"https://library.elementor.com/wp-content/uploads/2020/11/Single-2-350.jpg\";s:12:\"tmpl_created\";i:1606215613;s:6:\"author\";s:9:\"Elementor\";s:3:\"url\";s:131:\"https://library.elementor.com/blocks/travel-blog-single-post-2/?utm_source=template-library&utm_medium=wp-dash&utm_campaign=preview\";s:4:\"type\";s:5:\"block\";s:7:\"subtype\";s:11:\"single post\";s:4:\"tags\";s:17:\"[\"Blog\",\"Travel\"]\";s:10:\"menu_order\";i:399;s:16:\"popularity_index\";i:652;s:11:\"trend_index\";i:454;s:17:\"has_page_settings\";s:1:\"1\";s:6:\"is_pro\";s:1:\"1\";s:12:\"access_level\";i:1;}}}", "no");
INSERT INTO `wp_options` VALUES("189", "elementor_remote_info_feed_data", "a:3:{i:0;a:5:{s:5:\"title\";s:47:\"The Complete Guide To Design Project Management\";s:7:\"excerpt\";s:347:\"Successful web creators understand that design and systems must work side by side for people to deliver high-quality work without burning out. In this guide, we will explore the practical steps you can take to shut down time-wasting activities and frustration. Say no to scope creep and build a no-fail framework that can pivot for the unexpected.\";s:7:\"created\";i:1655196509;s:5:\"badge\";s:0:\"\";s:3:\"url\";s:131:\"https://elementor.com/blog/design-project-management-guide/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:1;a:5:{s:5:\"title\";s:30:\"Elementor Websites of May 2022\";s:7:\"excerpt\";s:315:\"May’s marvelous showcase offers a taste of new design trends and reimagined retro themes that will activate your artistic mind. Hear the sound of music festivals, awaken the entrepreneurial spirit, rediscover the joy of childhood learning, glide through skateparks, and rejuvenate with a splash of the Aegean Sea.\";s:7:\"created\";i:1655101192;s:5:\"badge\";s:0:\"\";s:3:\"url\";s:117:\"https://elementor.com/blog/showcase-may-2022/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}i:2;a:5:{s:5:\"title\";s:53:\"5 Expert Tips To Improve Your Workflow With Elementor\";s:7:\"excerpt\";s:294:\"Our team of Elementor experts got together and came up with a list of features that will improve your workflow and make Elementor even easier to use. In this article, we’ll take a look at where you can access these features and provide you with tips on how to use them the way the experts do.\";s:7:\"created\";i:1654757528;s:5:\"badge\";s:0:\"\";s:3:\"url\";s:124:\"https://elementor.com/blog/tips-to-improve-workflow/?utm_source=wp-overview-widget&utm_medium=wp-dash&utm_campaign=news-feed\";}}", "no");
INSERT INTO `wp_options` VALUES("204", "elementor_pro_version", "3.7.7", "yes");
INSERT INTO `wp_options` VALUES("205", "widget_elementor-library", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("206", "_elementor_pro_installed_time", "1665566528", "yes");
INSERT INTO `wp_options` VALUES("207", "elementor_submissions_db_version", "5", "yes");
INSERT INTO `wp_options` VALUES("208", "elementor_connect_site_key", "ce95fb21f3c792fef0772a33226514ff", "yes");
INSERT INTO `wp_options` VALUES("209", "elementor_allow_tracking", "yes", "yes");
INSERT INTO `wp_options` VALUES("210", "elementor_tracker_last_send", "1666181776", "yes");
INSERT INTO `wp_options` VALUES("215", "elementor_pro_license_key", "016d832e2dfb1aa8c8764d94e63cd5ed", "yes");
INSERT INTO `wp_options` VALUES("216", "_elementor_pro_license_data_fallback", "a:2:{s:7:\"timeout\";i:1666275382;s:5:\"value\";s:207:\"{\"expires\":\"2022-11-25 00:24:39\",\"subscription_id\":8376420,\"success\":true,\"license\":\"valid\",\"subscriptions\":\"enable\",\"features\":[\"experts\",\"editor_comments\",\"template_access_level_20\",\"kit_access_level_20\"]}\";}", "no");
INSERT INTO `wp_options` VALUES("217", "_elementor_pro_license_data", "a:2:{s:7:\"timeout\";i:1666232182;s:5:\"value\";s:207:\"{\"expires\":\"2022-11-25 00:24:39\",\"subscription_id\":8376420,\"success\":true,\"license\":\"valid\",\"subscriptions\":\"enable\",\"features\":[\"experts\",\"editor_comments\",\"template_access_level_20\",\"kit_access_level_20\"]}\";}", "no");
INSERT INTO `wp_options` VALUES("218", "elementor_notes_db_version", "5", "yes");
INSERT INTO `wp_options` VALUES("219", "_elementor_pro_api_requests_lock", "a:2:{s:16:\"get_license_data\";i:1666181782;s:11:\"get_version\";i:1666182370;}", "yes");
INSERT INTO `wp_options` VALUES("220", "elementor_fonts_manager_font_types", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("221", "elementor_fonts_manager_fonts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("222", "elementor_custom_icon_sets_config", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("227", "elementor_pro_theme_builder_conditions", "a:2:{s:6:\"footer\";a:1:{i:20;a:1:{i:0;s:15:\"include/general\";}}s:6:\"header\";a:1:{i:14;a:1:{i:0;s:15:\"include/general\";}}}", "yes");
INSERT INTO `wp_options` VALUES("228", "new_admin_email", "daniel@nordblommedia.se", "yes");
INSERT INTO `wp_options` VALUES("237", "limit_login_lockouts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("238", "limit_login_logged", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("239", "limit_login_retries", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("240", "limit_login_retries_valid", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("247", "elementor_controls_usage", "a:3:{s:7:\"wp-page\";a:6:{s:6:\"slides\";a:2:{s:5:\"count\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:4;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:6:{s:15:\"heading_spacing\";i:4;s:29:\"heading_typography_typography\";i:4;s:30:\"heading_typography_font_family\";i:4;s:28:\"heading_typography_font_size\";i:4;s:30:\"heading_typography_font_weight\";i:4;s:35:\"heading_typography_font_size_mobile\";i:1;}s:25:\"section_style_description\";a:6:{s:19:\"description_spacing\";i:4;s:33:\"description_typography_typography\";i:4;s:34:\"description_typography_font_family\";i:4;s:32:\"description_typography_font_size\";i:4;s:34:\"description_typography_font_weight\";i:4;s:39:\"description_typography_font_size_mobile\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:4;s:29:\"button_typography_font_family\";i:4;s:29:\"button_typography_font_weight\";i:4;s:32:\"button_typography_text_transform\";i:4;s:20:\"button_border_radius\";i:4;}}}}s:6:\"column\";a:2:{s:5:\"count\";i:13;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:12;s:21:\"space_between_widgets\";i:4;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:2:{s:7:\"padding\";i:7;s:14:\"padding_mobile\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:3:{s:13:\"border_border\";i:3;s:12:\"border_width\";i:4;s:19:\"border_width_mobile\";i:1;}}}}s:7:\"section\";a:2:{s:5:\"count\";i:9;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:4;s:3:\"gap\";i:4;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:4;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:5;}}}}s:7:\"heading\";a:2:{s:5:\"count\";i:10;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:13:\"section_title\";a:2:{s:5:\"title\";i:10;s:11:\"header_size\";i:1;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:7:{s:21:\"typography_typography\";i:10;s:22:\"typography_font_family\";i:10;s:20:\"typography_font_size\";i:10;s:22:\"typography_font_weight\";i:10;s:11:\"title_color\";i:1;s:27:\"typography_font_size_tablet\";i:1;s:27:\"typography_font_size_mobile\";i:1;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}s:11:\"text-editor\";a:2:{s:5:\"count\";i:9;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:9;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:3;}}}}s:4:\"form\";a:2:{s:5:\"count\";i:1;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:19:\"section_form_fields\";a:2:{s:9:\"form_name\";i:1;s:11:\"form_fields\";i:1;}}s:5:\"style\";a:1:{s:18:\"section_form_style\";a:3:{s:10:\"column_gap\";i:1;s:7:\"row_gap\";i:1;s:13:\"label_spacing\";i:1;}}}}}s:6:\"footer\";a:3:{s:11:\"text-editor\";a:2:{s:5:\"count\";i:2;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}}}s:6:\"column\";a:2:{s:5:\"count\";i:5;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:1:{s:12:\"_inline_size\";i:4;}}s:5:\"style\";a:1:{s:13:\"section_style\";a:2:{s:21:\"background_background\";i:2;s:16:\"background_color\";i:2;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}}}s:7:\"section\";a:2:{s:5:\"count\";i:2;s:8:\"controls\";a:3:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:13:\"content_width\";i:1;s:6:\"_title\";i:2;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:2:{s:6:\"margin\";i:2;s:7:\"padding\";i:1;}}s:5:\"style\";a:2:{s:18:\"section_background\";a:6:{s:21:\"background_background\";i:2;s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;s:15:\"background_size\";i:1;s:16:\"background_color\";i:1;s:19:\"background_position\";i:1;}s:26:\"section_background_overlay\";a:1:{s:29:\"background_overlay_background\";i:1;}}}}}s:6:\"header\";a:4:{s:15:\"theme-site-logo\";a:2:{s:5:\"count\";i:1;s:8:\"controls\";a:3:{s:7:\"general\";a:1:{s:11:\"__dynamic__\";a:1:{s:5:\"count\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:3:{s:14:\"_element_width\";i:1;s:9:\"_position\";i:1;s:8:\"_z_index\";i:1;}}s:7:\"content\";a:1:{s:13:\"section_image\";a:2:{s:5:\"image\";i:1;s:4:\"link\";i:1;}}}}s:8:\"nav-menu\";a:2:{s:5:\"count\";i:1;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:14:\"section_layout\";a:7:{s:11:\"align_items\";i:1;s:7:\"pointer\";i:1;s:14:\"animation_text\";i:1;s:8:\"dropdown\";i:1;s:10:\"full_width\";i:1;s:10:\"text_align\";i:1;s:12:\"toggle_align\";i:1;}}s:5:\"style\";a:3:{s:23:\"section_style_main-menu\";a:16:{s:26:\"menu_typography_typography\";i:1;s:27:\"menu_typography_font_family\";i:1;s:25:\"menu_typography_font_size\";i:1;s:27:\"menu_typography_font_weight\";i:1;s:15:\"color_menu_item\";i:1;s:21:\"color_menu_item_hover\";i:1;s:29:\"pointer_color_menu_item_hover\";i:1;s:22:\"color_menu_item_active\";i:1;s:30:\"pointer_color_menu_item_active\";i:1;s:13:\"pointer_width\";i:1;s:28:\"padding_horizontal_menu_item\";i:1;s:18:\"menu_space_between\";i:1;s:30:\"menu_typography_text_transform\";i:1;s:26:\"padding_vertical_menu_item\";i:1;s:23:\"border_radius_menu_item\";i:1;s:31:\"menu_typography_text_decoration\";i:1;}s:22:\"section_style_dropdown\";a:8:{s:19:\"color_dropdown_item\";i:1;s:30:\"background_color_dropdown_item\";i:1;s:25:\"color_dropdown_item_hover\";i:1;s:36:\"background_color_dropdown_item_hover\";i:1;s:26:\"color_dropdown_item_active\";i:1;s:23:\"dropdown_divider_border\";i:1;s:22:\"dropdown_divider_color\";i:1;s:22:\"dropdown_divider_width\";i:1;}s:12:\"style_toggle\";a:5:{s:18:\"toggle_color_hover\";i:1;s:11:\"toggle_size\";i:1;s:19:\"toggle_border_width\";i:1;s:20:\"toggle_border_radius\";i:1;s:23:\"toggle_background_color\";i:1;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:2:{s:8:\"_padding\";i:1;s:8:\"_z_index\";i:1;}}}}s:6:\"column\";a:2:{s:5:\"count\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:1;s:16:\"content_position\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:1:{s:13:\"section_style\";a:2:{s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;}}}}s:7:\"section\";a:2:{s:5:\"count\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:14:\"section_layout\";a:3:{s:13:\"custom_height\";i:1;s:15:\"column_position\";i:1;s:6:\"height\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:2:{s:18:\"section_background\";a:4:{s:16:\"background_color\";i:1;s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;s:21:\"background_background\";i:1;}s:14:\"section_border\";a:3:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;s:12:\"border_color\";i:1;}}}}}}", "no");
INSERT INTO `wp_options` VALUES("263", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:1:{i:0;i:5;}}", "yes");
INSERT INTO `wp_options` VALUES("272", "elementor_library_category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("293", "_elementor_assets_data", "a:1:{s:3:\"css\";a:1:{s:7:\"widgets\";a:7:{s:6:\"slides\";a:2:{s:7:\"content\";s:2700:\"<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>\";s:7:\"version\";s:5:\"3.7.7\";}s:7:\"heading\";a:2:{s:7:\"content\";s:672:\"<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\";s:7:\"version\";s:5:\"3.7.8\";}s:5:\"image\";a:2:{s:7:\"content\";s:268:\"<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>\";s:7:\"version\";s:5:\"3.7.8\";}s:15:\"theme-site-logo\";a:2:{s:7:\"content\";s:0:\"\";s:7:\"version\";s:5:\"3.7.7\";}s:8:\"nav-menu\";a:2:{s:7:\"content\";s:137:\"<link rel=\"stylesheet\" href=\"https://marbergsbygg.nordblommedia.com/wp-content/plugins/elementor-pro/assets/css/widget-nav-menu.min.css\">\";s:7:\"version\";s:5:\"3.7.7\";}s:11:\"text-editor\";a:2:{s:7:\"content\";s:718:\"<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#818a91;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#818a91;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>\";s:7:\"version\";s:5:\"3.7.8\";}s:5:\"forms\";a:2:{s:7:\"content\";s:7299:\"<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-button.elementor-hidden,.elementor-hidden{display:none}.e-form__step{width:100%}.e-form__step:not(.elementor-hidden){display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons{-ms-flex-wrap:wrap;flex-wrap:wrap}.e-form__buttons,.e-form__buttons__wrapper{display:-webkit-box;display:-ms-flexbox;display:flex}.e-form__indicators{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:nowrap;flex-wrap:nowrap;font-size:13px;margin-bottom:var(--e-form-steps-indicators-spacing)}.e-form__indicators,.e-form__indicators__indicator{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.e-form__indicators__indicator{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-preferred-size:0;flex-basis:0;padding:0 var(--e-form-steps-divider-gap)}.e-form__indicators__indicator__progress{width:100%;position:relative;background-color:var(--e-form-steps-indicator-progress-background-color);border-radius:var(--e-form-steps-indicator-progress-border-radius);overflow:hidden}.e-form__indicators__indicator__progress__meter{width:var(--e-form-steps-indicator-progress-meter-width,0);height:var(--e-form-steps-indicator-progress-height);line-height:var(--e-form-steps-indicator-progress-height);padding-right:15px;border-radius:var(--e-form-steps-indicator-progress-border-radius);background-color:var(--e-form-steps-indicator-progress-color);color:var(--e-form-steps-indicator-progress-meter-color);text-align:right;-webkit-transition:width .1s linear;-o-transition:width .1s linear;transition:width .1s linear}.e-form__indicators__indicator:first-child{padding-left:0}.e-form__indicators__indicator:last-child{padding-right:0}.e-form__indicators__indicator--state-inactive{color:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-inactive [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-inactive-secondary-color,#fff)}.e-form__indicators__indicator--state-inactive object,.e-form__indicators__indicator--state-inactive svg{fill:var(--e-form-steps-indicator-inactive-primary-color,#c2cbd2)}.e-form__indicators__indicator--state-active{color:var(--e-form-steps-indicator-active-primary-color,#39b54a);border-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-active-secondary-color,#fff)}.e-form__indicators__indicator--state-active object,.e-form__indicators__indicator--state-active svg{fill:var(--e-form-steps-indicator-active-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed{color:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator--state-completed [class*=indicator--shape-]:not(.e-form__indicators__indicator--shape-none){background-color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator__label{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a)}.e-form__indicators__indicator--state-completed .e-form__indicators__indicator--shape-none{color:var(--e-form-steps-indicator-completed-primary-color,#39b54a);background-color:initial}.e-form__indicators__indicator--state-completed object,.e-form__indicators__indicator--state-completed svg{fill:var(--e-form-steps-indicator-completed-secondary-color,#fff)}.e-form__indicators__indicator__icon{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);font-size:var(--e-form-steps-indicator-icon-size);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;margin-bottom:10px}.e-form__indicators__indicator__icon img,.e-form__indicators__indicator__icon object,.e-form__indicators__indicator__icon svg{width:var(--e-form-steps-indicator-icon-size);height:auto}.e-form__indicators__indicator__icon .e-font-icon-svg{height:1em}.e-form__indicators__indicator__number{width:var(--e-form-steps-indicator-padding,30px);height:var(--e-form-steps-indicator-padding,30px);border-width:1px;border-style:solid;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:10px}.e-form__indicators__indicator--shape-circle{border-radius:50%}.e-form__indicators__indicator--shape-square{border-radius:0}.e-form__indicators__indicator--shape-rounded{border-radius:5px}.e-form__indicators__indicator--shape-none{border:0}.e-form__indicators__indicator__label{text-align:center}.e-form__indicators__indicator__separator{width:100%;height:var(--e-form-steps-divider-width);background-color:#c2cbd2}.e-form__indicators--type-icon,.e-form__indicators--type-icon_text,.e-form__indicators--type-number,.e-form__indicators--type-number_text{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.e-form__indicators--type-icon .e-form__indicators__indicator__separator,.e-form__indicators--type-icon_text .e-form__indicators__indicator__separator,.e-form__indicators--type-number .e-form__indicators__indicator__separator,.e-form__indicators--type-number_text .e-form__indicators__indicator__separator{margin-top:calc(var(--e-form-steps-indicator-padding, 30px) / 2 - var(--e-form-steps-divider-width, 1px) / 2)}.elementor-field-type-hidden{display:none}.elementor-field-type-html{display:inline-block}.elementor-login .elementor-lost-password,.elementor-login .elementor-remember-me{font-size:.85em}.elementor-field-type-recaptcha_v3 .elementor-field-label{display:none}.elementor-field-type-recaptcha_v3 .grecaptcha-badge{z-index:1}.elementor-button .elementor-form-spinner{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}.elementor-form .elementor-button>span{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor-form .elementor-button .elementor-button-text{white-space:normal;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0}.elementor-form .elementor-button svg{height:auto}.elementor-form .elementor-button .e-font-icon-svg{height:1em}.elementor-select-wrapper .select-caret-down-wrapper{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);inset-inline-end:10px;pointer-events:none;font-size:11px}.elementor-select-wrapper .select-caret-down-wrapper svg{display:unset;width:1em;aspect-ratio:unset;fill:currentColor}.elementor-select-wrapper .select-caret-down-wrapper i{font-size:19px;line-height:2}.elementor-select-wrapper.remove-before:before{content:\"\"!important}</style>\";s:7:\"version\";s:5:\"3.7.7\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("296", "_elementor_global_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;b:0;}", "yes");
INSERT INTO `wp_options` VALUES("310", "duplicate_post_show_notice", "1", "yes");
INSERT INTO `wp_options` VALUES("311", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("312", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("313", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("314", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("315", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("316", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("317", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("318", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("319", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("320", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("321", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("322", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("323", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("324", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("325", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("326", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("327", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("328", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("329", "duplicate_post_show_original_column", "0", "yes");
INSERT INTO `wp_options` VALUES("330", "duplicate_post_show_original_in_post_states", "0", "yes");
INSERT INTO `wp_options` VALUES("331", "duplicate_post_show_original_meta_box", "0", "yes");
INSERT INTO `wp_options` VALUES("332", "duplicate_post_show_link", "a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("333", "duplicate_post_show_link_in", "a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("334", "duplicate_post_version", "4.5", "yes");
INSERT INTO `wp_options` VALUES("374", "widget_recent-posts", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("375", "widget_recent-comments", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("392", "yoast_migrations_free", "a:1:{s:7:\"version\";s:4:\"19.8\";}", "yes");
INSERT INTO `wp_options` VALUES("393", "wpseo", "a:96:{s:8:\"tracking\";b:0;s:22:\"license_server_version\";b:0;s:15:\"ms_defaults_set\";b:0;s:40:\"ignore_search_engines_discouraged_notice\";b:0;s:19:\"indexing_first_time\";b:1;s:16:\"indexing_started\";b:0;s:15:\"indexing_reason\";s:26:\"permalink_settings_changed\";s:29:\"indexables_indexing_completed\";b:1;s:13:\"index_now_key\";s:0:\"\";s:7:\"version\";s:4:\"19.8\";s:16:\"previous_version\";s:0:\"\";s:20:\"disableadvanced_meta\";b:1;s:30:\"enable_headless_rest_endpoints\";b:1;s:17:\"ryte_indexability\";b:0;s:11:\"baiduverify\";s:0:\"\";s:12:\"googleverify\";s:0:\"\";s:8:\"msverify\";s:0:\"\";s:12:\"yandexverify\";s:0:\"\";s:9:\"site_type\";s:0:\"\";s:20:\"has_multiple_authors\";s:0:\"\";s:16:\"environment_type\";s:0:\"\";s:23:\"content_analysis_active\";b:1;s:23:\"keyword_analysis_active\";b:1;s:34:\"inclusive_language_analysis_active\";b:0;s:21:\"enable_admin_bar_menu\";b:1;s:26:\"enable_cornerstone_content\";b:1;s:18:\"enable_xml_sitemap\";b:1;s:24:\"enable_text_link_counter\";b:1;s:16:\"enable_index_now\";b:1;s:22:\"show_onboarding_notice\";b:1;s:18:\"first_activated_on\";i:1665578677;s:13:\"myyoast-oauth\";b:0;s:26:\"semrush_integration_active\";b:1;s:14:\"semrush_tokens\";a:0:{}s:20:\"semrush_country_code\";s:2:\"us\";s:19:\"permalink_structure\";s:12:\"/%postname%/\";s:8:\"home_url\";s:38:\"https://marbergsbygg.nordblommedia.com\";s:18:\"dynamic_permalinks\";b:0;s:17:\"category_base_url\";s:0:\"\";s:12:\"tag_base_url\";s:0:\"\";s:21:\"custom_taxonomy_slugs\";a:3:{s:22:\"elementor_library_type\";s:22:\"elementor_library_type\";s:26:\"elementor_library_category\";s:26:\"elementor_library_category\";s:19:\"elementor_font_type\";s:19:\"elementor_font_type\";}s:29:\"enable_enhanced_slack_sharing\";b:1;s:25:\"zapier_integration_active\";b:0;s:19:\"zapier_subscription\";a:0:{}s:14:\"zapier_api_key\";s:0:\"\";s:23:\"enable_metabox_insights\";b:1;s:23:\"enable_link_suggestions\";b:1;s:26:\"algolia_integration_active\";b:0;s:14:\"import_cursors\";a:0:{}s:13:\"workouts_data\";a:1:{s:13:\"configuration\";a:1:{s:13:\"finishedSteps\";a:0:{}}}s:28:\"configuration_finished_steps\";a:3:{i:0;s:18:\"siteRepresentation\";i:1;s:14:\"socialProfiles\";i:2;s:19:\"personalPreferences\";}s:36:\"dismiss_configuration_workout_notice\";b:0;s:34:\"dismiss_premium_deactivated_notice\";b:0;s:19:\"importing_completed\";a:0:{}s:26:\"wincher_integration_active\";b:1;s:14:\"wincher_tokens\";a:0:{}s:36:\"wincher_automatically_add_keyphrases\";b:0;s:18:\"wincher_website_id\";s:0:\"\";s:28:\"wordproof_integration_active\";b:0;s:29:\"wordproof_integration_changed\";b:0;s:18:\"first_time_install\";b:0;s:34:\"should_redirect_after_install_free\";b:0;s:34:\"activation_redirect_timestamp_free\";i:1665578678;s:18:\"remove_feed_global\";b:0;s:27:\"remove_feed_global_comments\";b:0;s:25:\"remove_feed_post_comments\";b:0;s:19:\"remove_feed_authors\";b:0;s:22:\"remove_feed_categories\";b:0;s:16:\"remove_feed_tags\";b:0;s:29:\"remove_feed_custom_taxonomies\";b:0;s:22:\"remove_feed_post_types\";b:0;s:18:\"remove_feed_search\";b:0;s:21:\"remove_atom_rdf_feeds\";b:0;s:17:\"remove_shortlinks\";b:0;s:21:\"remove_rest_api_links\";b:0;s:20:\"remove_rsd_wlw_links\";b:0;s:19:\"remove_oembed_links\";b:0;s:16:\"remove_generator\";b:0;s:20:\"remove_emoji_scripts\";b:0;s:24:\"remove_powered_by_header\";b:0;s:22:\"remove_pingback_header\";b:0;s:28:\"clean_campaign_tracking_urls\";b:0;s:16:\"clean_permalinks\";b:0;s:32:\"clean_permalinks_extra_variables\";s:0:\"\";s:14:\"search_cleanup\";b:0;s:20:\"search_cleanup_emoji\";b:0;s:23:\"search_cleanup_patterns\";b:0;s:22:\"search_character_limit\";i:50;s:20:\"deny_search_crawling\";b:0;s:21:\"deny_wp_json_crawling\";b:0;s:29:\"least_readability_ignore_list\";a:0:{}s:27:\"least_seo_score_ignore_list\";a:0:{}s:23:\"most_linked_ignore_list\";a:0:{}s:24:\"least_linked_ignore_list\";a:0:{}s:28:\"indexables_page_reading_list\";a:5:{i:0;b:0;i:1;b:0;i:2;b:0;i:3;b:0;i:4;b:0;}s:25:\"indexables_overview_state\";s:21:\"dashboard-not-visited\";}", "yes");
INSERT INTO `wp_options` VALUES("394", "wpseo_titles", "a:131:{s:17:\"forcerewritetitle\";b:0;s:9:\"separator\";s:7:\"sc-dash\";s:16:\"title-home-wpseo\";s:42:\"%%sitename%% %%page%% %%sep%% %%sitedesc%%\";s:18:\"title-author-wpseo\";s:47:\"%%name%%, författare på %%sitename%% %%page%%\";s:19:\"title-archive-wpseo\";s:38:\"%%date%% %%page%% %%sep%% %%sitename%%\";s:18:\"title-search-wpseo\";s:62:\"Du sökte efter %%searchphrase%% %%page%% %%sep%% %%sitename%%\";s:15:\"title-404-wpseo\";s:40:\"Sidan hittades inte %%sep%% %%sitename%%\";s:25:\"social-title-author-wpseo\";s:8:\"%%name%%\";s:26:\"social-title-archive-wpseo\";s:8:\"%%date%%\";s:31:\"social-description-author-wpseo\";s:0:\"\";s:32:\"social-description-archive-wpseo\";s:0:\"\";s:29:\"social-image-url-author-wpseo\";s:0:\"\";s:30:\"social-image-url-archive-wpseo\";s:0:\"\";s:28:\"social-image-id-author-wpseo\";i:0;s:29:\"social-image-id-archive-wpseo\";i:0;s:19:\"metadesc-home-wpseo\";s:0:\"\";s:21:\"metadesc-author-wpseo\";s:0:\"\";s:22:\"metadesc-archive-wpseo\";s:0:\"\";s:9:\"rssbefore\";s:0:\"\";s:8:\"rssafter\";s:56:\"Inlägget %%POSTLINK%% dök först upp på %%BLOGLINK%%.\";s:20:\"noindex-author-wpseo\";b:0;s:28:\"noindex-author-noposts-wpseo\";b:1;s:21:\"noindex-archive-wpseo\";b:1;s:14:\"disable-author\";b:0;s:12:\"disable-date\";b:0;s:19:\"disable-post_format\";b:0;s:18:\"disable-attachment\";b:1;s:20:\"breadcrumbs-404crumb\";s:28:\"Fel 404: Sidan hittades inte\";s:29:\"breadcrumbs-display-blog-page\";b:0;s:20:\"breadcrumbs-boldlast\";b:0;s:25:\"breadcrumbs-archiveprefix\";s:10:\"Arkiv för\";s:18:\"breadcrumbs-enable\";b:1;s:16:\"breadcrumbs-home\";s:3:\"Hem\";s:18:\"breadcrumbs-prefix\";s:0:\"\";s:24:\"breadcrumbs-searchprefix\";s:15:\"Du sökte efter\";s:15:\"breadcrumbs-sep\";s:2:\"»\";s:12:\"website_name\";s:0:\"\";s:11:\"person_name\";s:0:\"\";s:11:\"person_logo\";s:0:\"\";s:22:\"alternate_website_name\";s:0:\"\";s:12:\"company_logo\";s:95:\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\";s:12:\"company_name\";s:0:\"\";s:17:\"company_or_person\";s:7:\"company\";s:25:\"company_or_person_user_id\";i:0;s:17:\"stripcategorybase\";b:0;s:26:\"open_graph_frontpage_title\";s:12:\"%%sitename%%\";s:25:\"open_graph_frontpage_desc\";s:0:\"\";s:26:\"open_graph_frontpage_image\";s:0:\"\";s:10:\"title-post\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-post\";s:0:\"\";s:12:\"noindex-post\";b:0;s:23:\"display-metabox-pt-post\";b:1;s:23:\"post_types-post-maintax\";i:0;s:21:\"schema-page-type-post\";s:7:\"WebPage\";s:24:\"schema-article-type-post\";s:7:\"Article\";s:17:\"social-title-post\";s:9:\"%%title%%\";s:23:\"social-description-post\";s:0:\"\";s:21:\"social-image-url-post\";s:0:\"\";s:20:\"social-image-id-post\";i:0;s:10:\"title-page\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"metadesc-page\";s:0:\"\";s:12:\"noindex-page\";b:0;s:23:\"display-metabox-pt-page\";b:1;s:23:\"post_types-page-maintax\";i:0;s:21:\"schema-page-type-page\";s:7:\"WebPage\";s:24:\"schema-article-type-page\";s:4:\"None\";s:17:\"social-title-page\";s:9:\"%%title%%\";s:23:\"social-description-page\";s:0:\"\";s:21:\"social-image-url-page\";s:0:\"\";s:20:\"social-image-id-page\";i:0;s:16:\"title-attachment\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:19:\"metadesc-attachment\";s:0:\"\";s:18:\"noindex-attachment\";b:0;s:29:\"display-metabox-pt-attachment\";b:1;s:29:\"post_types-attachment-maintax\";i:0;s:27:\"schema-page-type-attachment\";s:7:\"WebPage\";s:30:\"schema-article-type-attachment\";s:4:\"None\";s:20:\"title-e-landing-page\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:23:\"metadesc-e-landing-page\";s:0:\"\";s:22:\"noindex-e-landing-page\";b:0;s:33:\"display-metabox-pt-e-landing-page\";b:1;s:33:\"post_types-e-landing-page-maintax\";i:0;s:31:\"schema-page-type-e-landing-page\";s:7:\"WebPage\";s:34:\"schema-article-type-e-landing-page\";s:4:\"None\";s:27:\"social-title-e-landing-page\";s:9:\"%%title%%\";s:33:\"social-description-e-landing-page\";s:0:\"\";s:31:\"social-image-url-e-landing-page\";s:0:\"\";s:30:\"social-image-id-e-landing-page\";i:0;s:23:\"title-elementor_library\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:26:\"metadesc-elementor_library\";s:0:\"\";s:25:\"noindex-elementor_library\";b:0;s:36:\"display-metabox-pt-elementor_library\";b:1;s:36:\"post_types-elementor_library-maintax\";i:0;s:34:\"schema-page-type-elementor_library\";s:7:\"WebPage\";s:37:\"schema-article-type-elementor_library\";s:4:\"None\";s:30:\"social-title-elementor_library\";s:9:\"%%title%%\";s:36:\"social-description-elementor_library\";s:0:\"\";s:34:\"social-image-url-elementor_library\";s:0:\"\";s:33:\"social-image-id-elementor_library\";i:0;s:18:\"title-tax-category\";s:50:\"%%term_title%%-arkiv %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-category\";s:0:\"\";s:28:\"display-metabox-tax-category\";b:1;s:20:\"noindex-tax-category\";b:0;s:25:\"social-title-tax-category\";s:20:\"%%term_title%%-arkiv\";s:31:\"social-description-tax-category\";s:0:\"\";s:29:\"social-image-url-tax-category\";s:0:\"\";s:28:\"social-image-id-tax-category\";i:0;s:18:\"title-tax-post_tag\";s:50:\"%%term_title%%-arkiv %%page%% %%sep%% %%sitename%%\";s:21:\"metadesc-tax-post_tag\";s:0:\"\";s:28:\"display-metabox-tax-post_tag\";b:1;s:20:\"noindex-tax-post_tag\";b:0;s:25:\"social-title-tax-post_tag\";s:20:\"%%term_title%%-arkiv\";s:31:\"social-description-tax-post_tag\";s:0:\"\";s:29:\"social-image-url-tax-post_tag\";s:0:\"\";s:28:\"social-image-id-tax-post_tag\";i:0;s:21:\"title-tax-post_format\";s:50:\"%%term_title%%-arkiv %%page%% %%sep%% %%sitename%%\";s:24:\"metadesc-tax-post_format\";s:0:\"\";s:31:\"display-metabox-tax-post_format\";b:0;s:23:\"noindex-tax-post_format\";b:1;s:28:\"social-title-tax-post_format\";s:20:\"%%term_title%%-arkiv\";s:34:\"social-description-tax-post_format\";s:0:\"\";s:32:\"social-image-url-tax-post_format\";s:0:\"\";s:31:\"social-image-id-tax-post_format\";i:0;s:14:\"person_logo_id\";i:0;s:15:\"company_logo_id\";i:103;s:17:\"company_logo_meta\";a:10:{s:5:\"width\";i:960;s:6:\"height\";i:445;s:8:\"filesize\";i:322136;s:3:\"url\";s:95:\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\";s:4:\"path\";s:128:\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\";s:4:\"size\";s:4:\"full\";s:2:\"id\";i:103;s:3:\"alt\";s:0:\"\";s:6:\"pixels\";i:427200;s:4:\"type\";s:9:\"image/png\";}s:16:\"person_logo_meta\";b:0;s:29:\"open_graph_frontpage_image_id\";i:0;s:26:\"taxonomy-category-ptparent\";s:1:\"0\";s:26:\"taxonomy-post_tag-ptparent\";s:1:\"0\";s:29:\"taxonomy-post_format-ptparent\";s:1:\"0\";}", "yes");
INSERT INTO `wp_options` VALUES("395", "wpseo_social", "a:19:{s:13:\"facebook_site\";s:0:\"\";s:13:\"instagram_url\";s:0:\"\";s:12:\"linkedin_url\";s:0:\"\";s:11:\"myspace_url\";s:0:\"\";s:16:\"og_default_image\";s:0:\"\";s:19:\"og_default_image_id\";s:0:\"\";s:18:\"og_frontpage_title\";s:0:\"\";s:17:\"og_frontpage_desc\";s:0:\"\";s:18:\"og_frontpage_image\";s:0:\"\";s:21:\"og_frontpage_image_id\";s:0:\"\";s:9:\"opengraph\";b:1;s:13:\"pinterest_url\";s:0:\"\";s:15:\"pinterestverify\";s:0:\"\";s:7:\"twitter\";b:1;s:12:\"twitter_site\";s:0:\"\";s:17:\"twitter_card_type\";s:19:\"summary_large_image\";s:11:\"youtube_url\";s:0:\"\";s:13:\"wikipedia_url\";s:0:\"\";s:17:\"other_social_urls\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("489", "_transient_health-check-site-status-result", "{\"good\":16,\"recommended\":2,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("521", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("591", "WPLANG", "sv_SE", "yes");
INSERT INTO `wp_options` VALUES("623", "_transient_timeout_global_styles_hello-elementor", "1666181834", "no");
INSERT INTO `wp_options` VALUES("624", "_transient_global_styles_hello-elementor", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("625", "_transient_timeout_global_styles_svg_filters_hello-elementor", "1666181834", "no");
INSERT INTO `wp_options` VALUES("626", "_transient_global_styles_svg_filters_hello-elementor", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");
INSERT INTO `wp_options` VALUES("627", "_site_transient_timeout_theme_roots", "1666183575", "no");
INSERT INTO `wp_options` VALUES("628", "_site_transient_theme_roots", "a:4:{s:15:\"hello-elementor\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentyone\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("629", "_transient_timeout_elementor_rollback_versions_3.7.8", "1666786577", "no");
INSERT INTO `wp_options` VALUES("630", "_transient_elementor_rollback_versions_3.7.8", "a:30:{i:0;s:5:\"3.7.7\";i:1;s:5:\"3.7.6\";i:2;s:5:\"3.7.5\";i:3;s:5:\"3.7.4\";i:4;s:5:\"3.7.3\";i:5;s:5:\"3.7.2\";i:6;s:5:\"3.7.1\";i:7;s:5:\"3.7.0\";i:8;s:5:\"3.6.8\";i:9;s:5:\"3.6.7\";i:10;s:5:\"3.6.6\";i:11;s:5:\"3.6.5\";i:12;s:5:\"3.6.4\";i:13;s:5:\"3.6.3\";i:14;s:5:\"3.6.2\";i:15;s:5:\"3.6.1\";i:16;s:5:\"3.6.0\";i:17;s:5:\"3.5.6\";i:18;s:5:\"3.5.5\";i:19;s:5:\"3.5.4\";i:20;s:5:\"3.5.3\";i:21;s:5:\"3.5.2\";i:22;s:5:\"3.5.1\";i:23;s:5:\"3.5.0\";i:24;s:5:\"3.4.8\";i:25;s:5:\"3.4.7\";i:26;s:5:\"3.4.6\";i:27;s:5:\"3.4.5\";i:28;s:5:\"3.4.4\";i:29;s:5:\"3.4.3\";}", "no");
INSERT INTO `wp_options` VALUES("631", "_site_transient_timeout_available_translations", "1666192580", "no");
INSERT INTO `wp_options` VALUES("632", "_site_transient_available_translations", "a:129:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.0.3/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-05-30 20:47:16\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.21\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.21/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2021-09-08 17:57:56\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.6/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.22/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-29 19:41:58\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:6:\"5.4.12\";s:7:\"updated\";s:19:\"2020-10-31 08:48:37\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.12/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-09 10:47:25\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 05:39:59\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 06:49:22\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 08:45:13\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-12 09:36:03\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 16:35:32\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 11:06:04\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.0.3/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-03-17 12:58:14\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-05-24 08:57:04\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.0.3/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-05-24 09:00:33\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.0.3/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 16:52:15\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 08:16:29\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-04-01 22:35:34\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2021-12-24 12:36:39\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-12 12:01:12\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-25 06:38:18\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-29 20:39:44\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-01 00:22:12\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-22 14:08:10\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 12:41:12\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-07 20:37:41\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-06 15:13:59\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2021-10-04 20:53:18\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.6/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.6/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-06-14 16:02:22\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.12\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.12/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.17\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.17/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-11 00:03:12\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-05-17 18:49:06\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-08-12 08:38:59\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-02 17:59:27\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-13 06:47:49\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-07 13:34:46\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 17:34:38\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-13 18:56:33\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-22 13:54:46\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-16 13:17:54\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.21\";s:7:\"updated\";s:19:\"2018-01-29 17:32:35\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.21/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 05:44:01\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.22/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.29\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.29/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-10 09:13:56\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:6:\"5.4.12\";s:7:\"updated\";s:19:\"2020-11-06 12:34:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.12/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-03 09:47:04\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-18 19:40:10\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.0.3/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-11 07:57:56\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-09 01:29:51\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.22/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-11 09:06:41\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 10:26:39\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.22/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-05-08 19:36:41\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-29 14:49:24\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.0.3/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2018-07-10 11:35:44\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.22/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.17\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.17/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-30 17:57:15\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-25 12:03:54\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2021-12-07 16:32:30\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.6/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-23 12:35:40\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-01 09:24:54\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2019-11-22 15:32:08\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.22/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.11\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.11/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.34\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.34/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 11:20:18\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 16:02:27\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 14:48:44\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-01 20:37:33\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-06-02 21:03:02\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.0.3/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.21\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.21/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-13 09:46:04\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.30\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.30/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-01 12:16:29\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-09 12:26:21\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.0.3/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 14:41:40\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 14:11:50\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 15:14:15\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 14:03:37\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.12\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.12/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-11 11:10:34\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-10 16:01:09\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.0.3/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-05 12:27:18\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-16 11:26:37\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2021-08-01 21:21:06\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8.6/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-17 21:05:38\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:6:\"5.3.14\";s:7:\"updated\";s:19:\"2019-10-13 15:35:35\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.3.14/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.34\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.34/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.8.6\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.8.6/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.21\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.21/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-17 18:26:53\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:6:\"4.9.22\";s:7:\"updated\";s:19:\"2021-07-03 18:41:33\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.22/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-09-11 15:51:48\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.12\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.12/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-24 07:53:05\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.3/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-10-18 06:25:45\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-08-15 08:22:28\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.0.3\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.3/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "no");
INSERT INTO `wp_options` VALUES("637", "_transient_timeout_wpseo_total_unindexed_post_type_archives", "1666268182", "no");
INSERT INTO `wp_options` VALUES("638", "_transient_wpseo_total_unindexed_post_type_archives", "0", "no");
INSERT INTO `wp_options` VALUES("639", "_transient_timeout_wpseo_total_unindexed_general_items", "1666268184", "no");
INSERT INTO `wp_options` VALUES("640", "_transient_wpseo_total_unindexed_general_items", "0", "no");
INSERT INTO `wp_options` VALUES("641", "_transient_timeout_wpseo_unindexed_post_link_count", "1666268182", "no");
INSERT INTO `wp_options` VALUES("642", "_transient_wpseo_unindexed_post_link_count", "0", "no");
INSERT INTO `wp_options` VALUES("643", "_transient_timeout_wpseo_unindexed_term_link_count", "1666268182", "no");
INSERT INTO `wp_options` VALUES("644", "_transient_wpseo_unindexed_term_link_count", "0", "no");
INSERT INTO `wp_options` VALUES("649", "_site_transient_timeout_browser_acff52a1652901ae7e446fb41b9189b7", "1666786583", "no");
INSERT INTO `wp_options` VALUES("650", "_site_transient_browser_acff52a1652901ae7e446fb41b9189b7", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"106.0.0.0\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("651", "_site_transient_timeout_php_check_e9a080274371e157ce748ced527522b3", "1666786583", "no");
INSERT INTO `wp_options` VALUES("652", "_site_transient_php_check_e9a080274371e157ce748ced527522b3", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("653", "_transient_timeout_elementor_remote_info_api_data_3.7.8", "1666224983", "no");
INSERT INTO `wp_options` VALUES("654", "_transient_elementor_remote_info_api_data_3.7.8", "a:4:{s:9:\"timestamp\";s:10:\"1666181559\";s:14:\"upgrade_notice\";a:3:{s:7:\"version\";s:5:\"2.0.0\";s:7:\"message\";s:0:\"\";s:11:\"update_link\";s:0:\"\";}s:11:\"pro_widgets\";a:64:{i:0;a:4:{s:4:\"name\";s:5:\"posts\";s:5:\"title\";s:5:\"Posts\";s:4:\"icon\";s:15:\"eicon-post-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:1;a:4:{s:4:\"name\";s:9:\"portfolio\";s:5:\"title\";s:9:\"Portfolio\";s:4:\"icon\";s:18:\"eicon-gallery-grid\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:2;a:4:{s:4:\"name\";s:7:\"gallery\";s:5:\"title\";s:7:\"Gallery\";s:4:\"icon\";s:23:\"eicon-gallery-justified\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:3;a:4:{s:4:\"name\";s:4:\"form\";s:5:\"title\";s:4:\"Form\";s:4:\"icon\";s:21:\"eicon-form-horizontal\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:4;a:4:{s:4:\"name\";s:5:\"login\";s:5:\"title\";s:5:\"Login\";s:4:\"icon\";s:15:\"eicon-lock-user\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:5;a:4:{s:4:\"name\";s:6:\"slides\";s:5:\"title\";s:6:\"Slides\";s:4:\"icon\";s:12:\"eicon-slides\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:6;a:4:{s:4:\"name\";s:8:\"nav-menu\";s:5:\"title\";s:8:\"Nav Menu\";s:4:\"icon\";s:14:\"eicon-nav-menu\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:7;a:4:{s:4:\"name\";s:17:\"animated-headline\";s:5:\"title\";s:17:\"Animated Headline\";s:4:\"icon\";s:23:\"eicon-animated-headline\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:8;a:4:{s:4:\"name\";s:10:\"price-list\";s:5:\"title\";s:10:\"Price List\";s:4:\"icon\";s:16:\"eicon-price-list\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:9;a:4:{s:4:\"name\";s:11:\"price-table\";s:5:\"title\";s:11:\"Price Table\";s:4:\"icon\";s:17:\"eicon-price-table\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:10;a:4:{s:4:\"name\";s:8:\"flip-box\";s:5:\"title\";s:8:\"Flip Box\";s:4:\"icon\";s:14:\"eicon-flip-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:11;a:4:{s:4:\"name\";s:14:\"call-to-action\";s:5:\"title\";s:14:\"Call to Action\";s:4:\"icon\";s:20:\"eicon-image-rollover\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:12;a:4:{s:4:\"name\";s:14:\"media-carousel\";s:5:\"title\";s:14:\"Media Carousel\";s:4:\"icon\";s:20:\"eicon-media-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:13;a:4:{s:4:\"name\";s:20:\"testimonial-carousel\";s:5:\"title\";s:20:\"Testimonial Carousel\";s:4:\"icon\";s:26:\"eicon-testimonial-carousel\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:14;a:4:{s:4:\"name\";s:7:\"reviews\";s:5:\"title\";s:7:\"Reviews\";s:4:\"icon\";s:12:\"eicon-review\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:15;a:4:{s:4:\"name\";s:17:\"table-of-contents\";s:5:\"title\";s:17:\"Table of Contents\";s:4:\"icon\";s:23:\"eicon-table-of-contents\";s:10:\"categories\";s:33:\"[\"pro-elements\",\"theme-elements\"]\";}i:16;a:4:{s:4:\"name\";s:9:\"countdown\";s:5:\"title\";s:9:\"Countdown\";s:4:\"icon\";s:15:\"eicon-countdown\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:17;a:4:{s:4:\"name\";s:13:\"share-buttons\";s:5:\"title\";s:13:\"Share Buttons\";s:4:\"icon\";s:11:\"eicon-share\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:18;a:4:{s:4:\"name\";s:11:\"search-form\";s:5:\"title\";s:11:\"Search Form\";s:4:\"icon\";s:17:\"eicon-site-search\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:19;a:4:{s:4:\"name\";s:10:\"author-box\";s:5:\"title\";s:10:\"Author Box\";s:4:\"icon\";s:12:\"eicon-person\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:20;a:4:{s:4:\"name\";s:13:\"post-comments\";s:5:\"title\";s:13:\"Post Comments\";s:4:\"icon\";s:14:\"eicon-comments\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:21;a:4:{s:4:\"name\";s:15:\"post-navigation\";s:5:\"title\";s:15:\"Post Navigation\";s:4:\"icon\";s:21:\"eicon-post-navigation\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:22;a:4:{s:4:\"name\";s:9:\"post-info\";s:5:\"title\";s:9:\"Post Info\";s:4:\"icon\";s:15:\"eicon-post-info\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:23;a:4:{s:4:\"name\";s:7:\"sitemap\";s:5:\"title\";s:7:\"Sitemap\";s:4:\"icon\";s:13:\"eicon-sitemap\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:24;a:4:{s:4:\"name\";s:11:\"breadcrumbs\";s:5:\"title\";s:11:\"Breadcrumbs\";s:4:\"icon\";s:11:\"eicon-yoast\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:25;a:4:{s:4:\"name\";s:10:\"blockquote\";s:5:\"title\";s:10:\"Blockquote\";s:4:\"icon\";s:16:\"eicon-blockquote\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:26;a:4:{s:4:\"name\";s:19:\"wc-archive-products\";s:5:\"title\";s:16:\"Archive Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:27;a:4:{s:4:\"name\";s:31:\"woocommerce-archive-description\";s:5:\"title\";s:19:\"Archive Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:28;a:4:{s:4:\"name\";s:20:\"woocommerce-products\";s:5:\"title\";s:8:\"Products\";s:4:\"icon\";s:14:\"eicon-products\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:29;a:4:{s:4:\"name\";s:22:\"woocommerce-breadcrumb\";s:5:\"title\";s:23:\"WooCommerce Breadcrumbs\";s:4:\"icon\";s:25:\"eicon-product-breadcrumbs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:30;a:4:{s:4:\"name\";s:14:\"wc-add-to-cart\";s:5:\"title\";s:18:\"Custom Add To Cart\";s:4:\"icon\";s:17:\"eicon-woocommerce\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:31;a:4:{s:4:\"name\";s:11:\"wc-elements\";s:5:\"title\";s:17:\"WooCommerce Pages\";s:4:\"icon\";s:19:\"eicon-product-pages\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:32;a:4:{s:4:\"name\";s:13:\"wc-categories\";s:5:\"title\";s:18:\"Product Categories\";s:4:\"icon\";s:24:\"eicon-product-categories\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:33;a:4:{s:4:\"name\";s:21:\"woocommerce-menu-cart\";s:5:\"title\";s:9:\"Menu Cart\";s:4:\"icon\";s:10:\"eicon-cart\";s:10:\"categories\";s:41:\"[\"theme-elements\",\"woocommerce-elements\"]\";}i:34;a:4:{s:4:\"name\";s:25:\"woocommerce-product-title\";s:5:\"title\";s:13:\"Product Title\";s:4:\"icon\";s:19:\"eicon-product-title\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:35;a:4:{s:4:\"name\";s:26:\"woocommerce-product-images\";s:5:\"title\";s:14:\"Product Images\";s:4:\"icon\";s:20:\"eicon-product-images\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:36;a:4:{s:4:\"name\";s:25:\"woocommerce-product-price\";s:5:\"title\";s:13:\"Product Price\";s:4:\"icon\";s:19:\"eicon-product-price\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:37;a:4:{s:4:\"name\";s:31:\"woocommerce-product-add-to-cart\";s:5:\"title\";s:11:\"Add To Cart\";s:4:\"icon\";s:25:\"eicon-product-add-to-cart\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:38;a:4:{s:4:\"name\";s:26:\"woocommerce-product-rating\";s:5:\"title\";s:14:\"Product Rating\";s:4:\"icon\";s:20:\"eicon-product-rating\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:39;a:4:{s:4:\"name\";s:25:\"woocommerce-product-stock\";s:5:\"title\";s:13:\"Product Stock\";s:4:\"icon\";s:19:\"eicon-product-stock\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:40;a:4:{s:4:\"name\";s:24:\"woocommerce-product-meta\";s:5:\"title\";s:12:\"Product Meta\";s:4:\"icon\";s:18:\"eicon-product-meta\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:41;a:4:{s:4:\"name\";s:37:\"woocommerce-product-short-description\";s:5:\"title\";s:17:\"Short Description\";s:4:\"icon\";s:25:\"eicon-product-description\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:42;a:4:{s:4:\"name\";s:29:\"woocommerce-product-data-tabs\";s:5:\"title\";s:17:\"Product Data Tabs\";s:4:\"icon\";s:18:\"eicon-product-tabs\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:43;a:4:{s:4:\"name\";s:42:\"woocommerce-product-additional-information\";s:5:\"title\";s:22:\"Additional Information\";s:4:\"icon\";s:19:\" eicon-product-info\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:44;a:4:{s:4:\"name\";s:27:\"woocommerce-product-related\";s:5:\"title\";s:15:\"Product Related\";s:4:\"icon\";s:21:\"eicon-product-related\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:45;a:4:{s:4:\"name\";s:26:\"woocommerce-product-upsell\";s:5:\"title\";s:7:\"Upsells\";s:4:\"icon\";s:20:\"eicon-product-upsell\";s:10:\"categories\";s:24:\"[\"woocommerce-elements\"]\";}i:46;a:4:{s:4:\"name\";s:6:\"lottie\";s:5:\"title\";s:6:\"Lottie\";s:4:\"icon\";s:12:\"eicon-lottie\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:47;a:4:{s:4:\"name\";s:15:\"facebook-button\";s:5:\"title\";s:15:\"Facebook Button\";s:4:\"icon\";s:23:\"eicon-facebook-like-box\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:48;a:4:{s:4:\"name\";s:17:\"facebook-comments\";s:5:\"title\";s:17:\"Facebook Comments\";s:4:\"icon\";s:23:\"eicon-facebook-comments\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:49;a:4:{s:4:\"name\";s:14:\"facebook-embed\";s:5:\"title\";s:14:\"Facebook Embed\";s:4:\"icon\";s:14:\"eicon-fb-embed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:50;a:4:{s:4:\"name\";s:13:\"facebook-page\";s:5:\"title\";s:13:\"Facebook Page\";s:4:\"icon\";s:13:\"eicon-fb-feed\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:51;a:4:{s:4:\"name\";s:7:\"hotspot\";s:5:\"title\";s:7:\"Hotspot\";s:4:\"icon\";s:19:\"eicon-image-hotspot\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:52;a:4:{s:4:\"name\";s:13:\"paypal-button\";s:5:\"title\";s:13:\"PayPal Button\";s:4:\"icon\";s:19:\"eicon-paypal-button\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:53;a:4:{s:4:\"name\";s:14:\"code-highlight\";s:5:\"title\";s:14:\"Code Highlight\";s:4:\"icon\";s:20:\"eicon-code-highlight\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:54;a:4:{s:4:\"name\";s:14:\"video-playlist\";s:5:\"title\";s:14:\"Video Playlist\";s:4:\"icon\";s:20:\"eicon-video-playlist\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:55;a:4:{s:4:\"name\";s:8:\"template\";s:5:\"title\";s:8:\"Template\";s:4:\"icon\";s:19:\"eicon-document-file\";s:10:\"categories\";s:16:\"[\"pro-elements\"]\";}i:56;a:4:{s:4:\"name\";s:15:\"theme-site-logo\";s:5:\"title\";s:9:\"Site Logo\";s:4:\"icon\";s:15:\"eicon-site-logo\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:57;a:4:{s:4:\"name\";s:16:\"theme-site-title\";s:5:\"title\";s:10:\"Site Title\";s:4:\"icon\";s:16:\"eicon-site-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:58;a:4:{s:4:\"name\";s:16:\"theme-page-title\";s:5:\"title\";s:10:\"Page Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:59;a:4:{s:4:\"name\";s:16:\"theme-post-title\";s:5:\"title\";s:10:\"Post Title\";s:4:\"icon\";s:16:\"eicon-post-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:60;a:4:{s:4:\"name\";s:18:\"theme-post-excerpt\";s:5:\"title\";s:12:\"Post Excerpt\";s:4:\"icon\";s:18:\"eicon-post-excerpt\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:61;a:4:{s:4:\"name\";s:25:\"theme-post-featured-image\";s:5:\"title\";s:14:\"Featured Image\";s:4:\"icon\";s:20:\"eicon-featured-image\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:62;a:4:{s:4:\"name\";s:19:\"theme-archive-title\";s:5:\"title\";s:13:\"Archive Title\";s:4:\"icon\";s:19:\"eicon-archive-title\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}i:63;a:4:{s:4:\"name\";s:13:\"archive-posts\";s:5:\"title\";s:13:\"Archive Posts\";s:4:\"icon\";s:19:\"eicon-archive-posts\";s:10:\"categories\";s:18:\"[\"theme-elements\"]\";}}s:17:\"canary_deployment\";a:2:{s:11:\"plugin_info\";a:11:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:5:\"3.6.0\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/elementor.3.6.0.zip\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:5:\"icons\";a:3:{s:2:\"2x\";s:62:\"https://ps.w.org/elementor/assets/icon-256x256.png?rev=1427768\";s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=1426809\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=1475479\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=1475479\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"6.0.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:10:\"conditions\";a:0:{}}}", "no");
INSERT INTO `wp_options` VALUES("655", "_transient_timeout_wpseo-statistics-totals", "1666268185", "no");
INSERT INTO `wp_options` VALUES("656", "_transient_wpseo-statistics-totals", "a:1:{i:1;a:2:{s:6:\"scores\";a:1:{i:0;a:4:{s:8:\"seo_rank\";s:2:\"na\";s:5:\"label\";s:52:\"Inlägg <strong>utan</strong> en fokusnyckelordsfras\";s:5:\"count\";i:1;s:4:\"link\";s:115:\"https://marbergsbygg.nordblommedia.com/wp-admin/edit.php?post_status=publish&#038;post_type=post&#038;seo_filter=na\";}}s:8:\"division\";a:5:{s:3:\"bad\";i:0;s:2:\"ok\";i:0;s:4:\"good\";i:0;s:2:\"na\";i:1;s:7:\"noindex\";i:0;}}}", "no");
INSERT INTO `wp_options` VALUES("657", "_site_transient_timeout_community-events-cd4f1a3a182aca66ffbcef11779bf083", "1666224986", "no");
INSERT INTO `wp_options` VALUES("658", "_site_transient_community-events-cd4f1a3a182aca66ffbcef11779bf083", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:11:\"78.70.223.0\";}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("659", "_transient_timeout_feed_28715d71ac4c9959532fa55dcd9977b7", "1666224986", "no");
INSERT INTO `wp_options` VALUES("660", "_transient_feed_28715d71ac4c9959532fa55dcd9977b7", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:52:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n\n \n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:8:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Blog | WordPress.org Svenska\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://sv.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WordPress på svenska\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 15:36:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"sv-SE\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.2-alpha-54643\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"image\";a:1:{i:0;a:6:{s:4:\"data\";s:11:\"\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:3:\"url\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://s.w.org/favicon.ico?2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Blog | WordPress.org Svenska\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"https://sv.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:5:\"width\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:6:\"height\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"32\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress version 6.0, Arturo, är här\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://sv.wordpress.org/2022/05/25/wordpress-version-6-0-arturo-ar-har/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://sv.wordpress.org/2022/05/25/wordpress-version-6-0-arturo-ar-har/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 25 May 2022 15:32:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1481\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:372:\"Välkommen till ”Arturo” Det är dags att bekanta sig med ”Arturo” och WordPress 6.0. Versionens namn hedrar jazzmusikern Arturo O&#8217;Farrill, känd för sin påverkan på samtida latinamerikansk jazz. Han har gett ut mer än 15 skivor och varit verksam under fem årtionden Ägna några minuter åt att utforska WordPress 6.0, som har till avsikt att [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:15998:\"\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Main-image-News-post.png?fit=4161%2C2822&amp;ssl=1\" alt=\"WordPress 6.0 Arturo\" class=\"wp-image-12919\" /></figure>\n\n\n\n<h2>Välkommen till ”Arturo”</h2>\n\n\n\n<p>Det är dags att bekanta sig med ”Arturo” och WordPress 6.0. Versionens namn hedrar jazzmusikern <a href=\"https://en.wikipedia.org/wiki/Arturo_O\'Farrill\">Arturo O&#8217;Farrill</a>, känd för sin påverkan på samtida latinamerikansk jazz. Han har gett ut mer än 15 skivor och varit verksam under fem årtionden</p>\n\n\n\n<p>Ägna några minuter åt att utforska WordPress 6.0, som har till avsikt att frigöra din kreativa förmåga och göra det lättare att kunna bygga din webbplats. Samtidigt kan du lyssna på inspirerande musik av Arturo, i stilar som afrokubansk jazz, samtida latinamerikansk jazz och långt mycket mer.</p>\n\n\n\n<p>Den andra huvudversionen av WordPress för år 2022 är här, och innehåller nästan 1&nbsp;000 förbättringar och felrättningar. <a href=\"https://sv.wordpress.org/release-archive/sv_SE/wordpress-6.0-sv_SE.zip\">Hämta den nu</a>! Just nu drivs mer än 42&nbsp;procent av alla webbplatser i värdlen med WordPress.<sup><a href=\"#footnote\">1</a></sup></p>\n\n\n\n<p>Webbplatsägare och -administratörer bör uppgradera WordPress för att omedelbart kunna dra full nytta av förbättrad stabilitet, prestanda och användbarhet. De som skapar innehåll med WordPress får tillgång till en rad nya funktioner som gör det smidigare att skriva och designa innehållet.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>När Gutenberg-projektet breddas till att omfatta utformningen av hela webbplatsen behövde man hantera många komplicerade och omfattande problem. WordPress 6.0 är ett bevis på beslutsamheten i WordPress-communityn att gemensamt lösa dessa utmaningar. Tack vare gnenomtänkta uppdateringar av skrivupplevelsen, förbättrade funktioner hos olika block och en ny, intuitivt förståelig stilväljare kan jag med stolthet säga att utvecklingsarbetet för denna utgåva verkligen har förbättrat skrivupplevelsen.</p><cite>Josepha Haden Chomphosy, vd</cite></blockquote>\n\n\n\n<div class=\"is-layout-flex wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/wordpress-6.0.zip\">Hämta WordPress 6.0 (engelsk version)</a></div>\n</div>\n\n\n\n<h2>På insidan</h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Writing-Improvements-1.png?fit=1204%2C700&amp;ssl=1\" alt=\"Markering av flera rader text ur olika block\" class=\"wp-image-12887\" /></figure>\n\n\n\n<h3>Förbättrad skrivupplevelse</h3>\n\n\n\n<p>Det är många förbättringar av skrivupplevelsen, oavsett om du skriver ett helt nytt inlägg eller lägger till nya element på en befintlig sida. Upptäck nya sätt att optimera ditt skapande, bland annat:</p>\n\n\n\n<ul><li>Det har blivit enklare att kopiera och klistra in text tack vare att man kan markera text som sträcker sig över blockgränser.</li><li>Skriv två vänsterhakparenteser `<code>[[</code>` (AltGr+”8”) för att snabbt nå en lista med de senaste inläggen och sidorna.</li><li>Behåll de befintliga stilarna vid vissa konverteringar mellan olika blocktyper, t.ex. från textstycke till kod.</li><li>När du skapar anpassade knappar kommer nya knappar automatiskt att behålla den anpassade stilen.</li><li>Gör etikettmoln och ikoner för sociala nätverk än mer tilldragande med hjälp av nya inställningar och reglage och även den nya konturstilen för etikettmoln.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/Style-switcher-big.gif?fit=1204%2C700&amp;ssl=1\" alt=\"Stilvarianter i temat Twenty Twenty Two\" class=\"wp-image-12893\" /></figure>\n\n\n\n<h3>Stilväljare</h3>\n\n\n\n<p>Nu kan blockteman innehålla flera olika stilvarianter. Detta utökar stilsystemet och möjliggör genvägar till att kunna ändra utseendet och beteendet hos en webbplats inom ett och samma tema. Med blockteman som har stöd för denna funktion kan du nu ändra tillgängliga inställningar, t.ex. typsnittsvikt och stilvarianter, såsom standarduppsättningar för färger. Webbplatsens utseende och känsla kan då ändras med bara några klick.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/05/Expanded-templates.png?fit=1204%2C700&amp;ssl=1\" alt=\"Väljare för tillgängliga mallar\" class=\"wp-image-12889\" /></figure>\n\n\n\n<h3>Fler val mellan mallar</h3>\n\n\n\n<p>WordPress 6.0 innehåller fem nya mallinställningar för blockteman: författare, datum, kategorier, etikett och taxonomi. Dessa nya mallar innebär större frihet för innehållsskapare. Du kan finjustera dem alla med de verktyg du redan känner till eller med något av de nya alternativen i denna utgåva:&nbsp;</p>\n\n\n\n<ul><li>Nu kan man använda utvalda bilder i omslagsblocket.</li><li>Nya storleksreglage för den utvalda bilden gör det enklare att erhålla önskat utseende.</li><li>Medan du redigerar en mall, visar snabbinfogaren mönster och malldelar när du befinner dig högst upp eller mellan två block, så att du kan arbeta snabbare och enklare hitta nya layoutmöjligheter.</li><li>Query-blocket har stöd för filtrering på flera författare, anpassade taxonomier och anpassning av vad som visas när inga inlägg matchar sökningen.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Integrated-Patterns.png?fit=1204%2C700&amp;ssl=1\" alt=\"Bläddra bland sidfotsmönster i snabbinfogaren\" class=\"wp-image-12890\" /></figure>\n\n\n\n<h3>Inbyggda mönster</h3>\n\n\n\n<p>Mönster visas nu på fler platser där du kan behöva dem, t.ex. i snabbinfogaren eller när du utformar nytt sidhuvud eller ny sidfot. Om du skapar ett blocktema kan du till och med <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-patterns/\">registrera mönster från mönsterkatalogen i `<code>theme.json</code>`</a> så att du kan ge prioritet åt vissa mönster som kan vara till störst hjälp för dem som använder ditt tema.</p>\n\n\n\n<h3>Ytterligare designverktyg</h3>\n\n\n\n<p>För varje version blir designverktygen allt kraftfullare och mer lättförståeliga. Här är några av nyheterna i version 6.0:</p>\n\n\n\n<ul><li>Ett nytt utförande av färgpaletten ger mer plats över för annat samtidigt som alla tillgängliga alternativ är lätt överstådliga.&nbsp;</li><li>Nya reglage för ramar gör det enklare att få till dem exakt som du vill.&nbsp;</li><li>Reglage för genomskinlighet hos färger möjliggör än mer kreativa färginställningar.</li><li>Ta kontroll över mellanrum, marginaler, typografi m.m. för en grupp av block på samma gång, med hjälp av gruppblocket.</li><li>Växla mellan stapel, rad och gruppera för att placera grupper av block med större frihet i layouten.</li><li>Funktionen för anpassning av mellanrum i galleriblocket låter dig skapa gallerier med varierande utseende genom att öka avstånden mellan alla bilder eller helt ta bort mellanrummen.</li></ul>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/05/List-view.png?fit=1204%2C700&amp;ssl=1\" alt=\"Markera flera block i listvyn\" class=\"wp-image-12891\" /></figure>\n\n\n\n<h3>Förbättrad listvy</h3>\n\n\n\n<p>Nya tangentkommandon låter dig markera flera block i listvyn, ändra dem via massredigering och förflytta dem inom listan. Du kan enkelt öppna och stänga listvyn. Som standard är den stängd, och öppnas automatiskt till det för tillfället markerade blocket när du väljer något block.&nbsp;</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img decoding=\"async\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/05/Block-Locking-Controls.png?fit=1204%2C700&amp;ssl=1\" alt=\"Lås upp ett block i blockets verktygsfält\" class=\"wp-image-12892\" /></figure>\n\n\n\n<h3>Reglage för låsning av block</h3>\n\n\n\n<p>Nu kan du låsa dina block. Välj att inaktivera möjligheten att flytta ett block, ta bort det, eller både-och. Detta underlättar när du levererar ett designprojekt till din beställare. Dina kunder får frihet att vara kreativa utan risken att de kan råka förstöra sin webbplats av misstag.</p>\n\n\n\n<h2>Högre prestanda med WordPress 6.0</h2>\n\n\n\n<p>Utgåvan innehåller en rad uppdateringar som förbättrar prestandan hos WordPress. De omfattar olika områden, såsom laddtiden för sidor och inlägg, snabbare svar vid olika databasfrågor, cache-hantering, navigeringsmenyer och så vidare. Gruppen som arbetar med prestandaförbättringar är ett av fokusområdena för utvecklingen av WordPress-kärnan. Du kan läsa mer om vad arbetsgruppen gör via bloggen Making WordPress och taggen <a href=\"https://make.wordpress.org/core/tag/performance/\">#performance</a>.</p>\n\n\n\n<h2>Förbättrad tillgänglighet i 6.0</h2>\n\n\n\n<p>Tillgänglighet är en central fråga för WordPress syfte att främja en öppen och välkomnande gemenskap och att stödja alla typer av användning i hela världen. WordPress 6.0 omfattar därför över 50 uppdateringar som specifikt är avsedda att förbättra plattformens tillgänglighet. Du är välkommen att <a href=\"https://make.wordpress.org/core/2022/04/20/wordpress-6-0-accessibility-improvements/\">läsa mer om dessa uppdateringar</a> och ta reda på mer om pågående tillgänglighetsprojekt.</p>\n\n\n\n<h2>Läs mer om WordPress 6.0</h2>\n\n\n\n<p>Kolla in WordPress 6.0 i arbete! <a href=\"https://www.youtube.com/watch?v=oe452WcY7fA\">Här är en översiktsvideo</a> som presenterar de största nyheterna i WordPress 6.0.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"612\" height=\"345\" src=\"https://www.youtube.com/embed/oe452WcY7fA?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=sv-SE&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>På <a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a> hittar du korta instruktionsvideor och mycket annat om nya funktioner i WordPress. Du kan även delta i någon <a href=\"https://learn.wordpress.org/social-learning/\">interaktiv online-lektion</a> om någo specifik WordPress-fråga.</p>\n\n\n\n<p>Utvecklare har nytta av <a href=\"https://make.wordpress.org/core/2022/05/03/wordpress-6-0-field-guide/\">WordPress 6.0 Field Guide</a>. Där finns mängder av detaljerad information för utvecklare till hjälp för dig som bygger med eller utökar möjligheterna i WordPress.</p>\n\n\n\n<p>I <a href=\"https://wordpress.org/support/wordpress-version/version-6-0/\">WordPress 6.0 Release Notes</a> finns mer information om ingående förbättringar och rättade fel, installationsanvisningar, information och mediafiler för utvecklare, listan över bidragsgivare till utgåvan och den kompletta listan över alla förändringar i denna version.</p>\n\n\n\n<h2>Ledningsgruppen för utgåvan WordPress 6.0</h2>\n\n\n\n<p>De nedan uppräknade personerna har oförtröttligt arbetat med denna utgåva från början till slut, och även efteråt:</p>\n\n\n\n<ul><li>Ledare för utgåvan: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>&nbsp;</li><li>Samordnare för utgåvan: <a href=\"https://profiles.wordpress.org/priethor/\">Héctor Prieto</a> och <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li><li>Teknikledare för kärnan: <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a></li><li>Teknikledare för redigeraren: <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zieliński</a> och <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a></li><li>Ledare för bedömning av felrapporter i kärnan: <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> och <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a></li><li>Ledare för bedömning av felrapporter i redigeraren: <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></li><li>Dokumentationsledare: <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> och <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a></li><li>Ledare för marknadsföring och kommunikation: <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a></li><li>Testledare: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> och <a href=\"https://profiles.wordpress.org/ironprogrammer/\">Brian Alexander</a></li><li>Designledare: <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a></li></ul>\n\n\n\n<h2>Vi tackar även fler än 500 bidragsgivare</h2>\n\n\n\n<p>WordPress 6.0 skulle inte ha blivit verklighet utan bidragen från över 500 personer i minst 58 länder. Deras asynkrona samarbete kring hundratals förbättringar och rättelser som resulterat i en stabil utgåva är ett tydligt bevis på vad WordPress-communityn kan åstadkomma.</p>\n\n\n<p>[wpcredits 6.0]</p>\n\n\n\n<p>Inför publiceringsdagen har 76 språkversioner översatt WordPress 6.0 till sina respektive språk till åtminstone 90 procent. Frivilliga översättare fortsätter sitt arbete även efter publiceringsdagen för att fler språkversioner snart ska bli tillgängliga. Vi tackar alla dem som bidrar till att göra WordPress användbart i upp till 205 språkversioner.</p>\n\n\n\n<p>Vi sänder också ett stort tack till alla de frivilliga som bidrar i våra <a href=\"https://wordpress.org/support/\">supportforum</a> genom att svara på frågor från WordPress-användare i hela världen.</p>\n\n\n\n<p>Om du är intresserad av att själv bidra till WordPress är det enkelt att komma igång. Ta reda på mer om de olika grupper som samarbetar för att <a href=\"https://make.wordpress.org/\">bygga WordPress</a> studera framtidsplanerna i <a href=\"https://make.wordpress.org/core/\">bloggen för utvecklingen av kärnan</a>.</p>\n\n\n\n<h2>WordPress syfte och du</h2>\n\n\n\n<p>WordPress är programvara som är utformad för alla och envar, med betoning på tillgänglighet, prestanda, säkerhet och enkel användning. Projektets filosofi är att utmärkt programvara ska fungera med minsta möjliga konfiguration så att du kan koncentrera dig på att obehindrat berätta din historia eller informera om dina produkter och tjänster. Basprogramvaran i WordPress är enkel och förutsägbar, vilket gör det enkelt för dig att komma igång. Samtidigt erbjuder programvaran kraftfulla funktioner till stöd för tillväxt och framgång.</p>\n\n\n\n<p>WordPress vill demokratisera webbpublicering och tror på de <a href=\"https://opensource.org/osd-annotated\">friheter öppen källkod innebär</a>. Denna idé stöds av en stor community som samarbetar kring och bidrar till projektet. Denna gemenskap är öppen och inkluderande. Passionen hos våra bidragsgivare driver WordPress till framgångar, vilket i sin tur hjälper dig att uppnå dina målsättningar.</p>\n\n\n\n<p><a href=\"https://sv.wordpress.org/about/\">Läs mer om WordPress</a> och hur du kan medverka i samarbetet att bygga framtiden för världens populäraste webbpubliceringsverktyg.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>En haiku om utgåvan</h2>\n\n\n\n<p>Six-point-oh is here<br>Time to download and upgrade<br>Let&#8217;s pause, celebrate</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p id=\"footnote\">1&nbsp;<a href=\"https://w3techs.com/technologies/overview/content_management\">Enligt W3Techs, 5 maj 2022</a>. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://sv.wordpress.org/2022/05/25/wordpress-version-6-0-arturo-ar-har/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"Anpassaren kommer försvinna för vissa blocktema-användare vid uppdatering till WordPress 5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://sv.wordpress.org/2022/01/18/anpassaren-forsvinner-wordpress-59/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://sv.wordpress.org/2022/01/18/anpassaren-forsvinner-wordpress-59/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:35:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1413\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:393:\"Anpassaren lanserades år 2012, i samband med släppet av WordPress 3.4, och har sedan dess blivit standard för att anpassa webbsidors känsla och utseende. Utvecklare har vant sig vid API:et. Användare har blivit vana vid att justera färger, typsnitt och även interna WordPress-alternativ via den. I samband med uppdateringen till WordPress 5.9, ”Josephine”, så försvinner [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Jamie Blomerus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6777:\"\n<p>Anpassaren lanserades år 2012, i samband med släppet av <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/wordpress-version/version-3-4/\" target=\"_blank\">WordPress 3.4</a>, och har sedan dess blivit standard för att anpassa webbsidors känsla och utseende. Utvecklare har vant sig vid API:et. Användare har blivit vana vid att justera färger, typsnitt och även interna WordPress-alternativ via den. I samband med uppdateringen till <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/wordpress-version/version-5-9/\" target=\"_blank\">WordPress 5.9</a>, ”Josephine”, så försvinner den nu dock för många när man aktiverar ett blockbaserat tema.</p>\n\n\n\n<p>Enligt planen lanseras WordPress 5.9 den 25 januari och innehåller då flera av de slutfärdiga komponenterna av fullständig webbplatsredigering. Huvudpunkten av dessa funktioner är det nya temasystemet, som tillåter möjligheten att designa hela webbplatser med enbart block. När ett sådant tema är aktivt, kan användare redigera sin webbplats användargränssnitt genom webbplatsredigeraren och systemet för globala stilar.</p>\n\n\n\n<p>Den nya webbplatsredigeraren är, i grunden, nästa iteration av vad anpassaren var menad att göra. Skillnaden är att användare nu får mer kontroll och kan anpassa varje aspekt av webbplatsens användargränssnitt, inte bara de inställningar som temaskaparen gjort tillgängliga.</p>\n\n\n\n<p>För de flesta användare som använder blockteman kommer anpassarens försvinnande inte vara något problem. Dock saknar dessa tre inställningar något alternativ:</p>\n\n\n\n<ul><li>En lösning för partiell webbplatsikon (favicon) finns men inte för varje scenario.</li><li>Rutan för ”Extra CSS” försvinner.</li><li>Det finns ej möjlighet till förhandsvisning innan man byter till ett blocktema.</li></ul>\n\n\n\n<p>Anpassaren går tekniskt sett fortfarande att nå via dess adress på <code>/wp-admin/customize.php.</code> Trots att det ej visas länkar till den i adminpanelen, kan behöriga användare nå anpassaren på denna adress. Om ingen annan lösning går, kan man lösa de första två problemen genom att göra ändringarna i anpassaren. Detta är ej en perfekt lösning, men det är en enkel och snabb lösning.</p>\n\n\n\n<p>Blocket för webbplatslogga har ett alternativ ”Använd som webbplatsikon” alternativ. Detta är en snabb och enkel väg att uppdatera logotypen och webbplatsikonen med den nya webbplatsredigeraren, i de fall båda använder samma bild.</p>\n\n\n\n<p>Om de är olika bilder eller om användaren inte använder en logotyp, så är det enda inbyggda sättet för att ändra webbplatsikonen att använda det tidigare nämnda URL-tricket med <code>customize.php</code>. Sidlogotyp-blocket ger även en direktlänk till alternativet i anpassaren, i de fall man lagt till en logotyp. Användare kan också välja att använda en av alla <a rel=\"noreferrer noopener\" href=\"https://sv.wordpress.org/plugins/tags/favicon/\" target=\"_blank\">favicon-tillägg</a>.</p>\n\n\n\n<p>Det är mycket osannolikt att en lösning för att använda egen/anpassad CSS kommer att implementeras i den nya webbplatsredigeraren. Panelen för globala stilar och designalternativ för enskilda block är framtiden för webbdesign. Detta gör det lättare för användare utan kodningskunskap att utföra de vanligaste ändringarna. I kontexten av blockbaserade teman så är det osannolikt för vanliga användare att behöva CSS-redigeraren i anpassaren.</p>\n\n\n\n<p>I vissa fall är dock anpassad CSS nödvändigt. Återigen så är en enkel lösning att använda <code>customize.php</code>. För en något mer dedikerad lösning, så finns det <a href=\"https://sv.wordpress.org/plugins/search/custom+css/\" target=\"_blank\" rel=\"noreferrer noopener\">ett flertal tillägg</a>.</p>\n\n\n\n<p>Det finns i nuläget ingen lösning för att förhandsgranska och anpassa inaktiva blockteman. Med klassiska teman kan användare testa anpassningar innan de aktiverar temat. I anpassaren visas blockteman med varningsmeddelandet ”<em>Detta tema stöder inte anpassaren. Trots detta kan du&nbsp;aktivera temat&nbsp;och anpassa det med webbplatsredigeraren</em>”.</p>\n\n\n\n<p>När ett blocktema aktiveras från anpassaren skickas användaren tillbaka till sidan Utseende → Teman i adminpanelen. Användaren kan sedan göra ändringar i webbplatsredigeraren.</p>\n\n\n\n<p>Detta kan dock vara problematiskt för vissa webbplatser. Nästan alla temaändringar kräver åtminstone någon anpassning, och de flesta vill ej att deras besökare ska se en ofärdig webbplats. Att arbeta med en utvecklingsinstans – som man sedan migrerar ändringar ifrån – är idealiskt, men är ej alltid möjligt, och kan vara svårt att förstå för många användare.</p>\n\n\n\n<p>En annan lösning, för dig som arbetar på en live-webbplats, är att installera ett <a href=\"https://sv.wordpress.org/plugins/search/maintenance+mode/\">tillägg för utvecklingsläge</a>. Med detta meddelas besökare att ändringar pågår och att de kan återkomma snart igen.</p>\n\n\n\n<p>Det finns i nuläget ett öppet problem-ärende på GitHub för att kunna <a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/issues/37201\" target=\"_blank\">förhandsgranska och redigera</a> inaktiva blockteman. Som ärendeförfattaren skrev som förslag på lösning, ”<em>Det är enkelt: vi behöver implementera denna funktion</em>”. I långa loppet så är detta en nödvändighet för många användare.</p>\n\n\n\n<p>Det finns en situation då anpassaren fortsätter att gå att nå via adminmenyn och verktygsfältet. WordPress <a href=\"https://github.com/WordPress/gutenberg/pull/35877\" target=\"_blank\" rel=\"noreferrer noopener\">känner automatiskt av</a> när ett tema eller tillägg använder anpassaren och gör länkar till den tillgängliga.</p>\n\n\n\n<p>Förutsatt att inga andra ändringar sker, så är detta hur anpassaren kommer att fungera med aktiva blockteman när WordPress 5.9 lanseras (den) 25 Januari.</p>\n\n\n\n<p><strong>Vill du testa WordPress 5.9 redan idag?</strong> Den tredje och kanske sista release-kandidaten <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\">finns redan ute att testa</a>. Eller läs mer om <a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/5-9/\" target=\"_blank\">release-schemat</a>.</p>\n\n\n\n<p><em>Artikel baserad på: <a rel=\"noreferrer noopener\" href=\"https://wptavern.com/customizer-will-disappear-for-some-block-theme-users-with-wordpress-5-9\" target=\"_blank\">https://wptavern.com/customizer-will-disappear-for-some-block-theme-users-with-wordpress-5-9</a></em></p>\n\n\n\n<p>(Och med detta inlägg säger vi ”Välkommen” till en ny skribent på dessa sidor, Jamie Blomerus. /Tor-Björn)</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://sv.wordpress.org/2022/01/18/anpassaren-forsvinner-wordpress-59/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WordPress 18 år … och används av 40 procent av webben\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://sv.wordpress.org/2021/05/27/wordpress-18-ar-och-anvands-av-40-procent-av-webben/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://sv.wordpress.org/2021/05/27/wordpress-18-ar-och-anvands-av-40-procent-av-webben/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 May 2021 07:25:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1393\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:279:\"WordPress lanserades den 27 maj 2003, så man kan säga att WordPress fyller 18 år idag.Nu används WordPress på 40 % av alla webbplatser. För att fira båda dessa saker har vi sammanställt en sida med 40 huvudpunkter ur WordPress historia. Välkommen att bläddra och läsa.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:929:\"<p>WordPress lanserades den 27 maj 2003, så man kan säga att WordPress fyller 18 år idag.<br />Nu används WordPress på 40 % av alla webbplatser. För att fira båda dessa saker har vi sammanställt en sida med 40 huvudpunkter ur WordPress historia. <a href=\"https://sv.wordpress.org/40-percent-of-web/\">Välkommen att bläddra och läsa</a>.</p>\n\n\n<figure class=\"wp-block-image size-medium\"><a href=\"https://sv.wordpress.org/40-percent-of-web/\"><img decoding=\"async\" loading=\"lazy\" width=\"300\" height=\"168\" src=\"https://sv.wordpress.org/files/2021/05/wp40sv-300x168.png\" alt=\"Skärmdump från början av sidan om Vär väg till att driva 40 % av webben\" class=\"wp-image-1394\" srcset=\"https://sv.wordpress.org/files/2021/05/wp40sv-300x168.png 300w, https://sv.wordpress.org/files/2021/05/wp40sv-768x431.png 768w, https://sv.wordpress.org/files/2021/05/wp40sv.png 988w\" sizes=\"(max-width: 300px) 100vw, 300px\" /></a></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://sv.wordpress.org/2021/05/27/wordpress-18-ar-och-anvands-av-40-procent-av-webben/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Säkerhetsutgåva 5.5.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://sv.wordpress.org/2020/10/30/sakerhetsutgava-5-5-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://sv.wordpress.org/2020/10/30/sakerhetsutgava-5-5-2/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Oct 2020 09:24:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1386\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:459:\"Natten 29–30 oktober släpptes en säkerhetsuppdatering för WordPress 5.5 och alla äldre WordPress-versioner som fortfarande underhålls (ända tillbaka till WordPress 3.7). Normalinställningen för WordPress är att mindre versioner uppdateras automatiskt. Men om din webbplats inte uppdateras automatiskt (t.ex. på grund av versionshantering) bör du se till att uppdatera snarast möjligt, eftersom ett antal säkerhetsproblem åtgärdades. [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1104:\"\n<p>Natten 29–30 oktober släpptes en säkerhetsuppdatering för WordPress 5.5 och alla äldre WordPress-versioner som fortfarande underhålls (ända tillbaka till WordPress 3.7).</p>\n\n\n\n<p>Normalinställningen för WordPress är att mindre versioner uppdateras automatiskt. Men om din webbplats inte uppdateras automatiskt (t.ex. på grund av versionshantering) bör du se till att uppdatera snarast möjligt, eftersom ett antal säkerhetsproblem åtgärdades.</p>\n\n\n\n<p>Mer detaljerad information om WordPress 5.5.2 finns att läsa (på engelska) i WordPress officiella internationella blogg. <a href=\"https://wordpress.org/news/2020/10/wordpress-5-5-2-security-and-maintenance-release/\">https://wordpress.org/news/2020/10/wordpress-5-5-2-security-and-maintenance-release/</a></p>\n\n\n\n<p>Samtidigt fortsätter förberedelserna för nästa huvudversion av WordPress, version 5.6. Om du vill läsa mer och kanske bidra med beta-testning hittar du mer information t.ex. i <a href=\"https://wordpress.org/news/2020/10/wordpress-5-6-beta-1/\">https://wordpress.org/news/2020/10/wordpress-5-6-beta-1/</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://sv.wordpress.org/2020/10/30/sakerhetsutgava-5-5-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Dags att fylla i årets WordPress-enkät\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://sv.wordpress.org/2020/10/29/dags-att-fylla-i-arets-wordpress-enkat/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://sv.wordpress.org/2020/10/29/dags-att-fylla-i-arets-wordpress-enkat/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 29 Oct 2020 23:47:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1383\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:465:\"Nu är det dags att fylla i årets enkät om hur vi alla använder WordPress. Gå till https://wordpressdotorg.survey.fm/wordpress-2020-survey-english och gör din röst hörd!Enkäten är på engelska. PS! Resultaten från förra året har just publicerats. Den finns i form av en presentation på https://docs.google.com/presentation/d/1FI7eEvSB5SHTSILIBpwOmH9rBffgD6mFnnqSkrEScYo/edit och går att ladda ned i något av formaten pptx (Powerpoint) eller [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:844:\"\n<p>Nu är det dags att fylla i årets enkät om hur vi alla använder WordPress. Gå till <a href=\"https://wordpressdotorg.survey.fm/wordpress-2020-survey-english\">https://wordpressdotorg.survey.fm/wordpress-2020-survey-english</a> och gör din röst hörd!<br>Enkäten är på engelska.</p>\n\n\n\n<p>PS! Resultaten från förra året har just publicerats. Den finns i form av en presentation på <a href=\"https://docs.google.com/presentation/d/1FI7eEvSB5SHTSILIBpwOmH9rBffgD6mFnnqSkrEScYo/edit\">https://docs.google.com/presentation/d/1FI7eEvSB5SHTSILIBpwOmH9rBffgD6mFnnqSkrEScYo/edit</a> <br>och går att ladda ned i något av formaten pptx (Powerpoint) eller pdf via <a href=\"https://www.dropbox.com/sh/bq62sficymopgos/AAA-wx73cDviVG84NSCTgjNDa?dl=0\">https://www.dropbox.com/sh/bq62sficymopgos/AAA-wx73cDviVG84NSCTgjNDa?dl=0</a></p>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://sv.wordpress.org/2020/10/29/dags-att-fylla-i-arets-wordpress-enkat/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WordPress säkerhetsuppdatering 5.4.2 släpptes i natt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://sv.wordpress.org/2020/06/11/wordpress-sakerhetsuppdatering-5-4-2-slapptes-i-natt/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://sv.wordpress.org/2020/06/11/wordpress-sakerhetsuppdatering-5-4-2-slapptes-i-natt/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jun 2020 05:09:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1376\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:480:\"Natten mellan 10 och 11 juni 2020, svensk tid, släpptes säkerhetsuppdateringen WordPress 5.4.2. Denna version är samtidigt en underhållsversion med en hel del mindre korrigeringar och förbättringar. Samtidigt släpptes motsvarande säkerhetsuppdateringar för en lång rad tidigare versioner av WordPress. Normalinställningen i WordPress är att säkerhetsuppdateringar installeras automatiskt. Men om din webbplats använder kontrollerade versionshantering eller [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:776:\"\n<p>Natten mellan 10 och 11 juni 2020, svensk tid, släpptes säkerhetsuppdateringen WordPress 5.4.2. Denna version är samtidigt en underhållsversion med en hel del mindre korrigeringar och förbättringar. Samtidigt släpptes motsvarande säkerhetsuppdateringar för en lång rad tidigare versioner av WordPress.</p>\n\n\n\n<p>Normalinställningen i WordPress är att säkerhetsuppdateringar installeras automatiskt. Men om din webbplats använder kontrollerade versionshantering eller liknande kan er organisations webbansvarige eller utvecklare behöva se till att uppdateringen görs så snart som möjligt.</p>\n\n\n\n<p>Mer information finns i den officiella <a href=\"https://wordpress.org/support/wordpress-version/version-5-4-2/\">notisen om version 5.4.2 (engelska)</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"https://sv.wordpress.org/2020/06/11/wordpress-sakerhetsuppdatering-5-4-2-slapptes-i-natt/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WordPress 5.4.1 säkerhetsuppdatering\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://sv.wordpress.org/2020/04/29/wordpress-5-4-1-sakerhetsuppdatering/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://sv.wordpress.org/2020/04/29/wordpress-5-4-1-sakerhetsuppdatering/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Apr 2020 21:55:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1370\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:412:\"För ett par timmar sedan släpptes en säkerhetsuppdatering för alla versioner av WordPress från 3.7 till 5.4. Om din webbplats använder standardinställningar kommer den att uppdateras automatiskt. Om din webbplats av någon anledning inte installerar mindre uppdateringar automatiskt bör du snarast se till att uppdatera själv. Mer information om säkerhetsuppdateringen finns i ett inlägg på [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:545:\"<p>För ett par timmar sedan släpptes en säkerhetsuppdatering för alla versioner av WordPress från 3.7 till 5.4.</p>\n<p>Om din webbplats använder standardinställningar kommer den att uppdateras automatiskt. Om din webbplats av någon anledning inte installerar mindre uppdateringar automatiskt bör du snarast se till att uppdatera själv.</p>\n<p>Mer information om säkerhetsuppdateringen finns i ett <a href=\"https://wordpress.org/news/2020/04/wordpress-5-4-1/\">inlägg på den globala webbplatsen för WordPress (på engelska)</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://sv.wordpress.org/2020/04/29/wordpress-5-4-1-sakerhetsuppdatering/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"WordPress 5.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://sv.wordpress.org/2020/04/17/wordpress-5-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://sv.wordpress.org/2020/04/17/wordpress-5-4/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 Apr 2020 08:06:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1366\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:409:\"WordPress 5.4 ”Adderley” släpptes 31 mars. Denna version innehåller inga stora nyheter, utan snarare en rad mindre förbättringar. Några nya typer av block har lagts till i blockredigeraren, och hanteringen av olika typer av media har gjorts mer enhetlig. Dessutom innehåller denna version några förbättringar inom hanteringen av personliga data (sessionsinformation ingår nu vid export [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:919:\"\n<p>WordPress 5.4 ”Adderley” släpptes 31 mars.</p>\n\n\n\n<p>Denna version innehåller inga stora nyheter, utan snarare en rad mindre förbättringar. Några nya typer av block har lagts till i blockredigeraren, och hanteringen av olika typer av media har gjorts mer enhetlig. Dessutom innehåller denna version några förbättringar inom hanteringen av personliga data (sessionsinformation ingår nu vid export av användardata, t.ex.).</p>\n\n\n\n<p>Som vanligt uppdaterar du enklast via uppdateringsfunktionen i adminpanelen i din WordPress-installation.</p>\n\n\n\n<p>Läs mer om utgåvan i <a href=\"https://wordpress.org/news/2020/03/adderley/\">https://wordpress.org/news/2020/03/adderley/</a>. Om du stöter på problem, börja med att kolla <a href=\"https://wordpress.org/support/topic/read-this-first-wordpress-5-4-master-list/\">https://wordpress.org/support/topic/read-this-first-wordpress-5-4-master-list/</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://sv.wordpress.org/2020/04/17/wordpress-5-4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"WordPress-träff i Norrköping tisdagen 3 mars\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://sv.wordpress.org/2020/02/10/wordpress-traff-i-norrkoping-tisdagen-3-mars/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://sv.wordpress.org/2020/02/10/wordpress-traff-i-norrkoping-tisdagen-3-mars/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Feb 2020 19:52:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1360\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:353:\"Norrköping återupptar sina WordPress-träffar med en ”meetup” tisdagen 3 mars. Du är välkommen om där intresserad av/använder/arbetar med WordPress. Det blir mingel och ett par korta föredrag. Mötet är gratis men du behöver anmäla dig i förväg. Mer information och anmälan: https://www.meetup.com/WordPress-Norrkoping/events/268530694/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:438:\"\n<p>Norrköping återupptar sina WordPress-träffar med en ”meetup” tisdagen 3 mars. Du är välkommen om där intresserad av/använder/arbetar med WordPress. Det blir mingel och ett par korta föredrag. Mötet är gratis men du behöver anmäla dig i förväg. Mer information och anmälan: <a href=\"https://www.meetup.com/WordPress-Norrkoping/events/268530694/\">https://www.meetup.com/WordPress-Norrkoping/events/268530694/</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://sv.wordpress.org/2020/02/10/wordpress-traff-i-norrkoping-tisdagen-3-mars/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"2019 års enkät för WordPress-användare och -utvecklare\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://sv.wordpress.org/2019/11/03/2019-ars-enkat-for-wordpress-anvandare-och-utvecklare/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://sv.wordpress.org/2019/11/03/2019-ars-enkat-for-wordpress-anvandare-och-utvecklare/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 03 Nov 2019 09:24:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress Sverige\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://sv.wordpress.org/?p=1356\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"Nu har årets enkät till användare och utvecklare öppnats! Om du använder WordPress, eller om du arbetar med WordPress, ber vi att du berättar om dina intryck. Det tar bara några minuter att fylla i enkäten (på engelska) och resultatet ger oss goda insikter i hur WordPress används. I år finns enkäten för första gången [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"tobifjellner (Tor-Bjorn Fjellner)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2255:\"\n<div class=\"wp-block-image\"><figure class=\"alignright size-medium\"><img decoding=\"async\" loading=\"lazy\" width=\"300\" height=\"229\" src=\"https://sv.wordpress.org/files/2019/11/statistic-1820320_640-300x229.png\" alt=\"Grafiskt element som visar en skärmbild med statistikuppgifter\" class=\"wp-image-1357\" srcset=\"https://sv.wordpress.org/files/2019/11/statistic-1820320_640-300x229.png 300w, https://sv.wordpress.org/files/2019/11/statistic-1820320_640.png 640w\" sizes=\"(max-width: 300px) 100vw, 300px\" /><figcaption>Bild av användaren <a href=\"https://pixabay.com/users/200degrees-2051452/?utm_source=link-attribution&amp;utm_campaign=image&amp;utm_content=1820320\">200 Degrees</a> på <a href=\"https://pixabay.com/?utm_source=link-attribution&amp;utm_campaign=image&amp;utm_content=1820320\">Pixabay</a></figcaption></figure></div>\n\n\n\n<p>Nu har årets enkät till användare och utvecklare öppnats! Om du använder WordPress, eller om du arbetar med WordPress, ber vi att du berättar om dina intryck.</p>\n\n\n\n<p>Det tar bara några minuter att fylla i <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-english\">enkäten (på engelska)</a> och resultatet ger oss goda insikter i hur WordPress används. I år finns enkäten för första gången på 5 extra språk:  <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-french\">franska</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-german\">tyska</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-japanese\">japanska</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-russian\">ryska</a> och <a href=\"https://wordpressdotorg.survey.fm/wordpress-2019-survey-spanish\">spanska</a>. Vi tackar de frivilliga i volontärnätverket som har hjälpt oss med översättningarna!</p>\n\n\n\n<p>Enkäten kommer att vara öppen i 4 veckor och resultatet kommer att publiceras i bloggen <a href=\"https://wordpress.org/news/\">https://wordpress.org/news/</a> Alla uppgifter hanteras anonymt – inga e-postadresser eller IP-adresser kommer att kopplas till några av de publicerade resultaten. Du kan läsa mer om hur WordPress.org hanterar personuppgifter m.m. i <a href=\"https://wordpress.org/about/privacy/\">integrititetspolicyn</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://sv.wordpress.org/2019/11/03/2019-ars-enkat-for-wordpress-anvandare-och-utvecklare/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:35:\"https://sv.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 19 Oct 2022 12:16:26 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 25 May 2022 15:36:44 GMT\";s:4:\"link\";s:61:\"<https://sv.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20211220193300\";}", "no");
INSERT INTO `wp_options` VALUES("661", "_transient_timeout_feed_mod_28715d71ac4c9959532fa55dcd9977b7", "1666224986", "no");
INSERT INTO `wp_options` VALUES("662", "_transient_feed_mod_28715d71ac4c9959532fa55dcd9977b7", "1666181786", "no");
INSERT INTO `wp_options` VALUES("663", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1666224987", "no");
INSERT INTO `wp_options` VALUES("664", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"Do The Woo Community: devlife_snippet: Don’t Put Technical Support in the Wrong Box\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73116\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://dothewoo.io/dont-put-technical-support-in-the-wrong-box/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:415:\"<p>Your technical support team is an extension of the customer service department and of the sales department.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/dont-put-technical-support-in-the-wrong-box/\">devlife_snippet: Don&#8217;t Put Technical Support in the Wrong Box</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Oct 2022 09:51:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: 10up Publishes Gutenberg Best Practices Website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138755\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/10up-publishes-gutenberg-best-practices-website\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2819:\"<p>10up has published a <a href=\"https://gutenberg.10up.com/\">Gutenberg Best Practices</a> website as a public resource with tutorials, documentation, and example code. Maintaining current documentation has not been a strong point of the official Gutenberg project as the pace of the project makes it difficult for contributors and extenders to keep up.</p>\n\n\n\n<p>&#8220;Gutenberg introduced an entirely new editorial paradigm for content creation and page building within WordPress,&#8221; 10up Associate Director of Editorial Engineering Fabian Kaegy said. &#8220;Because the block editor is still fairly new, it is advancing quickly and changes are introduced regularly; as such, learning opportunities are scarce and we have felt an absence of best practice documentation that meets 10up standards for craftsmanship.&#8221;</p>\n\n\n\n<p>10up&#8217;s Gutenberg Best Practices were written to supplement WordPress&#8217; core documentation with what Kaegy said is a &#8220;more client-services-centric approach tailored to engineering enterprise-level editorial experiences.&#8221;</p>\n\n\n\n<p>For developers who are brand new to working with the block editor, the <a href=\"https://gutenberg.10up.com/reference/\">Reference</a> section has a wealth of information about the anatomy of a block, the fundamentals of block theming with theme.json, block extensions, block variations, and more, with supporting videos and gifs. The documentation also gives a little more context for practical usage. For example, the section about <a href=\"https://gutenberg.10up.com/reference/Blocks/block-transforms\">Block Transforms</a> includes information about when and how to define block transforms.</p>\n\n\n\n<p>The Training section of 10up&#8217;s Gutenberg Best Practices contains a mini crash course on the file structure of a block and all of its components, and how to build a custom block using the <a href=\"https://github.com/10up/wp-scaffold/tree/trunk/themes/10up-theme/includes/blocks/example-block\">10up Starter Block</a>. This is especially helpful for developers looking for some extra guidance developing their first blocks.</p>\n\n\n\n<p>The <a href=\"https://gutenberg.10up.com/guides/\">Guides</a> section contains more advanced topics like extending core blocks and including frontend JS with a block. The documentation is <a href=\"https://github.com/10up/gutenberg-best-practices\">available on GitHub</a> for anyone to contribute edits. The site also links to a <a href=\"https://github.com/10up/gutenberg-best-practices/discussions\">discussion board on GitHub</a> where developers are welcome to join discussions and workshop the best practices in collaboration with 10up employees. 10up has published the Gutenberg Best Practices website with a beta designation and intends to update and expand it as WordPress evolves.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Oct 2022 21:46:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WordPress.org blog: WordPress 6.1 Release Candidate 2 (RC2) Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13646\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-2-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6806:\"<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>The second release candidate (RC2) for WordPress 6.1 is now available!</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>“Release Candidate” means that this version of WordPress is ready for release and it is a key milestone in the 6.1 release cycle! Before the official release date, the community sets aside time to perform final reviews and help test. Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone checks to see if anything has been missed along the way. That means the project would <em>greatly benefit from</em> your assistance.</p>\n\n\n\n<p>WordPress 6.1 is planned for official release on November 1st, 2022, two weeks from today.&nbsp;</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you test RC2 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.1 RC2 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.1-RC2.zip\">RC2 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.1-RC2</code></p>\n\n\n\n<p>Additional information on the <a href=\"https://make.wordpress.org/core/6-1/\">6.1 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-1/\">6.1-related developer notes</a> in the coming weeks detailing all upcoming changes.</p>\n\n\n\n<h2><strong>What’s in WordPress 6.1 RC2?</strong></h2>\n\n\n\n<p>Since Release Candidate 1, approximately 65 items have been addressed, bringing the total count to more than 2,000 updates since WordPress 6.0 in May of 2022.&nbsp;</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.1\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&status=closed&changetime=10%2F11%2F2022..10%2F18%2F2022&resolution=fixed&milestone=6.1&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=id\">Trac tickets</a>&nbsp;</li>\n</ul>\n\n\n\n<p>WordPress 6.1 is the third major release for 2022, following 5.9 and 6.0, released in January and May of this year, respectively.</p>\n\n\n\n<p>To learn more about the highlights for both end-users and developers, you’re invited to read more about them in the <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">RC1 announcement post</a> and review the <a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">WordPress 6.1 Field Guide</a>.</p>\n\n\n\n<h2><strong>Plugin and theme developers</strong></h2>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.1 RC2 and update the “<em>Tested up to”</em> version in their readme file to 6.1. If you find compatibility problems, please post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of November 1st.</p>\n\n\n\n<h2><strong>Translate WordPress</strong></h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a>&nbsp;</p>\n\n\n\n<p><strong>Keep WordPress bug-free – help with testing</strong></p>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">This detailed guide</a> is an excellent start if you have never tested a beta release.</p>\n\n\n\n<p>Testing helps ensure that this and future releases of WordPress are as stable and issue-free as possible. Anyone can take part in testing – regardless of prior experience.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 6.0 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for <a href=\"https://wp.me/p2AvED-pYR\">14.3</a>, <a href=\"https://wp.me/p2AvED-pMn\">14.2</a>, <a href=\"https://make.wordpress.org/core/2022/09/16/whats-new-in-gutenberg-14-1-15-september/\">14.1</a>, <a href=\"https://make.wordpress.org/core/2022/09/01/whats-new-in-gutenberg-14-0-31-august/\">14.0</a>, <a href=\"https://make.wordpress.org/core/2022/08/17/whats-new-in-gutenberg-13-9-17-august/\">13.9</a>, <a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/\">13.8</a>, <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">13.7</a>, <a href=\"https://make.wordpress.org/core/2022/07/07/whats-new-in-gutenberg-13-6-6-july/\">13.6</a>, <a href=\"https://make.wordpress.org/core/2022/06/22/whats-new-in-gutenberg-13-5-22-june/\">13.5</a>, <a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">13.4</a>, <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">13.3</a>, <a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">13.2</a>, and <a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">13.1</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2><strong>Haiku Fun for RC2</strong></h2>\n\n\n\n<p><em>Two weeks from the launch&nbsp;</em></p>\n\n\n\n<p><em>Constant improvements we make&nbsp;</em></p>\n\n\n\n<p><em>Great outcomes await&nbsp;</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Oct 2022 19:31:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Jonathan Pantani\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Jetpack Social Plugin Adds Paid Plan, Free Users Now Limited to 30 Shares per Month\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138706\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/jetpack-social-plugin-adds-paid-plan-free-users-now-limited-to-30-shares-per-month\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2551:\"<p>Jetpack has announced changes to its <a href=\"https://wordpress.org/plugins/jetpack-social/\">Jetpack Social</a> plugin that may impact publishers who frequently share across social media networks. Previously, users could share an unlimited number of posts automatically via their connected social media accounts. Jetpack is shuffling its monetization strategy for this extension and has capped social sharing at 30 shares per month for the free tier.</p>\n\n\n\n<p>A <a href=\"https://jetpack.com/social/\">new paid plan</a> offers 1,000 shares and re-shares per month, starting at $1/month for the first month and is $10/month thereafter. As a concession, Jetpack is rolling the social previews and re-sharing into the free plan.</p>\n\n\n\n<img />\n\n\n\n<p>With Jetpack Social, if a post is automatically shared to Twitter, Facebook, and LinkedIn, that counts as three shares. It&#8217;s easy to see how quickly these shares can rack up to where even a casual blogger might require a paid plan. Publishers that are used to being able to automatically share all their posts for free should be aware this change that limits them to to 30 shares per month.</p>\n\n\n\n<p>I would not be surprised to see some users switch to another social sharing plugin, as many others offer far more social networks and don&#8217;t limit the number of times users can share. Instead they opt to restrict re-sharing, scheduling, or the ability to connect multiple accounts per social network. </p>\n\n\n\n<p>Jetpack Social has a new team behind it focused on making the product better. In 2021, Automattic <a href=\"https://wptavern.com/automattic-acquires-social-image-generator-plugin-plans-to-integrate-with-jetpack\">acquired the Social Image Generator plugin</a> with plans to integrate it into Jetpack&#8217;s social media tools. This may make the product more compelling, since it currently doesn&#8217;t stand up well to the myriad of free sharing plugins out there. Jetpack only supports four social networks, but the team is working on expanding the plugin&#8217;s capabilities. The plugin&#8217;s development team also <a href=\"https://github.com/Automattic/jetpack/issues/new?assignees=&labels=%5BType%5D+Feature&template=feature-request.yml&title=Feature+Request%3A\">accepts feature suggestions</a> on its GitHub repository.</p>\n\n\n\n<p>Version 1.4.0 of the Jetpack Social plugin moved the share limits code to the Publicize package and added a meter to show users how many shares they have remaining. Users on the free plan should notice these changes in their dashboards.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Oct 2022 14:54:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"Do The Woo Community: A WooSesh Chat with Paul Maiorana, Kimberly Coleman and Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73148\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://dothewoo.io/woosesh-chat-paul-maiorana-kimberly-coleman-courtney-robertson/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:454:\"<p>In this show we talk about the new turnkey WooCommerce, flash sales year round and a look at the first day of sessions. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woosesh-chat-paul-maiorana-kimberly-coleman-courtney-robertson/\">A WooSesh Chat with Paul Maiorana, Kimberly Coleman and Courtney Robertson</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Oct 2022 10:15:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Plugin Dependencies Feature Plugin Now Ready for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138684\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/plugin-dependencies-feature-plugin-now-ready-for-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3427:\"<p>For more than a decade, WordPress developers have been <a href=\"https://wptavern.com/yet-another-plugin-dependencies-discussion-two-proposals-this-time\">discussing</a> how core can support plugins that require one or more other plugins in order to work. Having a standardized way of managing plugin dependencies would be a useful and time-saving feature for developers, who currently have to roll their own solutions for this. </p>\n\n\n\n<p>&#8220;The situation there is a lot like the relationship between parent and child themes,&#8221; project lead Andy Fragen said in February when <a href=\"https://make.wordpress.org/core/2022/02/24/feature-project-plugin-dependencies/\">introducing the idea for the feature plugin</a>. &#8220;Without their relationships to the bigger plugin, those dependent plugins can do very little. Every plugin developer is on their own to code a solution to resolve the issue. The single most common example is WooCommerce, which is a dependency for hundreds, if not thousands, of WooCommerce add-on plugins.&#8221;</p>\n\n\n\n<p>After nine months of discussion and development, the <a href=\"https://wordpress.org/plugins/wp-plugin-dependencies/\">Plugin Dependencies feature plugin</a> is now <a href=\"https://make.wordpress.org/core/2022/10/12/call-for-testing-plugin-dependencies/\">ready for testing</a>. It allows plugin authors to specify any WordPress.org-hosted plugin(s) that are required for their plugins to function. A plugin that has dependencies can be identified by adding a “Requires Plugins” header to the docblock of the main plugin file. Plugin authors can specify as many dependencies as necessary in a comma-separated list of plugin slugs.</p>\n\n\n\n<p>How does it work? Site owners will get an admin notice if there are dependencies they need to install. The plugin card will be updated to display the <em>Requires</em>&nbsp;and&nbsp;<em>Required by</em>&nbsp;information on the Plugins screen.</p>\n\n\n\n<img />\n\n\n\n<p>Fragen <a href=\"https://make.wordpress.org/core/2022/10/12/call-for-testing-plugin-dependencies/\">outlined</a> how the community can test the new core support for handling plugin dependencies. You do not have to be a developer to participate in testing this new feature. It involves installing test plugin files and confirming admin notices appear and disappear at the right times. Testers who are comfortable editing plugin files can try adding dependencies, adding a dependency for non-WordPress.org plugins, and other more advanced tests.</p>\n\n\n\n<p>Version control is not part of this project, so developers will not be able to specify a minimum required version, for example. </p>\n\n\n\n<p>&#8220;Version control&nbsp;is out of scope for the feature as described in the original Make post referenced above,&#8221; Fragen said in response to a question on the feature plugin. &#8220;As the majority of the dependencies come from the dot org repository, the most current versions will be installed.</p>\n\n\n\n<p>&#8220;Specifically, WordPress should automatically prompt the user to update to the current version and may use auto-updates as well.&#8221;</p>\n\n\n\n<p>Testing will be open until December 1, 2022. Anyone who wants to be part of moving this long-awaited feature towards a possible inclusion in core can <a href=\"https://github.com/WordPress/wp-plugin-dependencies/issues/new\">report issues</a> to the WP Plugin Dependencies plugin&#8217;s repository.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Oct 2022 02:53:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: WordPress 6.0.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/10/wordpress-6-0-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6149:\"<p><strong>WordPress 6.0.3</strong> is now available!</p>\n\n\n\n<p>This release features several security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 6.0.3 is a short-cycle release. The next major release will be <a href=\"https://make.wordpress.org/core/6-1/\">version 6.1</a> planned for November 1, 2022.</p>\n\n\n\n<p>If you have sites that support automatic background updates, the update process will begin automatically.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-6.0.3.zip\">download WordPress 6.0.3 from WordPress.org</a>, or visit your WordPress Dashboard, click “Updates”, and then click “Update Now”.</p>\n\n\n\n<p>For more information on this release, please <a href=\"https://wordpress.org/support/wordpress-version/version-6-0-3\">visit the HelpHub site</a>.</p>\n\n\n\n<h2>Security updates included in this release</h2>\n\n\n\n<p>The security team would like to thank the following people for responsibly reporting vulnerabilities, and allowing them to be fixed in this release.</p>\n\n\n\n<ul>\n<li>Stored XSS via wp-mail.php (post by email) &#8211; Toshitsugu Yoneyama of Mitsui Bussan Secure Directions, Inc. via JPCERT</li>\n\n\n\n<li>Open redirect in `wp_nonce_ays` &#8211; <a href=\"https://hackerone.com/devrayn\">devrayn</a></li>\n\n\n\n<li>Sender&#8217;s email address is exposed in wp-mail.php &#8211; Toshitsugu Yoneyama of Mitsui Bussan Secure Directions, Inc. via JPCERT</li>\n\n\n\n<li>Media Library &#8211; Reflected XSS via SQLi &#8211; Ben Bidner from the WordPress security team and Marc Montpas from Automattic independently discovered this issue</li>\n\n\n\n<li>CSRF in wp-trackback.php &#8211; Simon Scannell</li>\n\n\n\n<li>Stored XSS via the Customizer &#8211; Alex Concha from the WordPress security team</li>\n\n\n\n<li>Revert shared user instances introduced in <a href=\"https://core.trac.wordpress.org/changeset/50790\">50790</a> &#8211; Alex Concha and Ben Bidner from the WordPress security team</li>\n\n\n\n<li>Stored XSS in WordPress Core via Comment Editing &#8211; Third-party security audit and Alex Concha from the WordPress security team</li>\n\n\n\n<li>Data exposure via the REST Terms/Tags Endpoint &#8211; Than Taintor</li>\n\n\n\n<li>Content from multipart emails leaked &#8211; <a href=\"https://profiles.wordpress.org/kraftner\">Thomas Kräftner</a></li>\n\n\n\n<li>SQL Injection due to improper sanitization in `WP_Date_Query` &#8211; <a href=\"https://www.gold-network.ch\">Michael Mazzolini</a></li>\n\n\n\n<li>RSS Widget: Stored XSS issue &#8211; Third-party security audit</li>\n\n\n\n<li>Stored XSS in the search block &#8211; Alex Concha of the WP Security team</li>\n\n\n\n<li>Feature Image Block: XSS issue &#8211; Third-party security audit</li>\n\n\n\n<li>RSS Block: Stored XSS issue &#8211; Third-party security audit</li>\n\n\n\n<li>Fix widget block XSS &#8211; Third-party security audit</li>\n</ul>\n\n\n\n<h2>Thank you to these WordPress contributors</h2>\n\n\n\n<p>This release was led by <a href=\"https://profiles.wordpress.org/xknown\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jb Audras</a>, and <a href=\"https://profiles.wordpress.org/SergeyBiryukov\">Sergey Biryukov</a> at mission control. Thanks to <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernie Reiter</a> and <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> for their help on package updates.</p>\n\n\n\n<p>WordPress 6.0.3 would not have been possible without the contributions of the following people. Their asynchronous coordination to deliver several fixes into a stable release is a testament to the power and capability of the WordPress community.</p>\n\n\n\n<p class=\"is-style-default\"><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/voldemortensen/\">Garth Mortensen</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/martinkrcho/\">martin.krcho</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/paulkevan/\">Paul Kevan</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a><a href=\"https://profiles.wordpress.org/robinwpdeveloper/\">Robin</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sumitbagthariya16/\">Sumit Bagthariya</a>, <a href=\"https://profiles.wordpress.org/tykoted/\">Teddy Patriarca</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a>.</p>\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Thanks to <a href=\"https://profiles.wordpress.org/peterwilsoncc/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>peterwilsoncc</a> for proofreading.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Oct 2022 22:55:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"WordPress.org blog: WP Briefing: Episode 41: WordPress 6.1 Sneak Peek with Special Guest Nick Diego\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=13578\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wordpress.org/news/2022/10/episode-41-wordpress-6-1-sneak-peek-with-special-guest-nick-diego/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24058:\"<p>In the forty-first episode of the WordPress Briefing, peek into the upcoming WordPress 6.1 release with our host, Josepha Haden Chomphosy, and the release&#8217;s Editor Triage Lead, Nick Diego. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2>Credits</h2>\n\n\n\n<p>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br />Logo:&nbsp;<a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a><br />Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a><br />Song: Fearless First by Kevin MacLeod </p>\n\n\n\n<h2>Guests</h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a></p>\n\n\n\n<h2>References</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-android-20-9/\">Call for Testing for WordPress for Android 20.9</a><br />RC2 WordPress 6.1 <em>link forthcoming 18 October </em><br /><a href=\"https://make.wordpress.org/core/2022/10/10/multisite-improvements-in-wordpress-6-1/\">Multisite Improvements</a><br /><a href=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/\">Block Style Generation Tool</a><br /><a href=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/\">Editor Preferences Changes</a><br /><a href=\"https://make.wordpress.org/core/2022/09/14/6-1-product-walk-through-recap/\">WordPress 6.1 Walkthrough </a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-13578\"></span>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone. And welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks.</p>\n\n\n\n<p>I&#8217;m your host, Josepha Haden Chomphosy. Here we go.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:40]&nbsp;</strong></p>\n\n\n\n<p>And today I have with me Nick Diego. Welcome, Nick, to the WordPress Briefing.</p>\n\n\n\n<p><strong>[Nick Diego 00:00:44]&nbsp;</strong></p>\n\n\n\n<p>Thank you so much for having me.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:00:46]&nbsp;</strong></p>\n\n\n\n<p>Yeah. Before we get started, why don&#8217;t you tell me a bit about yourself, just kind of your history with WordPress and then what it is that you&#8217;ve been doing with the WordPress 6.1 release squad.</p>\n\n\n\n<p><strong>[Nick Diego 00:00:56]</strong></p>\n\n\n\n<p>Yeah, so I&#8217;m actually kind of new to working with WordPress full-time. Up until about June of last year, I was in the hospitality industry for a career of 10 years. But I always loved doing WordPress on the side. And after the long pandemic, I figured it was time to kind of pursue my passion and work with WordPress full-time.</p>\n\n\n\n<p>And that ultimately led to my current role as a developer advocate at WPEngine, where I focus primarily on WordPress and contribution to Core itself. And then I guess it was maybe March or April this year when <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, who I&#8217;ve worked with a ton, she asked me if I&#8217;d be interested in helping out on 6.0 as an Editor Triage Lead which was an awesome experience.</p>\n\n\n\n<p>And now I&#8217;m back for 6.1.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:37]&nbsp;</strong></p>\n\n\n\n<p>That&#8217;s excellent. I always like to hear about people who are coming to do repeat tours of duty.</p>\n\n\n\n<p><strong>[Nick Diego 00:01:43]</strong></p>\n\n\n\n<p>Yes, exactly.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:01:44]&nbsp;</strong></p>\n\n\n\n<p>I probably shouldn&#8217;t refer to working on WordPress releases as a tour of duty. However, I find that releases are so large and complex, and there are so many people in there now that working on them takes an entirely different skill set now than it used to take when WordPress was like 1% of the web.</p>\n\n\n\n<p>And so I think it&#8217;s a really big task, and I think it&#8217;s great when people were, like, that was either so good that I would do it again, or I would like a second go because I could do it better. Whichever way brings people to it. So, yeah.</p>\n\n\n\n<p><strong>[Nick Diego 00:02:18]&nbsp;</strong></p>\n\n\n\n<p>No, I was just gonna say that&#8217;s a great point because the Editor Triage Lead, which is the role that I currently have, was a brand new role for 6.0. The project kind of got so big that it kind of made sense to have a triage lead focused specifically on Gutenberg. Gutenberg&#8217;s such a big part of WordPress now.</p>\n\n\n\n<p>And so that&#8217;s where that role kind of came from, and now we&#8217;ve carried it over to 6.1. As the project grows, we need more people to come in and help make sure the release is as smooth as it can be.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:42]</strong></p>\n\n\n\n<p>Yes. Because of that promise of backward compatibility and all the things.</p>\n\n\n\n<p><strong>[Nick Diego 00:02:47]</strong></p>\n\n\n\n<p>Exactly.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:02:48]&nbsp;</strong></p>\n\n\n\n<p>Cool. So, by the time this releases, if I recall correctly, we will have passed RC2, or RC2 is coming the next day or something like that. We&#8217;re right around the Release Candidate two. So you have been doing this for quite some time on this particular release. So far, what is the feature that you&#8217;re most excited about that&#8217;s going out in the 6.1 release?</p>\n\n\n\n<p><strong>[Nick Diego 00:03:09]&nbsp;</strong></p>\n\n\n\n<p>So, this is going to sound really boring, but it&#8217;s actually incredibly exciting. So, the most exciting quote-unquote feature that I&#8217;m excited about is the improved consistency and standardization of block controls that are coming in 6.1. So things like typography and color and borders and dimensions.</p>\n\n\n\n<p>These are things and tools that we&#8217;ve had in a lot of core blocks, but it hasn&#8217;t been consistent throughout. And a ton of work has been done in 6.1 to establish that consistency. We&#8217;re not a hundred percent there, but typography, I think we&#8217;re at like 85% of all core blocks now support all the typography controls, and with each release as we head to 6.2, we&#8217;ll improve on that.</p>\n\n\n\n<p>But it&#8217;s really great for theme builders, theme designers, and users to be able to control the look and feel blocks consistently throughout the editor.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:03:58]&nbsp;</strong></p>\n\n\n\n<p>I was gonna immediately answer you earlier with like, there are no boring answers, there are no boring improvements. And as you were explaining why it is that you kind of thought it might be considered boring, I think it&#8217;s fair to say that anytime that you&#8217;re increasing the consistency and you&#8217;re increasing the confidence between what you saw on the back end and what you actually shipped on the front end– anytime you&#8217;re doing that, I think that that is exciting in the prove the negative way.&nbsp;</p>\n\n\n\n<p>If you think about the negative excitement that occurs when you have published something, and it looks one way in the back end, and then it looks totally different on the front end, and the panic you feel when you have to fix. Not having that is a really big step up, I think. And so anything that provides more consistency for people who are using WordPress, people who are building with WordPress, I always find exciting. But also, like, I&#8217;m an office person, and so I would find office things exciting, right?</p>\n\n\n\n<p><strong>[Nick Diego 00:04:53]&nbsp;</strong></p>\n\n\n\n<p>It creates a more delightful experience. I do a lot of work on the Training team, doing educational things, and we teach people how to change typography and change color. Once they learn how to do it in one block, if they can take that same skill set and apply it to any other block, it&#8217;s that light bulb moment. They understand they know how to manipulate and use WordPress to its fullest. So adding that consistency really helps to level up users.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:05:15]&nbsp;</strong></p>\n\n\n\n<p>Yeah, I&#8217;m gonna take us off track a little bit and just ask a general question here. Like, I remember the first time that I was working with what was a site, I guess, qualified for a site at the time. And I remember the first time that I discovered that I could change the look and feel with HTML and CSS, and I did that.</p>\n\n\n\n<p>Also was like, well, I accept my fate. Whatever happens, if I kill everything I&#8217;ve ever written, that is just how it&#8217;ll be. Like the sheer terror of all of that is so different now. Do you recall that first moment where you&#8217;re like, Oh, I do have some power over this? I have some control over this, and whether you also found it scary.</p>\n\n\n\n<p><strong>[Nick Diego 00:05:52]</strong></p>\n\n\n\n<p>So I came to WordPress kinda as a hobby and website development kind of as a hobby. So I was kind of always in that tinkering phase, or I wasn&#8217;t building something for anyone else. I was in a safe place to destroy whatever I was working on with my tinkering. So I never really quite had that fear, but I can definitely see it from the perspective of building something for somebody else.</p>\n\n\n\n<p>But you&#8217;re right, the editor and the controls that we have, and you know, now make it a lot easier to kind of manipulate and exert your creative desires in WordPress than it was before with CSS.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:23]&nbsp;</strong></p>\n\n\n\n<p>I love the phrase ‘I was safe to destroy things, ’ and if I can figure out a way to make it a tagline for something, I will.</p>\n\n\n\n<p><strong>[Nick Diego 00:06:30]&nbsp;</strong></p>\n\n\n\n<p>Exactly.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:06:31]&nbsp;</strong></p>\n\n\n\n<p>Alright. So during your second time around here on the release squad with 6.1, what have been the bright spots of that experience, and have there been any unexpected challenges of being on the release squad?</p>\n\n\n\n<p><strong>[Nick Diego 00:06:44]</strong></p>\n\n\n\n<p>Again, I come to WordPress from, you know, from a different career. It&#8217;s kind of a passion of mine to be working with WordPress. So I kinda have a unique experience than maybe some others. And when I approach WordPress, there&#8217;s always that tendency to say, ‘why doesn&#8217;t it do this?’ Or ‘why don&#8217;t they do this?’ And I&#8217;ve always been the person…, well, it&#8217;s open source. We, we, we can, we can</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:05]&nbsp;</strong></p>\n\n\n\n<p>…can do it</p>\n\n\n\n<p><strong>[Nick Diego 00:07:05]&nbsp;</strong></p>\n\n\n\n<p>…we can do it. And so that&#8217;s kind of how I approach things. Now, of course, you know, I have the privilege of time to do that. Not everybody does, but one of the unexpected bright spots about working in a release squad is understanding how it all works.&nbsp;</p>\n\n\n\n<p>How does WordPress actually get built? What is the process that it goes through? It was just eye-opening to me, and I really got a shout-out, Anne, for inviting me to be on 6.0. It brought me in. I learned so much about it, and now I&#8217;m just excited to keep working on these releases.</p>\n\n\n\n<p>But a release is hard. You know, it&#8217;s a… WordPress is huge. There are a lot of moving parts, there are a lot of things going on. Right now, we&#8217;re trying to get everything ready for the first release candidate. So being on the release squad is not an easy job. But it&#8217;s exciting, it&#8217;s fun, and you really feel like you&#8217;re part of that ‘we’ really helping to build WordPress.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:07:53]&nbsp;</strong></p>\n\n\n\n<p>One of the things that I hope that people have learned from any time that they spent working with me is that like we understand here in the WordPress open source project, and I believe that all open source projects must understand this, but like every change that you make, if there are things that are dependent on it, which is gonna be true for most of us, we&#8217;ll have intended consequences and also unexpected consequences, and unintended, unexpected consequences.&nbsp;</p>\n\n\n\n<p>And so I&#8217;ve always felt like the thing that really makes the biggest difference about how we do open source in WordPress is that, for the most part, we have a concept of where the most likely changes are going to happen across our entire ecosystem.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:08:40]&nbsp;</strong></p>\n\n\n\n<p>We have a better understanding, at least compared to when I got here, a better understanding of how interconnected it all is. And so you&#8217;ve got this change here, and it looks small, but it&#8217;s gonna have this positive or negative impact as you kind of work your way out from it. And so I think that that is an interesting thing, and certainly, you get a really clear concept of it in the release squad, I think.</p>\n\n\n\n<p><strong>[Nick Diego 00:09:02]</strong></p>\n\n\n\n<p>Oh, absolutely. If you were to build something like the block editor without caring at all about backward compatibility, you&#8217;d be done by now, right? I mean, so much of what we do is concerning ourselves with making sure that everybody who&#8217;s on a classic theme or hybrid theme or whatever it might be that they continue to use WordPress in a safe and stable way.</p>\n\n\n\n<p>This is part of being such a large content management system.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:09:24]&nbsp;</strong></p>\n\n\n\n<p>So you already told us the feature that you&#8217;re most excited about, and so now I&#8217;m gonna ask you about what feature or what bug fix has the most notable improvements that are coming to 6.1. This is a little different as in, like, there&#8217;s the thing you&#8217;re excited about, which is an office thing, but like a thing that is maybe not new but has the biggest delta, the biggest change to anyone&#8217;s experience of it.</p>\n\n\n\n<p><strong>[Nick Diego 00:09:51]&nbsp;</strong></p>\n\n\n\n<p>Yeah, so obviously, in 5.9, we introduced full site editing, and 6.0 was a natural progression from that with more and more features. Now it&#8217;s safe to say that there&#8217;s only a small fraction of websites that are using the whole full site editing of or block themes, all that kind of stuff. One of the hangups about that was managing templates inside of the site editor.</p>\n\n\n\n<p>You could add the files to your theme, which would then show up in the site editor. But there wasn&#8217;t a direct way to add more complicated templates within the site editor itself. That is changing in 6.1. So now you actually have the functionality to install something like 2023, which is the new core theme, and build out all these very complicated templates within the UI of the site editor that you could not have done before.</p>\n\n\n\n<p><strong>[Nick Diego 00:10:38]</strong>&nbsp;</p>\n\n\n\n<p>I personally think that the biggest benefit of full site editing is really to empower no-code or low-code users. And the ability to add these templates directly in the UI really levels them up. Because now, you can do all that complicated stuff that you normally would need to be adding to theme files and jumping into the code. You can do that within the site editor now, which I think is fantastic.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:10:59]&nbsp;</strong></p>\n\n\n\n<p>That&#8217;s great. And just a general caveat, anytime that we talk about anything that&#8217;s very developer-y or very no code-y, I think it&#8217;s always worth mentioning, yes, a lot of what we&#8217;re trying to do with the block editor is to just kind of give some power back to folks who cannot find the time to become a developer or don&#8217;t have the inclination. They don&#8217;t want to do that.&nbsp;</p>\n\n\n\n<p>But that does not mean that no code is ever involved in WordPress. It&#8217;s still a software. You can still do very complicated things with it. And if you are a developer, you should not think to yourself, ‘oh now that it&#8217;s being available to low code/no code users, that means you don&#8217;t want me.’</p>\n\n\n\n<p>Like, that&#8217;s not at all what&#8217;s happening. You can do very complicated things still.&nbsp;</p>\n\n\n\n<p><strong>[Nick Diego 00:11:42]&nbsp;</strong></p>\n\n\n\n<p>A hundred percent. A hundred percent. Absolutely.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:11:45]&nbsp;</strong></p>\n\n\n\n<p>Alright, so that brings us to our final question here because we like to stay as true to the name as possible here on the WP Briefing. If someone were wanting to get involved with the next release, so WP 6.2, how would they do that?</p>\n\n\n\n<p><strong>[Nick Diego 00:12:01]</strong></p>\n\n\n\n<p>So, talk to Anne, and she&#8217;ll get you set up. No, I&#8217;m just kidding. So at the, after each release, there&#8217;s a posting that goes out that lists all the different release teams, and you can just put your name out there and ask to be, you know, for consideration to be part of the team.</p>\n\n\n\n<p>However, I will say that the best thing you can do right now is help with 6.1. You don&#8217;t necessarily need to be a release lead to do that testing, helping with bug fixes. Reach out to me. Reach out to other release leads, and we&#8217;ll get you involved and engaged with the release. That will give you a really good framework to start working and become a release lead for 6.2.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:12:37]&nbsp;</strong></p>\n\n\n\n<p>Yeah. I think we talked maybe two or three episodes ago, or it could be more than that, I&#8217;ll never know, about the release squad, like the group that&#8217;s doing that. In the event you think to yourself, ‘there&#8217;s no way in a million years that I&#8217;m gonna just show up tomorrow and be part of the release squad,’ I heard what they said in the first question/answer moment– that&#8217;s fine, too.&nbsp;</p>\n\n\n\n<p>As Nick mentioned, you can always get involved with testing, you can get involved with triage. Those are areas where any feedback at all is valuable because we can get better information about what worked and didn&#8217;t, what was expected versus what happened. And that type of information is where all of our co-creators of the WordPress software–really, we rely on what you all are pointing out to us.&nbsp;</p>\n\n\n\n<p>If you&#8217;re not shining spotlights on the most painful parts of your experience, sometimes we don&#8217;t necessarily know that that&#8217;s a pain point for anyone.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:13:34]</strong>&nbsp;</p>\n\n\n\n<p>And so yeah, that&#8217;s a great place to start. If you are more of a writer, technical or prose, there are different spaces you can go to, like keep our docs up to date or make sure that people know that changes are coming at all in WordPress because that&#8217;s a thing. If you are a backend developer, we have a million things you can do because that&#8217;s just all day, every day, for WordPress.</p>\n\n\n\n<p>It&#8217;s just all the deep backend work. And so yeah.</p>\n\n\n\n<p><strong>[Nick Diego 00:13:58]&nbsp;</strong></p>\n\n\n\n<p>I did want to mention that, you know, being on the release team does not necessarily mean that you&#8217;re incredibly technical. We have a documentation lead, we have a design lead, you know, a communication lead. So there&#8217;s a lot of different roles in the team that, you know, across all disciplines.</p>\n\n\n\n<p>So don&#8217;t think if you&#8217;re not a hardcore developer, that precludes you from being on the team.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:14:19]&nbsp;</strong></p>\n\n\n\n<p>Yeah, and if you&#8217;re really good with common sense and working fully remotely, you can be the release coordinator. I can tell you because I did that for 5.0. It was a big job. It was our, it was the first time we had a release squad as opposed to just like the release lead.</p>\n\n\n\n<p>Because there was just so much that was going into that and so much riding on it. And like you said in some other answer that you gave like if you were to just be like, we&#8217;re shutting everything down and rewriting this in six months, and I hope you can come with us on it. Like a lot of open source projects do it that way.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:14:51]</strong>&nbsp;</p>\n\n\n\n<p>And that is a choice, and we made the opposite choice. And so we&#8217;re bringing all of our co-conspirators with us, all of our co-creators of WordPress. That&#8217;s the hope all the time. Making sure that they have enough information, that they feel safe to destroy things, enough information, and skills about how to get out of it, that they always feel some high confidence in what they&#8217;re trying to do versus what they actually did do.</p>\n\n\n\n<p>So, yeah, excellent. Nick, do you have any final thoughts for our listeners?</p>\n\n\n\n<p><strong>[Nick Diego 00:15:20]&nbsp;</strong></p>\n\n\n\n<p>Nope. I just hope everybody goes out and downloads 6.1 and enjoys it as much as I am.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:25]&nbsp;</strong></p>\n\n\n\n<p>Yeah, go check it out.&nbsp;</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:15:28]&nbsp;</strong></p>\n\n\n\n<p>That brings us now to our small list of big things. And actually, it is a pretty big list today, but still pretty big things too. So first up, we have a call for testing that is out, and it is for our Android users.</p>\n\n\n\n<p>There is a call for testing for WordPress for Android 20.9, and I feel like we don&#8217;t get a lot of calls for testing for Android devices. And so if you have been feeling left out or just like we don&#8217;t always have that kind of mobile testing available, this is the opportunity for you.&nbsp;</p>\n\n\n\n<p>The next thing is that tomorrow, we have RC2, release candidate two for WordPress 6.1.</p>\n\n\n\n<p>That&#8217;s coming out on October 18th. There will be a link in the show notes, but that means if you write a plugin or a theme or have anything that kind of extends the core of WordPress, now is the time to start testing anything that might be a bug or represent a breaking change and make sure that you file those bugs so that we can get things as settled and excellent as possible.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:16:40]&nbsp;</strong></p>\n\n\n\n<p>And speaking of Word points, uh, WordPress 6.1, not Word point, WordPress 6.1. I actually have three changes that I think are going to represent some pretty big changes for folks. I will have links to all of these in the show notes. If you don&#8217;t know where the show notes are, it&#8217;s on wordpress.org/news/podcast.</p>\n\n\n\n<p>So the three things that I think are gonna be big, worthwhile things. The first one is multisite improvements, and the second one will be the style engine that&#8217;s block styles generation tool, which will ship in Core and I think is really important for y&#8217;all to take a look at. And then also there are some changes coming to the block editor preferences.<br /><br />Like I said, links to all of those are going to be in the show notes, and so they should be pretty easy for you to find. But also, if you want to just get a general look at everything that&#8217;s coming in 6.1, we did a walkthrough that I will link to in the show notes as well, and you can get a full understanding of what is going to be coming early in November.</p>\n\n\n\n<p><strong>[Josepha Haden Chomphosy 00:17:45]&nbsp;</strong></p>\n\n\n\n<p>And that, my friends, is your small list –big list– of big things. Thanks for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Oct 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"Do The Woo Community: Highlights from a WooCommerce Keynote with Paul Maiorana\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73129\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://dothewoo.io/highlights-from-woocommerce-keynote-with-paul-maiorana/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:443:\"<p>At WooSesh, Paul Maiorana talked about their new turnkey solution, Woo Experts, new core features, performance and developer resources.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/highlights-from-woocommerce-keynote-with-paul-maiorana/\">Highlights from a WooCommerce Keynote with Paul Maiorana</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Oct 2022 09:08:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:151:\"Gutenberg Times: Extending Query Blocks, 160 Block Themes,  new tickets for WordCamp Asia,  WordPress 6.1 RC 1 and so much more – Weekend Edition 233\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=22413\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"https://gutenbergtimes.com/extending-query-blocks-160-block-themes-new-tickets-for-wordcamp-asia-wordpress-6-1-rc-1-and-so-much-more-weekend-edition-233/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31861:\"<p>Howdy, </p>\n\n\n\n<p>You probably heard that <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">WordPress 6.1 Release candidate</a> was released. I am so excited about this ginormous release. Take a look at the <a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">WordPress 6.1 Fieldguide</a>! There are a ton of posts for developers to check out, be it about performance, accessibility, REST API, database or the block editor. Now it is definitely the time to start testing your sites, plugins, and themes for issues. If you find some report them on the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta/RC  forum</a>. </p>\n\n\n\n\n<p>If you are not a developer, use links in the table of contents to jump past the long list of Dev Notes.</p>\n\n\n\n\n<p>That was however not all, that happened this week. Gutenberg plugin was released, and I also was happy to find a series of great blog posts about the development experience, extending the block editor. </p>\n\n\n\n<p>Enjoy the news below of plugins, themes, and courses. </p>\n\n\n\n<p>Have a pleasant weekend!</p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n\n\n\n<div class=\"is-layout-flow wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-word-press-6-1\">WordPress 6.1 </a></li><li><a href=\"https://gutenbergtimes.com/feed/#1-more-editor-related-dev-notes-for-word-press-6-1\">Editor and block-theme related Dev Notes </a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-gutenberg-14-3-released\">Gutenberg 14.3 released</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#4-160-is-this-weeks-count-of-block-themes-in-the-word-press-repository\">160 Block Themes</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-s\">Upcoming WordPress events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#8-learn-word-press-online-meetups\">Learn WordPress Online Meetups</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<h3 id=\"1-word-press-6-1\">WordPress 6.1 </h3>\n\n\n\n<p>The Field Guide routinely bundles all the dev notes published around a major release of WordPress. It also lists smaller changes in a &#8220;But wait there is more&#8221; section. For WordPress 6.1 the documentation release team decided on two more guides: </p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\"><strong>Performance Field Guide</strong></a> and</li>\n\n\n\n<li> A separate list of <a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">Accessibility Improvements</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Leonardus Nugraha</strong>&nbsp;provided insight into  <a href=\"https://www.hostinger.com/blog/wordpress-6-1-beta\"><strong>WordPress 6.1 Beta: First Look Into the Next Major Release</strong></a> with code samples to create a pattern, add fluid typography to a theme&#8217;s theme.json file, and how to add block-template parts to a classic theme. It&#8217;s a great summary of many features coming to WordPress 6.1 </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post for Kinsta <a href=\"https://kinsta.com/blog/wordpress-6-1/\"><strong>What’s New in WordPress 6.1: Fluid Typography, Improved Template System, New Site Health Checks, and Much More!</strong></a>, Carlo Daniele, also describes the major features coming to WordPress 6.1, highlighting the Fluid Typography with example code, list the improvements to existing blocks, and explains how the new Border controls for Columns work. There is a lot more in that post to catch-up on what will be in the upcoming major WordPress release on November 1st, 2022. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>WordPress VIP</strong> published <a href=\"https://wpvip.com/2022/10/13/wordpress-6-1-hot-takes/\"><strong>WordPress 6.1: Hot Takes for Enterprise Content Creators</strong></a>. They highlighted the better design consistency, creating richer, more engaging experiences with an improved block editor.</p>\n\n\n\n<h3 id=\"1-more-editor-related-dev-notes-for-word-press-6-1\">Editor and block-theme related Dev Notes </h3>\n\n\n\n<p><em>Below I shared the links to this week&#8217;s Dev Notes related to Gutenberg. <a href=\"https://gutenbergtimes.com/style-variations-in-theme-directory-beta-first-devnotes-for-wordpress-6-1-ecommerce-blocks-by-edd-and-woo-weekend-edition-232/#1-word-press-6-1\">Last week&#8217;s edition listed four more.</a></em></p>\n\n\n\n<p>In <strong><a href=\"https://make.wordpress.org/core/2022/10/10/updated-editor-layout-support-in-6-1-after-refactor/\">Updated editor layout support in 6.1 after refactor</a> Isabel Brison</strong> wrote all about a new layout type in addition to Flow and Flex: Constrained. It helps designers and site builders to tame the Innerblocks of the layout blocks. In her dev note, Brison also listed additional layout updates.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this post, <a href=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/\"><strong>Changes to block editor preferences in WordPress 6.1</strong></a>, <strong>Daniel Richards</strong> describes the in and outs of the new Preference storage mechanism. Many content creators have waited for this for years: Now the block editor will actually remember your setting to switch on the Top Toolbar, and switch off the Full-screen view, and switch off the Welcome screen. Now it&#8217;s all stored in the database of your sites. It does not save it across multiple sites, though. WordPress is powerful but not that powerful. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Developer are now empowered <a href=\"https://make.wordpress.org/core/2022/10/10/extending-the-query-loop-block/\"><strong>extending the Query Loop block</strong></a>. This post <strong>Nik Tsekouras</strong>, explains how you can add your custom query arguments via a block variation of the Query Loop block. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The block editor now also has <a href=\"https://make.wordpress.org/core/2022/10/10/filters-for-theme-json-data/\"><strong>Filters for theme.json data</strong></a>, with it plugin and theme developer can query the styling and layout data for all three levels: Blocks, Themes and User. <strong>André Maneiro</strong> has the details for you. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Components are the building blocks of core blocks and can also be used for custom blocks.  <strong>Marco Ciampini</strong> explained the <strong><a href=\"https://make.wordpress.org/core/2022/10/10/editor-components-updates-for-wordpress-6-1/\">Editor Components updates in WordPress 6.1</a>. </strong></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Until now, styling via theme.json only worked for blocks and for Global styling. Now theme developers can start <a href=\"https://make.wordpress.org/core/2022/10/10/styling-elements-in-block-themes/\"><strong>styling elements in block themes</strong></a>,  that means all headers, regardless of where they are added can be consistently styled, same for buttons or input fields. This reduces considerably the lines in a theme&#8217;s custom style.css. This Dev note was authored by <strong>Ben Dwyer</strong>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ramon Dodd</strong> explained in his post the details of <a href=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/\"><strong>Block styles generation (Style Engine)</strong></a>, how the styles found in themes, blocks, Styles UI and core blocks all come together in a black box before they reach the frontend of the site. Or something to that effect. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Adam Zielinski </strong>and <strong>Grzegorz Ziolkowski</strong> summarized the  <strong><a href=\"https://make.wordpress.org/core/2022/10/12/block-api-changes-in-wordpress-6-1/\">Block API changes in WordPress 6.1</a>.</strong> They explain several new&nbsp;Block&nbsp;API&nbsp;features available via the&nbsp;<code>block.json</code>&nbsp;file, specifically the new <code>render</code> attribute for dynamic block PHP templates, how multiple scripts can now registered for blocks, and developers can import single core blocks into their apps, rather than all core/blocks/ </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>One of the missing pieces for curating the editing experience were <strong><a href=\"https://make.wordpress.org/core/2022/10/11/content-locking-features-and-updates/\">Content locking features and updates</a>.</strong> In his dev note, <strong>Jorge Costa</strong> explains how content-only editing for blocks, patterns, and templates, will work and how a template lock inheritance for the Column&nbsp;block functions. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/10/11/simplified-data-access-with-new-react-hooks-in-wordpress-6-1/\"><strong>Simplified data access with new React hooks in WordPress 6.1</strong></a>&nbsp;ensure a better WordPress developer experience, we learn from <strong>Adam Zielinski&#8217;</strong>s dev note.  The amount of code necessary to access WordPress data like post, pages, users, or custom post types have been considerably reduced. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his post <a href=\"https://make.wordpress.org/core/2022/10/11/reference-styles-values-in-theme-json/\"><strong>Reference Styles values in theme.json</strong></a>, <strong>Ben Dwyer</strong> outlines how you can ensure consistency and avoid duplication of code across entities. If you have a color palette defined, blocks and template parts can reference the particular variable across all other styles so they adhere to the color palette of the theme. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Alexander</strong> wrote about the <a href=\"https://make.wordpress.org/core/2022/10/07/improved-php-performance-for-core-blocks-registration/\"><strong>Improved PHP performance for core blocks registration</strong></a> which is achieved through making sure that only the files required for the blocks on the canvas are loaded in memory. Until now, all 70+ core blocks were loaded all the time. That&#8217;s a huge performance gain for WordPress sites. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/10/11/enhanced-typescript-support-in-wordpress-6-1/\"><strong>Enhanced TypeScript support in WordPress 6.1</strong></a> improves the developer experience for WordPress developers, as most programming tools tap into the Typescript signatures and notify the developer, when there is the wrong type or required arguments are missing. In the video embedded into the post,  <strong>Adam Zielinski</strong> shows the interaction of an&nbsp;IDE&nbsp;for auto-completion and static checks.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ramon Dodd</strong> also write about the implementation of <a href=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/\"><strong>Fluid font sizes in WordPress 6.1</strong></a>. You learn how they work and how you can control them via the theme.json file. This is another feature improving the overall responsiveness of the block editor. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In the post, <a href=\"https://make.wordpress.org/core/2022/10/10/miscellaneous-editor-changes-for-wordpress-6-1/\"><strong>Miscellaneous editor changes for WordPress 6.1</strong></a>, you learn about the small changes and sometime also make a big difference, for instance, content patterns for custom post types, improvements to the Cover block, or a new filter for he Navigation block. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Creating a consistent UI for blocks, was one of the focuses for this WordPress release. The team is about 50% there. In this <a href=\"https://make.wordpress.org/core/2022/10/11/roster-of-design-tools-per-block/\"><strong>Roster of design tools per block</strong></a>, you can look up which blocks have which set of design tools in the categories: Typography, Color, Dimension, Border, and Layout controls. </p>\n\n\n\n<img />\n\n\n\n<h3 id=\"2-gutenberg-14-3-released\">Gutenberg 14.3 released</h3>\n\n\n\n<p><strong>Aaron Robertshaw</strong>  was the release lead for version 14.3 of the Gutenberg plugin. In his release post <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\"><strong>What’s new in Gutenberg 14.3? (12 October)</strong></a> he highlighted: </p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/#quickly-navigate-blocks-of-text\">Quickly navigate blocks of text</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/#improved-drag-and-drop-for-images\">Improved drag and drop for images</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/#typography-panels\">Improved tools panels for the Styles typography controls</a></li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> at WPTavern, took it for a spin and found <a href=\"https://wptavern.com/gutenberg-14-3-improves-image-drag-and-drop\"><strong>Gutenberg 14.3 Improves Image Drag and Drop</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Dave Smith</strong> joined me for the <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\">Gutenberg Changelog episode 74</a></strong> recording on Friday. We discussed WordPress 6.1, Gutenberg releases 14.2 and 14.3  community projects and what comes next. <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\">The episode is now available online</a>. </p>\n\n\n\n<img /><strong>Dave Smith</strong> and Birgit Pauli-Haack recording <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\">episode 74 of the Gutenberg Changelog</a>\n\n\n\n<div class=\"is-layout-flow wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\">Gutenberg Changelog #74 – Gutenberg 14.2, 14.3, WordPress 6.1, Style Variations in Theme Directory, Course on Gutenberg Data Layer</a> with special guest, Dave Smith, and host Birgit Pauli-Haack</p>\n</div></div>\n\n\n\n<h2 id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p><strong>Jamie Marsland</strong> make you a master in building layouts with his newest video <a href=\"https://www.youtube.com/watch?v=Ed7s5MFg_vs\"><strong>Create Pro WordPress Page Layouts in Just 10 Minutes</strong></a>. He explains the CSS box model hierarchy, starting with the content, and the adding padding, border and margin with the new controls in the block editor. He then goes on and explains the spacing between columns, he called Gutter. Being able to change the gutter has considerable implications for creating great layouts, Marsland found. Go on, check it out and learn all about columns-based layouts in <a href=\"https://www.youtube.com/watch?v=Ed7s5MFg_vs\">this video. </a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>At this week&#8217;s <a href=\"https://www.youtube.com/watch?v=3eV6z2sNJOI\"><strong>Torque Social Hour: An AI-Generative Art Block for WordPress</strong></a>, DocPop talked to Aaron Edwards, the co-founder of Infinite Uploads and CTO of WPMU DEV.  They discussed my new favorite plugin <a href=\"https://wordpress.org/plugins/imajinn-ai/\">Imajinn, a new WordPress block</a> that brings the power of AI-generative art to your WordPress dashboard.</p>\n\n\n\n<p><strong>Jeff Chandler</strong> posted not long ago a review of Aaron Edward&#8217;s plugin: <a href=\"https://torquemag.io/2022/10/imajinn-brings-royalty-free-ai-photo-generation-to-the-post-editor/\"><strong>Imajinn Brings Royalty Free AI Photo Generation to the Post Editor</strong></a>.He describes his experience with it of creating a prompt, receiving images back, going through the free credits fast and also what he finds missing. Chandler wrote &#8220;Being able to create royalty-free images from the backend of WordPress using Artificial Intelligence is one of the coolest features I’ve seen added to WordPress in a long time.&#8221; I entirely agree with him there. 🙌</p>\n\n\n\n<p><em>The featured image on this blog post and two other blog post on this site were also created through the Imajinn AI block. When you scroll through <a href=\"https://gutenbergtimes.com\">the home page</a> you will notice them right away, I think. </em></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h3 id=\"4-160-is-this-weeks-count-of-block-themes-in-the-word-press-repository\">160 Block Themes</h3>\n\n\n\n<p>160 is this week&#8217;s count of <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">Block Themes in the WordPress repository.</a> </p>\n\n\n\n<img />\n\n\n\n<p><a href=\"https://wordpress.org/themes/powder/\"><strong>Powder</strong></a> is the latest theme by <strong>Brian Gardner</strong> in the WordPress repository. According to Gardner&#8217;s <a href=\"https://twitter.com/bgardner/status/1580620907168419842\">tweet</a>, it is simple by design, a stripped down version of WP Engine&#8217;s Frost Theme. It&#8217;s still experimental and requires the Gutenberg plugin.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/feed/[https://twitter.com/mrpaultruong\">Paul Truong</a> </strong> published his first theme ever, called <a href=\"https://wordpress.org/themes/molten/\"><strong>Molten</strong></a>, a theme for passionate chefs and restaurateurs. You can find 20 well-designed patterns listed and when you add the string <code>?beta=style_variations</code> to the theme&#8217;s URL you can also browse through an additional three Style Variations. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Another first block theme contribution in the repository is <a href=\"https://wordpress.org/themes/raft/\">Raft by Themeisle</a>, with seven Style Variations, and nine patterns. <strong>Sarah Gooding</strong> has a review for you. <a href=\"https://wptavern.com/raft-a-new-multipurpose-block-theme-for-wordpress\"><strong>Raft: A New Multipurpose Block Theme for WordPress</strong></a></p>\n\n\n\n<h2 id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Will Morris</strong> published his tutorial on <a href=\"https://torquemag.io/2022/10/create-wordpress-block-theme/\"><strong>How to Create a WordPress Block Theme (In 3 Steps)</strong></a> on the Torque Magazine site. The steps he explains are: Install a WordPress block theme, customize your theme with the Site Editor, export your modifications as a new block theme. Morris works through all that using the <a href=\"https://wordpress.org/plugins/create-block-theme/\">Create Block Theme plugin</a> by the WordPress team in the plugins repository. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Gardner</strong> shared in his post <a href=\"https://wpengine.com/builders/box-shadow-style-blocks/\"><strong>Create a Box-shadow Style for Various Blocks</strong></a> the necessary code snippets to add box shadow to Images, Buttons, and Quote Blocks. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Julio Marchi</strong> explored <a href=\"https://thedigitalinsider.com/why-classic-wordpress-themes-arent-going-away/\"><strong>Why Classic WordPress Themes Aren’t Going Away</strong></a> on the blog The Digital Insider. One of the reasons is that classic themes provide a higher flexibility to build advanced bespoke themes. Marchi also points out that new features comeing to WordPress include ways for classic themes to make use of the theme.json file as well as the feature to allow block-theme template parts to be added to classic themes and offer patterns for those templates parts. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>New on WordPress TV: <a href=\"https://wordpress.tv/2022/10/14/lets-code-creating-custom-templates-and-template-parts/\"><strong>Let’s code: creating custom templates and template parts</strong></a> with <strong>Jonathan Bossenger</strong>. WordPress 6.1 will include ways to create custom templates and template parts for your block theme from the Site Editor. Bossenger shows in this video how you can register and create custom templates and template parts from the editor, as well as how to register them in your theme.json file when distributing your new block theme.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>On CSS Tricks, <strong>Ganesh Dahal</strong> published a tutorial on how to <a href=\"https://css-tricks.com/fluid-typography-wordpress-block-themes/\"><strong>add Fluid Typography Support to WordPress Block Themes</strong></a>. Dahal has a list of all the blocks supporting Fluid typography, provides instructions on how  to configure font-sizes to play well with the feature and explains what happens under the hood. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p><strong>Fabian Kägy</strong> announced this week that <a href=\"https://10up.com/blog/2022/10up-publicly-releases-its-gutenberg-best-practices/\"><strong>10up publicly releases its Gutenberg Best Practices</strong></a> documentation. Kägy is an Associate Director of Editorial Engineering at 10up, an agency with plenty of contributions to the WordPress open-source project. They built highly visible websites, like The White House, Five Thirty Eight, or the World Economic Forum. </p>\n\n\n\n<p>Kägy wrote in his post:  &#8220;Our Gutenberg Best Practices are meant to work in tandem with the WordPress Core documentation and expand upon its foundation to provide a more client-services-centric approach tailored to engineering enterprise-level editorial experiences.&#8221; The microsite is divided up on Training, Reference, and Guides.  Check it out. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nathan Wrigley</strong> had <strong>Nick Diego</strong> as guest on the 46th episode of the WPTavern Jukebox podcast and discussed <a href=\"https://wptavern.com/podcast/46-nick-diego-on-why-you-should-be-excited-about-the-possibilities-of-wordpress-blocks\"><strong>Why You Should Be Excited About the Possibilities of WordPress Blocks</strong></a>. Wrigley wrote: &#8220;It’s becoming easier to create the blocks, as the tools take away much of the technical burden of getting you up and running without advanced knowledge of JavaScript and React. Coupled with core components, native block supports, and a bit of guidance, Nick thinks that every WordPress developer can add custom blocks to their repertoire.&#8221;</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Brian Coords</strong> discovered the <a href=\"https://www.briancoords.com/wordpress-secret-world-of-javascript/\"><strong>WordPress’ Secret World of JavaScript</strong></a>, when taking the new Course on <em>Learn.WordPress</em> <a href=\"https://learn.wordpress.org/course/using-the-wordpress-data-layer/\">Using the WordPress Data Layer</a>. Coords also marveled on the fact that all the great tools available to allow developers to build on basis of WordPress outside the block editor for instance on settings pages of a plugin or on supplement admin pages and not many are using them (yet). </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Cameron Jones</strong> also shared his experience developing around the block editor and found: <a href=\"https://cameronjonesweb.com.au/blog/adding-a-custom-icon-to-the-social-links-block-should-not-be-this-hard/\"><strong>Adding A Custom Icon To The Social Links Block Should Not Be This Hard</strong></a>. His task was to add another service and icon to the core&#8217;s Social Block. Jones takes us along his journey of figuring out how to accomplish this task. There were a few U-turns and cul-de-sac moments on the way. I found it quite an interesting read, as it elaborated on the gaps that need to be closed for the Gutenberg project to be more attractive to extenders in the future. </p>\n\n\n\n<p>If you want to believe Jones, it was not missing documentation. &#8220;And to my pleasant surprise, the <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-variations/\" target=\"_blank\" rel=\"noreferrer noopener\">official documentation</a> was quite good in this regard.&#8221; he wrote. And after going through all the up and downs of learning new things, Jones concluded: <em>&#8220;The provision of the <code>@wordpress/scripts</code> package and much improved documentation makes me feel far more confident in starting to approach development for the block editor again.&#8221;</em> </p>\n\n\n\n<p>Nevertheless, I have to agree with Jones: it shouldn&#8217;t be so hard to add another block variations to a block that mostly sports block variations out of the box. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his tutorial <a href=\"https://css-tricks.com/rendering-external-api-data-in-wordpress-blocks-on-the-front-end/\"><strong>Rendering External API Data in WordPress Blocks on the Front End</strong></a>, <strong>Manoj Kumar</strong> shows you how to build a dynamic block that fetches data from an external API and renders it on the frontend when a particular block is dropped into the Block Editor of a post. He uses the create-block scaffolding tool to get started, fetches data with <code>useEffect()</code> and store the data in the database and retrieves for the block rendering on the front end. </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"5-s\">Upcoming WordPress events</h2>\n\n\n\n<p>November 18, 2022 <br /><strong><a href=\"https://www.wordfest.live/2022/november/\">WordFest Live Returns</a></strong> &#8211; the 24-hour Festival of WordPress</p>\n\n\n\n<p>February 17 &#8211; 19, 2023<br /><a href=\"https://asia.wordcamp.org/2023/\"><strong>WordCamp Asia 2023</strong></a></p>\n\n\n\n<p><strong>📣 The next tickets will become available on October 19, 2022</strong></p>\n\n\n\n<p class=\"has-light-background-background-color has-background\"><a href=\"https://central.wordcamp.org/schedule/\"><strong>Have a look at the schedule of upcoming WordCamps</strong></a>.</p>\n\n\n\n<h3 id=\"8-learn-word-press-online-meetups\">Learn WordPress Online Meetups</h3>\n\n\n\n<p>October 17, 2022 – 4 pm EDT / 12:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/288666247/\"><strong>Part 1: Re-Creating Block Designs</strong></a>&nbsp;with Wes Theron</p>\n\n\n\n<p>October 25, 2022 &#8211; 3am EDT / 7am UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/289106740/\"><strong>Uncovering the Cover Block</strong></a></p>\n\n\n\n<p>October 31, 2022 – 4 pm EDT / 12:00 UTC<br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/288666280/\"><strong>Part 2: Re-Creating Block Designs</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: Imajinn AI </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Oct 2022 21:43:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"Gutenberg Times: Gutenberg Changelog #74 – Gutenberg 14.2, 14.3, WordPress 6.1, Style Variations in Theme Directory, Course on Gutenberg Data Layer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=22446\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:159:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63293:\"<p>Birgit Pauli-Haack and Dave Smith  discuss Gutenberg 14.2, 14.3, WordPress 6.1, Style Variations in Theme Directory and a Developer Course on Gutenberg Data Layer</p>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-69-gutenberg-releases-wordpress-6-0-1-the-create-block-theme/#transcript\">Transcript</a></p>\n\n\n\n<ul>\n<li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li>\n\n\n\n<li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li>\n\n\n\n<li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li>\n\n\n\n<li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li>\n</ul>\n\n\n\n<p class=\"has-larger-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<p><strong>Special Guest: Dave Smith</strong></p>\n\n\n\n<ul>\n<li>Dave Smith&#8217;s <a href=\"https://www.youtube.com/DaveonWP\"><strong>YouTube Channel Dave on WP</strong></a> </li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=e399jQagyTQ\">How to EASILY find all CHANGES coming to WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://www.youtube.com/watch?v=Bqj2J1QYYoI\">Presentation: Gutenberg Now, Next and How to Use it Better Today</a></li>\n</ul>\n\n\n\n<p><strong>WordPress 6.1 </strong></p>\n\n\n\n<ul>\n<li><a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">WordPress 6.1 RC1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">Fieldguide WordPress 6.1 </a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/10/changes-to-block-editor-preferences-in-wordpress-6-1/\">Changes to block editor preferences in WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/10/extending-the-query-loop-block/\">Extending the Query Loop block</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based “template parts” in traditional themes</a> </li>\n\n\n\n<li>Tutorial: &nbsp;<a href=\"https://gutenbergtimes.com/building-a-block-based-header-template-in-a-classic-theme/\">Building a Block-Based Header Template in a Classic Theme</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/roster-of-design-tools-per-block/\">Roster of design tools per block</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/\">Fluid font sizes in WordPress 6.1</a></li>\n</ul>\n\n\n\n<p><strong>Community Contributions</strong></p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/09/23/client-side-webassembly-wordpress-with-no-server/\">Client-side WebAssembly WordPress with no server</a></li>\n\n\n\n<li><a href=\"https://meta.trac.wordpress.org/ticket/6059\">Beta: Display style variations for block themes in the theme directory</a></li>\n\n\n\n<li><a href=\"https://wordpress.org/themes/twentytwentytwo/?beta=style_variations\">https://wordpress.org/themes/twentytwentytwo/?beta=style_variations</a></li>\n\n\n\n<li>Learn.WordPress Course: <a href=\"https://learn.wordpress.org/course/using-the-wordpress-data-layer/\">Using the WordPress Data Layer</a></li>\n</ul>\n\n\n\n<p><strong>Gutenberg Plugin 14.2</strong></p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">What’s new in Gutenberg 14.2? (28 September)</a></li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-14-2-improves-writing-flow-adds-kerning-controls-for-headings-in-global-styles\">Gutenberg 14.2 Improves Writing Flow, Adds Kerning Controls for Headings in Global Styles</a></li>\n</ul>\n\n\n\n<p><strong>Gutenberg Plugin 14.3 </strong></p>\n\n\n\n<p><strong>Release lead</strong>: Aaron Robertshaw</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">What’s new in Gutenberg 14.3? (12 October)</a></li>\n\n\n\n<li><a href=\"https://wptavern.com/gutenberg-14-3-improves-image-drag-and-drop\">Gutenberg 14.3 Improves Image Drag and Drop</a></li>\n</ul>\n\n\n\n<p><strong>What&#8217;s in the Works?</strong></p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/38275\">Navigation Project Tracking Issue</a></li>\n\n\n\n<li><a href=\"https://github.com/WordPress/gutenberg/issues/44720\">Tracking: additional layout options, design tools and refinements</a></li>\n</ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"is-layout-flow wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<ul>\n<li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li>\n\n\n\n<li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/gutenbergtimes\">@gutenbergtimes </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li>\n\n\n\n<li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li>\n\n\n\n<li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li>\n</ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em> </em></p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 74th episode of the Gutenberg Change Log podcast. In today&#8217;s episode, we will talk about Gutenberg 14.2 and 14.3 plugin releases, WordPress 6.1 release candidate, style variations in the theme directory as a beta, a developer course on Gutenberg data layer, and so much more. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate. And my guest today is Dave Smith, a JavaScript engineer and full-time core contributor on the Gutenberg project, sponsored by Automattic. Good afternoon, Dave. Thanks for joining me today. How are you?</p>\n\n\n\n<p><em>Dave Smith</em>: Hi, Birgit. Yeah, I&#8217;m doing really well, thank you. And it&#8217;s great to be able to join you on the show again.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, although you have been a guest on the Change Log before we always get new listeners. And so maybe you could tell us briefly about yourself and what you are working on at the moment.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, sure. I&#8217;m a developer living from and working in England in the United Kingdom. And as you mentioned before, I&#8217;m sponsored by Automattic and I work full-time on the Gutenberg Project. So my primary focus tends to be the navigation project, which I&#8217;ve been on for the 6.1 cycle, and that&#8217;s now encompassing all aspects of managing navigation in the editor, including the nav block. I also run a YouTube channel, which is Dave on WP, where I post regular videos on all aspects of the block editor. And most recently I&#8217;ve been working on an overview video for all the key features coming to WordPress 6.1, so if anyone would like to check that out, then they can have a look at the channel, which is youtube.com/c/daveonwp, and I&#8217;m sure we&#8217;ll have that link in the show notes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, of course we do put a link in the show notes. Yeah, and I found great videos about the work on the navigation block there. They were very helpful getting into the problem space and why it&#8217;s all so difficult to solve. So thanks for putting them together.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: No problem, yeah.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Oh, there was also another video, I watched your presentation that you gave to an agency team that is starting out adopting the block editor for their work, and they had some interesting questions for you. So what was your takeaway from the discussions with the group?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, so that was the discussion I had with Corner Shop Creative, I believe. Yeah, they were brilliant, they were such a great team. They had loads of questions, I think the Q&amp;A ended up being longer than the actual presentation itself, actually.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s a good thing.</p>\n\n\n\n<p><em>Dave Smith</em>: Yes, it was a good thing. I always think it&#8217;s a good sign. But that team had, they really fully embraced the block editor, but they&#8217;re butting up against some of the same problems we hear a lot about, styling and curation of content. An example that came up was this possibility of having a synced block pattern, which could be updated with styling changes after the fact. As you know, once you insert a pattern, it&#8217;s a one time action. Once it&#8217;s done, it&#8217;s done. You can&#8217;t go back and then update it. So every time the client wants to update their styles, they have to go through all of the instances of the pattern and update them so you that you can see how that&#8217;d be a bit of a headache.&nbsp;</p>\n\n\n\n<p>So I don&#8217;t see any really good way to deal with that yet apart from inheriting all the styles from global styles instead of applying bespoke ones to the pattern itself. But it&#8217;s certainly a tricky problem anyway, it illustrates that we still have some ways to go to solve all these real world use cases that folks are running up against.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, updating prior work was actually a pain point that I also heard at WordCamp Europe as well as WordCamp US, where it&#8217;s not only the pattern but it&#8217;s also when you have a theme that was modified, the template was modified, when the theme is updated through a theme shop, the user doesn&#8217;t get the new templates because they override it through their user stuff. That also a good problem to solve because if they update the template and. although it was changed by the user, they&#8217;re not getting the new features in there, whatever that&#8217;s in there. So it&#8217;s kind of a tricky bit there. Yeah.&nbsp;</p>\n\n\n\n<h3><strong>Announcements</strong></h3>\n\n\n\n<p>So yeah, you mentioned it, let&#8217;s discuss WordPress 6.1 release cycle for a bit before we head into the Gutenberg plugin releases. Do you want to start out with that?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. So I think we&#8217;ve had the RC1 on the 11th of October, 2022. We&#8217;re recording on the 14th, I think, today. So yeah, it&#8217;s time to perform those final reviews and get testing on that. As usual, we don&#8217;t recommend running this on a production or mission critical website, I think we all know that by now, but just in case. And we&#8217;ve got the final release of this 6.1 is going to be out on the 1st of November, 2022, all being well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, there&#8217;s some people who say, &#8220;Well, I&#8217;m not going to update until 6.1.1 is out,&#8221; but yeah, I hear there.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, well, I mean there&#8217;s absolutely loads of changes in this release. I think there&#8217;s some stat of 1,700 PRs merged or something like that, so there&#8217;s absolutely a load of features coming down the line. But also bug fixes and tooling and testing changes, I think it&#8217;s going to be a really strong release. Do you agree?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah, I agree. Yeah, there are countless changes for the content creators, and we talked about those in the last six or seven episodes when we discuss the Gutenberg plugin releases. But so almost all features from the plugin releases 13.1 through 14.1 will make it or made it into the WordPress 6.1. It&#8217;s already, as you said, in release candidate. So feature freeze was beta one, release candidate one is actually string free. So the army of polyglot contributors that translate all the new things coming to WordPress between now and the final release can be sure that they don&#8217;t have to do it again when there are additional string changes there. So that&#8217;s string free. So it&#8217;s pretty clear.&nbsp;</p>\n\n\n\n<p>So there are two or three things that didn&#8217;t make it in there as I discovered, there was a zoom out window, the table of contents block is not in 6.1, and also the theme support for the appearance tool for classic themes that didn&#8217;t make it into 6.1. They need some more testing or some more refinement before it goes out to millions of users. And I just realized that 6.0, WordPress 6.0, was already downloaded a hundred million times.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Wow.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So the counter resets in about a month&#8230; No, about two weeks, for 6.1, but then we know the final number. So the field guide for WordPress 6.1 has been published and I counted 19 developer notes about the block editor and block based themes, that&#8217;s double the amount of developer notes for 6.0. There&#8217;s also a separate field guide for performance update from the performance team. Awesome work there. And also a separate post that lists all the accessibility changes coming to WordPress 6.1 by Anne McCarthy, and I think she lists about 50 different changes that were coming. So Dave, what are the features that you are most excited about this release?</p>\n\n\n\n<p><em>Dave Smith</em>: Oh, there&#8217;s so much. I&#8217;ve just been going through all these changes for WordPress 6.1 actually, and there&#8217;s just so many great things. But I think probably the biggest thing that I think people will notice when they download 6.1 for the first time is just how many more design tools are available across the blocks in 6.1. There&#8217;s been a big push throughout the 6.1 cycle to roll out all the standardized tools for blocks for things like color, typography, layout, spacing, and that kind of thing. And I think now that&#8217;s really coming to fruition. I think we&#8217;re only 50% of the way through all the blocks apparently, I read the last ticket, but it&#8217;s surprising what a difference that makes compared to 6.0.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Absolutely. Absolutely. Yeah. And I actually put, I&#8217;m so excited about it, I put a table together with all the core blocks and so you can see all the core blocks and then typography, color controls, dimension controls, border controls, and layer controls, and then you see which block has what. So that&#8217;s in the dev nodes as well.</p>\n\n\n\n<p><em>Dave Smith</em>: Oh, that sounds brilliant. Yeah, I&#8217;ll have to look that up. Yeah, well the other thing I wanted to have to talk about was the&#8230; Something that I think will help increase adoption rates for block editing, and that&#8217;s the ability to utilize and edit template parts in classic themes. And first time I heard it I thought, &#8220;Oh, what&#8217;s the point of that? It sounds a bit strange.&#8221; But actually I found that it affords a lot of power, because what it enables you to do is things like make your header or your footer fully editable whilst not requiring our users to have to fully deal with and embrace the full site editor experience. So I was testing this out and I had to go at converting the 2020 theme to allow me to be able to edit the footer. And it was so easy to do, but yet it opened up such an amazing thing because normally if you want to edit just something as simple as the text and the footer, you&#8217;d have to create an option and create a new setting in your theme and do all that sort of thing. And now you can just go in and at the footer text, click save, and it&#8217;s done. And so actually I think it&#8217;s a bigger win than you might expect when you hear that for the first time.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, absolutely. Absolutely. And Justin Tadlock actually did a little tutorial when he did the same thing that you did. I think he converted the 20&#8230; No, he converted the 2021 with some block parts and had a hero image of the header and all that. So that is actually published several weeks ago at the Gutenberg Times website. So I will add that link also to the show notes. But it goes really through the whole problems that he encountered also with CSS, because sometimes you need to update the things and that&#8217;s expected, but also how little there was to update. And he also added a few patterns to it and how you can do that. So that&#8217;s a great tutorial if you want to check that out. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Absolutely. Justin&#8217;s articles are always really good, isn&#8217;t it? So I&#8217;ll definitely be looking at that.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: There&#8217;s one more thing actually you want to call out, if I may.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, sure.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: And this one, I think, has flown slightly under the radar on this release, but it&#8217;s actually the syncing of editor preferences across devices. So I mean you&#8217;ll be familiar that you can do things like set the persistent list view or you want top toolbar mode within the editor. But in 6.0 these rules just saved locally to the device you were on. So if you went and then switched to a new device, all those changes would be lost, you&#8217;d have to reapply those references, which is kind of annoying. So with 6.1, however, they&#8217;ve now updated it so the changes are saved to the database. So that means that they&#8217;re going to apply across all your devices. So if you&#8217;re at work and you set top toolbar mode at work, you come home, log onto your home laptop, and it&#8217;s going to be exactly the same there. So it&#8217;s a nice quality of life improvement then. And big shout out to Daniel Richards who really spearheaded all the work in that area.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I think there will be a sigh of relief for millions of block editor users that have said, &#8220;Yeah, I know the welcome guide. Yeah, go away. Let me go on with my work.&#8221;&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Absolutely.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s really a great. But I also feel that it&#8217;s the right time to actually implement that because now the full range of preference tools is actually known. And then also figure out, okay, how all these editor, being the site editor, being the post editor. Yeah, how they handle those preference tools before you&#8217;re actually put it persistently in a database. I think that&#8217;s a good&#8230; The local storage was a good solution for interim, but now that it&#8217;s in a database now plugins and others can actually also know about that and help them modify that. So for developers in 6.1, there are great improvements on the controls for theme JSON, of course the typography and border controls and color for links coming also there.&nbsp;</p>\n\n\n\n<p>But the most important thing that I feel is the query loop block extensions that the developer can now create a block variation for the query loop block and define, with the attributes, the customization of the list of posts, custom post types, or pages. And so theme developers working on more complex sites will hopefully make good use of that. I think the ease of style variations for theme developers is also&#8230; You can use them for classic themes. No, we talked about that. Yeah, style variations for the block themes are definitely good, coming to 6.1. They were actually for 6.0 already there, the default theme has it. But the default theme now is actually a base theme and now has 10 variations built from the community that come with a default theme. So I&#8217;m really excited about that. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, that&#8217;s a pretty amazing thing, that 2023 theme, I think something like 38 contributions and ended up being with 10 different variations. Amazing. A new way of generating default themes for WordPress. I think it really points to the future.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I&#8217;m not sure if you should just keep that default theme, kind of change the name to default theme and just add variations in every area.</p>\n\n\n\n<p><em>Dave Smith</em>: There&#8217;s variations now. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And do a shout out to the community and say, &#8220;Okay, now it&#8217;s time to show us the best variations,&#8221; and then we add it to them theme or something like that. I also saw theme developers that submitted quite a few style variations, build a child theme, and submitted that to the repository with their style variations in it. So you get, even if the design team just selected 10 of them, you get to see even more style variations for it. So it&#8217;s definitely quite some creativity going on in the community about that. Which brings us to our community contributions section of the site. Dave, you brought some with us.</p>\n\n\n\n<h3><strong>Community Contributions</strong></h3>\n\n\n\n<p><em>Dave Smith</em>: Yeah, I found quite a few community contributions this week, actually. So the first one I want to chat is about is client side web assembly, WordPress with no server. It&#8217;s sort of a click bait-y title if I ever heard one. But this was a post on make blog by Adam Zielinski. And what it is is it is what it says on the tin, WordPress running completely in the browser with no web server whatsoever. And probably most of your listeners will be familiar with WordPress, traditionally you have a web server and your browser sends&#8230; When you click on something like posts, it&#8217;s going to send a request to that server and the server&#8217;s going to respond with the answer. But of course if something happens like you go offline, then you can&#8217;t reach the server anymore, and therefore your site doesn&#8217;t work. And that&#8217;s always how WordPress has worked.</p>\n\n\n\n<p>What Adam&#8217;s done is been very, very clever and he&#8217;s used the technology called web assembly, which is a low level assembly like language similar to C or C++ or whatever. And basically what he&#8217;s done is he&#8217;s taken the PHP that comprises the WordPress software, compiled it down to web assembly, packaged it up in a bundle, and then run it completely in the browser. Then any requests that go out that would normally go out to WordPress get trapped by a service worker and it get reroutes them to this in browser version of WordPress. Sounds all very, very clever and you think, &#8220;Oh well, great experiment,&#8221; but it&#8217;s actually got some real world opportunities there, I think. Especially around learning WordPress in the browser. I don&#8217;t know if you saw that post, Birgit.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh yeah, I actually reviewed it and had some questions for Adam before he published it. And I also tested some of the things. So it&#8217;s really amazing and I can imagine the opportunities are probably endless, but definitely when you have tutorial type posts, you can add that to it and people can then, in real time, make some changes to the code that they&#8217;re just learning or just reading about and then see how it impacts a website without having to spin up their own local, without any build tools, without any downloading of Gutenberg or something like that to see that all happening. And so it&#8217;s a much faster way to learn and see how things working, instead of&#8230; And then figure out how you add it to your own code. Yeah, yeah, so really I hope&#8230; And I saw Adam in between announcing, I ran into some browser freezes and browser&#8230; Because the bundle, of course, is also pretty big. If you have downloaded WordPress before, it&#8217;s about four or five megabits. And if you load that in a browser and in your memory of your local system, yeah, you need some heavy lifting there. And if you do some more, it kind of poops out on you, so to speak. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, exactly. Yeah, I mean that&#8217;s definitely why I think this is a first sort of prototype. I know Adam and colleagues are looking for people to start contributing and trying to make this more practical in real word usage. So if anyone is interested in that, then the link to that post will be in the show notes for this episode. I&#8217;m also going to be diving into the topic a little bit greater detail with Adam on my YouTube channel, so if you&#8217;re interested in that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, right, yeah. Excellent, yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: I&#8217;m sure you can see that video at some point.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, looking forward to that, yeah. So another community contribution is actually that the Meta team just released a beta version of displaying style variation in the theme directory. There&#8217;s a track ticket that was opened by Carolina Nemark, a full site editing expert if you need one. And so you can browse examples with a 2022 theme. I put the link in there. So the developer Steve Dufresne commented on the ticket, so to turn on the feature add ?beta-style_variations to the URL. And then the URL gets updated when you browse themes. So you&#8217;ll need to re-add that string, however, for each theme page to reload.&nbsp;</p>\n\n\n\n<p>So what I really like is that it&#8217;s now an increase of interactivity on the theme directory to help site owners to decide which theme they want to take. And every time you click on the little style variation card underneath the screenshot, the screenshot actually changes into displaying that style variation on the screenshot. So it&#8217;s quite fascinating and I&#8217;ve spent quite some time browsing themes that already have style variations in there. So if you don&#8217;t see a style variation, probably the theme doesn&#8217;t have some, but you find the best way&#8230; I saw maybe six or seven themes in there, but of course I didn&#8217;t browse all 160 block themes anymore. But yeah, try it out. I put the link to the track ticket into the show notes, so you can also see the string that you need to add there and a link to the 2022 theme so you can see all the style variations without downloading it. Yeah, let me know what you think about it. Yeah, I&#8217;m totally stoked about that.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, sounds really good. Well, the more themes that are adding these style variations, the more we&#8217;re going to need to have stuff like that in the theme directory. Yeah, great to see that happening. One more thing, community contributions this week is a new course on Learn.WordPress, which is the official sort of tutorial site for WordPress. And this is a new course on WordPress data layer and specifically the Gutenberg data layer. So for those who don&#8217;t know, the data layer is used throughout the block editor to read and write data. So for example, if you need a list of posts or you want to create new post, edit a post, you&#8217;re going to need to use the data layer at some point. And really that means it&#8217;s essential learning if you want to make anything more than the most basic of blocks.&nbsp;</p>\n\n\n\n<p>So this is a full course which covers not only the basics of the data layer but also best practices and some more advanced usages. I know the author, again, it&#8217;s Adam Zielinski, who&#8217;s been prolific recently. And he&#8217;s extremely knowledgeable in this topic so I&#8217;m confident there&#8217;ll be a great investment for anyone who&#8217;s got the time to look at that course. And the link, again, is going to be in the show notes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s great for any developer who has ambition in that. Yeah, definitely requires an advanced JavaScript and req knowledge to get through that course.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, but not everybody is there yet. So very soon, hopefully in the upcoming weeks, there&#8217;s an introduction to block development course coming up. And it gets you from almost zero to block building a real life example, like a multi-column block when you have a text and then it kind of distributes itself over the multiple columns. So yeah, this is the Adam Zielinski fan show because Adam Zielinski also send in, I think, three dev notes on Monday that we were able to put in the field guide. So there&#8217;s definitely some great work for developers in the works or in the 6.1.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Absolutely.</p>\n\n\n\n<h3><strong>What’s Released</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right, so that brings us to the Gutenberg plugin releases 14.2 and 14.3. Let&#8217;s start with 14.2, release lead was Michal Czaplinski, who also published a release post on Make Blog, and of course another show note link. It entailed about 80 PRs, 15 enhancements, 24 bug fixes amongst them. And some of them even made it into the release candidate 6.1 that were back ported to the core. It&#8217;s a fairly small release now compared to the last two releases. I remember 14.1 had over 383 PRs.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, it&#8217;s not quite that big.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That was quite epic. But of course there was a rush to get all the features in to make the feature freeze of beta one. And then nevertheless, there are great enhancements, made it into the plugin. And Dave, what are the key features that were merged in the plugin?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, so for 14.2 we had smarter pattern suggestions for the query loop block variations, we&#8217;ve got improvements to the writing flow, a more polished calendar block, new banners and footers, block pattern categories, and auto completion for links is now in all blocks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that sounds terrific. So let&#8217;s discuss them one at a time. So there is also letter spacing for the global styles, so you can now, for the heading, and you can now put them in the theme JSON file to have not only letter spacing but also font family selection and the other typography, which is letter like height, case for the headings like sentence case or title case or no case at all. So that&#8217;s all for the headings. And I think the letter spacing didn&#8217;t make it into 6.1, the others you find in the headings. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: We&#8217;ve also got another PR, which is switching us to using numbers instead of T-shirt sizing for labels for spacing presets. So if you&#8217;re changing something like padding or margin, there&#8217;s a little slider and you can slide between small, medium, large, extra large. That was deemed to be too complex, potentially, and had some accessibility concerns, so they&#8217;ve reversed just numbers, so zero, one, two, three, four, five.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, okay. Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: It&#8217;s simple.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: It&#8217;s simpler, yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And there is another quality of life change that made it into, and that is hiding the floating block UI when typing. It was always going away but it now also hides the insert, so there is no distraction coming up when you type on a paragraph block or in any other blocks for that matter. I think that&#8217;s really important because that&#8217;s one of the big concerns for writers, that there is so much distraction, especially when they start out, every time they move the mouse something appears and then there&#8217;s gone until they see what it was. And it&#8217;s kind of disconcerting sometimes for writers when they start out with the block editor. So I like that.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: The color block also got now color support in 14.2, and polish styles, which is nice because I think the color block&#8230; Calendar block, color block. Sorry, let&#8217;s do that again.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Can you say it again?&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Calendar block got now color support and polish style. And I&#8217;m really happy that the calendar block got some more love now because I think that&#8217;s the first change since the beginning of the&#8230; Just the last five years since the calendar block actually made it into the block editor. So that&#8217;s just really cool.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, that&#8217;s nice to see. Under patterns we&#8217;ve also got new categories, as I mentioned, for banners and footers. The reason we&#8217;ve got those is because we&#8217;ve already got the headers category for patterns, but that was really intended for more global elements that might be at the top of your site. But unfortunately people were putting in things like what you might call a hero section, sort of a standout call out within the flow of the page, and that wasn&#8217;t really the right place to put it. So to disambiguate those, they&#8217;ve created a new pattern category called banners and you can put all your hero sections in there as you wish. There&#8217;s also another one called footers, I think that does what it says on the tin, it&#8217;s just complimentary to headers really.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. Yes. Yeah. And those are the perfect candidate for actually classic themes to use in their themes, is the headers and footers. But the pattern category is something, it&#8217;s a little bit different. But there are also template parts that go with that. And isn&#8217;t there a semantic recognizing that if there is somebody edits the footer or the header, they get the respective category of patterns for choices in the editor? So I think that was also a reason, definitely for the footer pattern category. So the footer template part can have their own patterns.</p>\n\n\n\n<p><em>Dave Smith</em>: Yes, and to suggest the most appropriate pattern for you. Yeah, that sounds like a good reason for that change.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Another change was a link auto completer that is enabled for the blocks. Is that the&#8230; Oh, right, right. We talked about that. That&#8217;s the bracket bracket auto completer where it shows you, you just put in bracket bracket in the paragraph and in the list block and now in all blocks and you get a choice of the latest published posts or pages that you have on your site. That&#8217;s a very fast way to do inner links on your site, which actually help you with SEO as well, but also keep your reader on the site. So this is a great tool to do that.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, it&#8217;s good to see that in all blocks now, not just the paragraph block. Especially with the new list and blocks having inner blocks, so that&#8217;s quite important there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And it was missing from the list block actually.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I used that quite a bit on the Gutenberg Times the list block where I have just a list of links and all of a sudden it didn&#8217;t work anymore. So guess what I did?</p>\n\n\n\n<p><em>Dave Smith</em>: Oh, I can guess. So next up, we&#8217;re onto the block live section and there&#8217;s been quite a number of enhancements to blocks. The main one is the query loop block now suggests patterns based on the active variation. So for this one, imagine if you have a query loop block, you might register a variation for it for something like listing out a list of products from your products custom post type. But that variation itself can also register patterns. So you might have a pattern, which is the list layout, and then another pattern which is list products in the grid. So you&#8217;ve got those two patterns.&nbsp;</p>\n\n\n\n<p>So what happens now is when you insert your products list variation, it will suggest to you those two patterns that the variation is registered. So it&#8217;s surfacing the most appropriate pattern for your query loop variation. And that&#8217;s quite powerful for things like e-commerce sites and things like that. So you&#8217;re not getting loads and loads of patterns you have to pick from that are completely irrelevant to the type of query loop you are inserting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, it&#8217;s one of the features that quite a few agencies really love because they can narrow down the customization that a user can do and be very strict in certain things, but give a little bit of freedom. That also pairs with the content locking features that come with 6.1. I know I&#8217;m jumping back and forth, but it all comes together in one thing, in that it will be the, it&#8217;s the site editor thing. Yeah. So yeah, there also it was a great writing flow, a fix for it. Now when you partial select between blocks there and now you can drag it again, which wasn&#8217;t possible before.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, you had, when you were dragging from one across a number of blocks, it would have this strange effect where it would go back to showing you the first block you&#8217;d dragged. So if you had a sidebar open as you would drag in between the blocks, it would flash between the first block and then the multi-select, the first block, the multi-select. And now what happens is just when you start, you click on the first block you drag and the toolbar and everything around it stays based on the first block that you selected. It&#8217;s a small change you probably wouldn&#8217;t notice, but if you were doing a lot of multi-selection, especially with drag and click and drag, you would definitely notice it flickering back and forth. It was really, really distracting. So that&#8217;s just another nice quality of life improvement there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, thank you for pointing that out. Cool.</p>\n\n\n\n<p><em>Dave Smith</em>: Another one was when you&#8217;re creating templates in the editor, under the template screen. Previously you could, accidentally, if you were a bit overzealous with your clicking, you might create a number of templates because you could just repeatedly click the create button for any of the templates. So yeah, people were ending up with five versions of the one template and just thinking, &#8220;Well, how did that happen? I only clicked once.&#8221; So yeah, we&#8217;ve fixed that so it&#8217;s not possible to do that anymore.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s definitely a nice fix there because it&#8217;s disconcerting for anybody who has that. And then the last one for 14.2.</p>\n\n\n\n<p><em>Dave Smith</em>: Yes, under testing we have&#8230; Under storybook. Now this is quite interesting, they&#8217;ve set up a new development aid which adds visual regression testing to the components in storybook. So components are like the low level UI components that we use to build the editor as a whole, not just blocks, but everything as a whole. And storybook showcases those in one place. And what they&#8217;ve done is they set up a visual dipping tool. So you run the test, it takes a screenshot of your component at a point in time, and then the next time you run the test it takes another screenshot and says, &#8220;Is this different to the previous one?&#8221; And if a certain threshold difference is passed, then it flags it up and says, &#8220;This test has failed,&#8221; and then a human comes along and looks at it.&nbsp;</p>\n\n\n\n<p>And it caught my eye because I thought, &#8220;Wow, this could be something that we could extrapolate out to maybe other parts of the editor,&#8221; like actual blocks themselves. Because with the best rule in the world, you&#8217;re can have all sorts of end-to-end tests and unit tests and all sorts of things like that. But the end of the day a lot of things are visual changes that only a human can notice. So if we&#8217;ve got this extra step of automation picking up on these things, it might help. Currently this is only running locally, it&#8217;s not running on continuous integration on GitHub, but maybe in the future someone could take that and run with it and maybe it could help.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s a really great idea. I think that is something that developers who learn how to work with a block editor definitely can use that in their local development into figuring out, &#8220;Okay, what changed now? Yeah, what did I do wrong?&#8221; In the debugging parts, they don&#8217;t need to look at the console first when they see something like that. And they build visual regression into their own components that are based on the storybook components. So we are at the end of the Gutenberg plugin version 14.2. What did Gutenberg 14.3 bring to us?&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Okay.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Go ahead.</p>\n\n\n\n<p><em>Dave Smith</em>: So 14.3 we had release lead Aaron Robertshaw and he&#8217;s posted the what&#8217;s new in Gutenberg 14.3 post on Make Blog. And WP Tavern have also covered this in Gutenberg 14.3 improves image drag and drop. And those links will be in the show notes. Let&#8217;s take a look at the change log, what have we got first here, Birgit?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, first up is the post author blog now includes an option to link actually to the author archive, and this is definitely something that was&#8230; It&#8217;s a small tweak and it was probably a good first issue, but it&#8217;s definitely helping a lot of sites that have multiple authors to use it in the templates. Because then you also can, so you have an author archive and then when you template that you can also, there was one change in one of the other plugins that you can actually add the description that comes from the user database about the buyers, put it on top. So you have the author, you have the description, and then the list of all the blocks that now you can do link to that page from each host when you add the post author block to the post template. It&#8217;s a lot of templates and blocks.</p>\n\n\n\n<p><em>Dave Smith</em>: Well, I can see that it&#8217;s a small change, but I think it&#8217;s pretty handy for sites that produce a lot of content. I suppose the Gutenberg Times in fact would be one example of that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, absolutely. Absolutely.</p>\n\n\n\n<p><em>Dave Smith</em>: The next change we&#8217;ve got is we&#8217;re now using the tools panel in global styles. The typography panel is quite complex, as we mentioned before, it&#8217;s got things like letter spacing, case, all sorts of things you can change on typography these days. What it&#8217;s doing is now bringing the global styles interface into line with the typography interface that appears in blocks. So if you need to reset all the changes that you&#8217;ve made to typography across the entire site, on like a heading block, it&#8217;s now really easy to do that through a standard interface, which is a nice win there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Yeah. And now the feature that was grabbing the attention of Sarah Gooding at the WP Tavern is to allow an image to drop into an empty paragraph block and to create an image block. I think I intuitively thought that was already possible, but maybe I just dragged it between blocks. So now you can, every time you just hit enter on at the end of one block, you can just drag your image into an empty paragraph and it adds it to the site.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, I expect there&#8217;s probably instances where container blocks have a paragraph block as the default, so now you can just plug an image into that. That&#8217;s probably why it helps a lot as well. So yeah, nice little enhancement there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s great. Especially for the cover block, and group block, I can see that, yeah. Yeah, the next one&#8230;</p>\n\n\n\n<p><em>Dave Smith</em>: The next one is improvements to the writing flow, we&#8217;re now implementing of standardized controls that feel quite natural when you compare them with other text editors. So you can now hold down the alt key and use the arrow keys to jump around in blocks of text. So an example given is if your cursor is towards the end of a long paragraph, you can press alt and up arrow to move straight back to the beginning of that paragraph. And similarly, alt down arrow will move you to the end of that block of text. And these are all small little tweaks to the writing flow, but it does allow you to move quickly around text and brings Gutenberg into line with many other normal text editors.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I think this was very missed for those who use other text editors too, because it throws you when your shift or control and left arrow doesn&#8217;t get you to the beginning of the line and you need to use the mouse to get there. So yeah, I really love that writing flow improvement there. So the next one, it&#8217;s the WP HTML tag processor, I think you need to explain to me and our listeners what that actually does, Dave.</p>\n\n\n\n<p><em>Dave Smith</em>: I&#8217;ll give it a good go. Yes, this is a technical change, but one that is important for people who are working with dynamic blocks. So often dynamic blocks, the ones that use PHP to output the content to the front of the site, because they&#8217;ve got some sort of dynamic requirements and they have to list a post or grab your, I don&#8217;t know, post site logo or something like that. In fact, the site logo&#8217;s a good example because there&#8217;s an attribute to control whether the site logo should be a link or not. And if it isn&#8217;t going to be a link, then we need some way to strip out the anchor tag from the resulting html.</p>\n\n\n\n<p>And before this processor was added, we had to do this with what&#8217;s called regular expressions, which are notoriously unreliable for parsing and modifying html. And this was happening across a number of blocks and the use cases were getting ever more complex, especially around things like using the post featured image in the mark of the cover block for example.</p>\n\n\n\n<p>So what we&#8217;ve done here is we&#8217;ve added this HTML tag processor, which is a very standardized way to walk through the HTML of a given block, and then allow you to make common modifications to it, such as adding or removing class names. Seems like a small thing, but actually unlocks many, many doors and greatly simplifies working with blocks. Not only for core blocks like cover, gallery, and heading, but of course third party blocks can also take advantage of this now and avoid having to write lots of regex, which of course no one likes doing as far as I&#8217;m aware.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I&#8217;m really excited about that because it improves so much the developer experience for the block editor and it&#8217;s such a nice tool to be a little bit more secure about what you&#8217;re changing. And if something else is in there, does it screw up your edit or your plugin for instance, or the block? Yeah. So yeah, I&#8217;m really looking forward to the dev note for that, it won&#8217;t come until 6.2 and we don&#8217;t know yet what the planning is for next year, but I know that the leadership is working on all the things that come with 6.2, so we will soon have some information about that. But yes, this is definitely&#8230; Try it out, it&#8217;s in plugin 14.3, so the team definitely would need some feedback on that to see if it actually lives up to its expectation.&nbsp;</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And then we have some more changes in the block library and one is also for the image and the team fixed the crop area aspect ratio for when you rotate an image and you crop it, that it keeps the aspect ratio for it. So it&#8217;s a nice change and it keeps you a little bit more safe when you do cropping on your images.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. The next one is another fix and it is for link colors in some theme contexts, specifically 2022. There was an issue whereby if an ancestor of the navigation block set a link color, then it would override any text color set on the navigation block, which is really, really confusing because say you had a, I don&#8217;t know, a green link color set on an a parent root block and you had red text color set in your navigation, you&#8217;d be seeing the green color in the editor thinking, &#8220;Well, what&#8217;s happened?&#8221; You wouldn&#8217;t know where this color&#8217;s coming from. It ended up being a temporary patch has being put in to basically increase the specificity of the CSS. But in the longer term we&#8217;re looking to migrate the nav block to use standardized color controls, but it&#8217;s a lot more complex than you&#8217;d imagine. But yeah, if you&#8217;d been experiencing that problem in your theme, then you hopefully shouldn&#8217;t have that problem anymore as of 14.3.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And that problem was on both ends, editor and front end?</p>\n\n\n\n<p><em>Dave Smith</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, good to fix, yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. And there&#8217;s a next one, which is to re-add styles that were removed from classic themes. Why would we remove styles from classic themes, you ask? Well, obviously it was an accident. Basically a lot of the core styles have been moved to theme JSONs so that we can pass them programmatically, but in doing so some of the styles for buttons were lost and no longer output, which meant that classic themes had blank buttons for a little bit. So now those are in a separate style sheet and buttons are back looking nice again for classic themes by default.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And I&#8217;m just going through that, and yes, that had been ported back, I think to&#8230; I&#8217;m not sure, is that ported back to WordPress 6.1? It looks like it but I&#8217;m not sure.</p>\n\n\n\n<p><em>Dave Smith</em>: I assumed that it had, if not, I think it has&#8230; Yes, it has been back ported to 6.1.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s a good thing, yes. So 6.1 is not having some backwards compatibility issues with classic themes, so that&#8217;s definitely a good thing. And then there were quite a few code quality changes that updates some of the tooling and linking code. Linting is when&#8230; Oh, maybe you would explain it better than I do, Dave.</p>\n\n\n\n<p><em>Dave Smith</em>: It&#8217;s just programmatically checking your code for common formatting changes. So WordPress requires you to have a space around parentheses, for example, so it will automatically check those and fix them for you. That&#8217;s linting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: And the reason behind removing lodash dependencies from some of the JavaScript, I think was performance reasons, right? That it increased performance when you don&#8217;t need to load lodash.</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, lodash is a fairly sizable library, so there&#8217;s an effort underway to completely remove that dependency, which should reduce the bundle size going to the editor, which is always a good thing.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah. Speaking of tools, there&#8217;s another&#8230; It&#8217;s not a tool thing. There was quite a few discussions around the experimental APIs that made it into the WordPress code base, but now there is&#8230; Adam Zielinski actually put a proposal together on how to limit that access and the first version of it is now available in the Gutenberg plugin. Do you have some more information behind that?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah, so experimental APIs were quite controversial because Gutenberg does need to iterate and move quite quickly compared to core, for example. And so they often introduce experimental APIs and they&#8217;re not guaranteed to be stable and might break at any time. But of course some of these APIs were ending up going into a core WordPress release because they hadn&#8217;t been stabilized at the point that WordPress was released. And that was understandably something that we didn&#8217;t want to happen because WordPress has a commitment to backwards compatibility, so you can&#8217;t really have experimental APIs going into a core release.&nbsp;</p>\n\n\n\n<p>So a middle ground had to be found between those two positions, one, that Gutenberg needs to iterate quickly, and number two, that core needs to not have breaking changes in it, which is entirely legitimate. So the way that this has been done now is from now on, if Gutenberg wants to expose experimental APIs views within its code base, it has to do so quite explicitly. You have to go through a number of quite laborious steps to do so, which is important. And number two, if you are a plugin developer and you choose to consume and experimental APIs, you also have to jump through a number of code hoops in order to do that.&nbsp;</p>\n\n\n\n<p>One of which actually requires you to type in, manually, a string of text which says something to the effect of, &#8220;I know that using this experimental API will break my plugin on the next release,&#8221; or something along those lines. I mean, we laugh, but the point is that it is to educate people that if you do use this, it&#8217;s it is at your own risk. And I like to think this is quite a nice middle ground between the two positions and hopefully we&#8217;ll see it come to a fruition in the next couple of releases as the current experimental APIs are stabilized and all future ones have to go through this complex setup state in order to be exposed anyway.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And it wouldn&#8217;t so much be hard if only the Gutenberg plugin, that it would use the experimental APIs. But I think because most plugin developers that adopted block development also looked at the source code of the plugin and learned how, &#8220;Oh, let&#8217;s see how the core developer do that.&#8221; And they used that experimental API in their own plugins for many, many years now. And now that&#8217;s really hard to deprecate. If just WordPress using it, it would be easier to deprecate that because nobody else uses it and everybody would know how to change that. But because they are not only the plug-ins that are in the repository, they are plugins that are done by freelancers and agencies for their sites that are third-party plugins that are not in the repo might be using it. So that backwards compatibility promise is really something that needs to&#8230; Though the experimental APIs cannot be deprecated without breaking those and it also cannot be it need, they actually should need to be documented if third-party use them. But the nature of experimental API is actually not documented and can disappear at any time. But that is not possible when they&#8217;re in WordPress core.&nbsp;</p>\n\n\n\n<p>So yeah, so there is a solution coming out and I think there is a lot of&#8230; We talked about it before maybe with&#8230; I&#8217;m not quite sure. On the Change Log before when for 6.0 when there were, I don&#8217;t know, 280 experimental APIs that are merged at the core. Some of them are really only used for the Gutenberg plugin or the block editor, but some of them were actually used in the wider ecosystem. So speaking of JavaScript library, there&#8217;s the next feature is remove enzyme completely, and enzyme is a react testing library.</p>\n\n\n\n<p><em>Dave Smith</em>: Yes, that&#8217;s right.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. Yeah. But now react has created their own testing library, so that&#8217;s why it doesn&#8217;t have to be bundled anymore, right?</p>\n\n\n\n<p><em>Dave Smith</em>: Yeah. I mean, we would be using these two testing libraries on our components, one was enzyme and the other one is react testing library. And react testing library, which is built on top of react&#8217;s own library, has its own nicer encourages you to test things in a&#8230; More experiencing them how the user would interact with the component, so it encourages better accessibility practices, et cetera. So it made sense to standardize towards one. So finally, after lots of work by lots of contributors, enzyme has been removed. And now if you want to test your components, you should use react testing library.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Yeah. And in the PR, there are also some code examples on how to do this for your own code, what you need to do in terms of taking out enzyme and using react library, so check out the PR 44494. And of course it&#8217;s on the change log for 14.3. So this concludes 14.3 and our Gutenberg plugin releases and we&#8217;ve come to the things that we discuss what&#8217;s still an active development, but what might come or will come to the Gutenberg plugin in the near future. Dave, you are part of the navigation project, almost exclusively, what is in store for the navigation project?</p>\n\n\n\n<h3><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p><em>Dave Smith</em>: Yeah, absolutely. Well, we&#8217;ve just rounded off the 6.1 cycle, we&#8217;re moving into thinking about 6.2. And there&#8217;s been a number of priorities suggested on the navigation tracking issue, which we&#8217;ll put a link to in the show notes, about what we should focus on for the 6.2 cycle for navigation in the block editor, including the navigation block. The proposal is at the moment to put a specific focus on editing and managing menus within the editor itself. It sounds obvious, but previous 6.1 is focused more on importing menus and automatic fallback behavior. Whereas this one is we&#8217;re going to try and actually the editing and managing of menus themselves. So there&#8217;s that.&nbsp;</p>\n\n\n\n<p>We&#8217;re also going to be working on foundational issues and improving tests for better reliability and some more under the hood technical changes such as moving from in IDs to slugs when you&#8217;re relating a navigation menu to a block. So we&#8217;re looking for feedback on those proposals, so if anyone wants to input, please go along to that tracking issue and comment and we&#8217;d be only too glad to hear from you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. So there was, at the beginning of I think 5.8 or something like that, there was the idea to actually have a navigation screen also for organizing menus. Is it an idea to go back to that? Or is it all kind of happening in the sidebar? Do you know what the approach is going to be?</p>\n\n\n\n<p><em>Dave Smith</em>: Yes. Yeah. I mean, the current thinking is that having a separate navigation editor screen, there was an experiment for that for a while in the plugin, that&#8217;s now been disabled, there&#8217;s no plan to continue to work on that. But instead the idea is to bring that ability to manage multiple menus into the editor canvas itself. If you think about things like templates and template parts, you can do that all within the editor, there&#8217;s focus modes for template parts.&nbsp;</p>\n\n\n\n<p>And the same thing will hopefully apply to navigation, so you&#8217;ll be able to manage an individual navigation block and it&#8217;s associated menu within the editor within the block itself. But also if you have lots of other menus and you want to edit one that isn&#8217;t on the canvas, for example, there will be a global navigation sidebar that you can pop open from that W WordPress menu on the top left and there you&#8217;ll be able to choose the different menus and move things around, edit them, things like that. And so the foundational work for that should be going into 6.2, the actual screen may not appear in 6.2 but at least the foundational work will be going in to make that possible. So yeah, that&#8217;s the state of play on that particular aspect.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you to elaborate on that. And then, so Andrew Sorong has also created a new tracking issue for the layout options that are going to come after 6.1. And layouts are the ones that, for all the layout options, design tools and other refinements. And 6.1 comes with three layouts now, the flow layout, the flex layout, and the constraint layout, making it possible so the inner blocks are following their parents, so to speak, in that.&nbsp;</p>\n\n\n\n<p>But there are also additional improvements in the works. One was the fixed positions for head and footer template parts, meaning it&#8217;s stuck to the top or to the bottom. Also have some more layout consistencies, like an ad layout support to the cover block. Also some minor things like allow the change block cap in the editor and all that. So we&#8217;ll have that link also in the show notes, so the tracking issue, so you see what the team is working on and what they have on their priority list so you can follow along and also give input. It&#8217;s really important that people test along the way so it gets a more stable version of it.</p>\n\n\n\n<p><em>Dave Smith</em>: Ooh, I&#8217;m excited about fixed position head and footer template parts.&nbsp;</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Dave Smith</em>: A lot of people ask me about that for navigation, so I can imagine.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I can imagine, yeah. So yeah, it seems that we are at the end of our show today. And I&#8217;m so happy, Dave, that you joined me today on going through the two change logs and talk about WordPress 6.1 and all these great tools that you brought in from the community.</p>\n\n\n\n<p><em>Dave Smith</em>: It was an absolute pleasure, thank you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Is there anything else that you wanted to alert our listeners to that we didn&#8217;t talk about before, before we close the show?</p>\n\n\n\n<p><em>Dave Smith</em>: No. Actually, I think we&#8217;ve covered quite a lot in this show. So no, thank you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes, we did. So when people want to reach you, how would they connect with you apart from the YouTube channel that we are going to put in the show notes?</p>\n\n\n\n<p><em>Dave Smith</em>: Sure. I think probably the best way is through WordPress Slack, I&#8217;m Get Dave on WordPress Slack. Feel free to send me a DM if you&#8217;d like to discuss anything.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. And as always, the show notes will be published on GutenbergTimes.com/podcast, this is number 74. And if you have questions and suggestions and news you want to include, send them&#8230; Or you want us to include, send them to <a href=\"mailto:ChangeLog@GutenbergTimes.com\">ChangeLog@GutenbergTimes.com</a>, <a href=\"mailto:ChangeLog@GutenbergTimes.com\">ChangeLog@GutenbergTimes.com</a>. Thanks again for listening and being part of our show. Thank you, Dave. And this is goodbye for me, bye-bye.</p>\n\n\n\n<p><em>Dave Smith</em>: Bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Oct 2022 18:07:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: UniBlock: A Free Business Block Theme for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138471\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wptavern.com/uniblock-a-free-business-block-theme-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3855:\"<p>WPZOOM is coming in strong with its first block theme approved for the WordPress Themes Directory. <a href=\"https://wordpress.org/themes/uniblock/\">UniBlock</a> is a beautifully designed theme that is well-suited for businesses and freelancers. The company plans to adopt the concept of full-site editing in other WPZOOM themes as well, following the release of UniBlock.</p>\n\n\n\n<img />\n\n\n\n<p>UniBlock&#8217;s default look is sporting a darker color palette in the navigation and above the fold, with a lighter background for the rest of the website. The video on the sample homepage uses the free <a href=\"https://wordpress.org/plugins/wpzoom-video-popup-block/\">WPZOOM Video Popup Block</a> plugin, which supports Vimeo and YouTube. It&#8217;s a simple, lightweight block that allows users to customize the play button and play icon.</p>\n\n\n\n<p>After activating the theme, clicking on &#8216;Customize&#8217; will prompt the user to install the video plugin. It can also be converted to a Custom HTML block or removed entirely at the user&#8217;s discretion.</p>\n\n\n\n<p>UniBlock&#8217;s 19 custom block patterns include everything one might expect from a business theme but, most impressively, it ships with five full-page patterns:</p>\n\n\n\n<ul>\n<li>Front Page</li>\n\n\n\n<li>About</li>\n\n\n\n<li>Services</li>\n\n\n\n<li>Blog</li>\n\n\n\n<li>Contact</li>\n</ul>\n\n\n\n<p>Alternatively, users can assign the page template in the post settings to get the same effect.</p>\n\n\n\n<p>These full-page patterns are convenient for speedy page building. They make it possible to get a basic business website up in a matter of minutes. Here&#8217;s an example of the Services full-page pattern that will instantly embed when selected. Users can delete any sections they don&#8217;t need, add more blocks and patterns, and quickly fill in all their own information.</p>\n\n\n\n<img />\n\n\n\n<p>Separately there are patterns for a footer with text, links, multiple arrangements of featured boxes with text and button, multiple designs for call-to-action sections, pricing tables, team members with social icons, testimonials, header cover, sidebar, 404 page, and more.</p>\n\n\n\n<p>Users can delve even further into customizing the templates with the site editor, as UniBlock is packaged with nearly two dozen templates and template parts. Here they can also edit the menu and adjust global styles.</p>\n\n\n\n<img />\n\n\n\n<p>WPZOOM is developing a Pro version of the theme to release in a few weeks with support for importing the whole demo, multiple color schemes, multiple demos, premium block patterns, and additional header and footer layouts. </p>\n\n\n\n<p><a href=\"https://demo.wpzoom.com/uniblock/\">Check out the demo</a> on the WPZOOM website to see the theme in action. WPZOOM has also written <a href=\"https://www.wpzoom.com/documentation/uniblock\">documentation for UniBlock</a>, which covers general topics like how to use block patterns, how to set up the front and blog pages, and how to create a menu in the site editor. Since the company&#8217;s most popular themes are what would be considered classic themes, UniBlock is new territory for most of their customers. It is so far the only block theme among WPZOOM&#8217;s collection of 31 themes. </p>\n\n\n\n<p>Block theme adoption is slowly making its way across WordPress&#8217; major theme shops and the official directory is now hosting 160 themes tagged for full-site editing. As more longtime theme companies make their block theme debuts and develop a base for future themes, WordPress users may start to see a rapid acceleration of the number and variety of block themes available. UniBlock is so far one of the few block themes in the directory with a singular focus on business websites. It is available to <a href=\"https://wordpress.org/themes/uniblock/\">download for free from WordPress.org</a> or via the admin themes panel.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 15 Oct 2022 01:00:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"Post Status: Does WordPress.org Data Belong to the WordPress Community? Should It?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=128245\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://poststatus.com/does-wordpress-org-data-belong-to-the-wordpress-community-should-it/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:959:\"<p class=\"has-drop-cap\">Today <strong>WP Watercooler</strong> sought <a href=\"https://wpwatercooler.com/wpwatercooler/ep432-solutions-to-the-active-growth-problem/\">Solutions to the Active Growth Problem</a>. In a pointed but respectful conversation moderated but <strong>Sé Reed</strong>, the Watercooler crew got one new detail from <strong>Otto</strong> about the decision to remove the active install charts: it was made months ago. How should the data collected by WordPress.org be understood, as a basis for reaching a solution? A consensus understanding seems to be emerging that the data is <em>not</em> open-source and community-owned. Uncommunicated expectations, misunderstandings, distrust, and even suspicion of malfeasance have arisen from the lack of a shared understanding about who owns what.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 23:39:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Post Status: Over, Under, Around, and Through\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=128124\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://poststatus.com/over-under-around-and-through/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9517:\"<h2>WordPress Business News Roundup for the Week of October 3</h2>\n\n\n\n<div class=\"wp-container-1 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">This week <strong>Alex Denning</strong> (Ellipsis) draws on <strong>Iain Poulson</strong>&#8216;s historical, high-level plugin data at <strong>WP Trends</strong> to offer some thoughtful, somewhat contrary, but practical and grounded perspectives on the value of <strong>Active Install Data</strong>. At the <strong>WP Watercooler</strong> and elsewhere, a realization seems to be setting in that the data is <em>not</em> open source and <em>not</em> the property of the WordPress community. Like last week\'s episode of <strong>Post Status Draft</strong> with <strong>Katie Keith</strong> of <strong>Barn2 Plugins</strong>, <strong>Till Krüss</strong> (<strong>Object Cache Pro</strong>, <strong>Relay</strong>) offers a lot of lessons this week about less travelled paths to success in the plugin business even as a very small company or company of one. Performance, testing, and support are key, interrelated parts of Till\'s success and probably the most important ones to borrow in your own life and work if they resonate.  </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<h2 id=\"h-why-the-wordpress-org-growth-charts-don-t-matter\"><a href=\"https://poststatus.com/active-install-charts-removed-from-plugin-repo/\">Why the WordPress.org Growth Charts Don\'t Matter</a></h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>Alex Denning</strong> pointed out in the <strong>Ellipsis</strong> newsletter that in 2019-20, only four plugins entered the space and broke into the upper tiers. These were <strong>Site Kit</strong> for <strong>Google</strong>, <strong>Facebook</strong> for <strong>WooCommerce</strong>, <strong>Creative Mail for WordPress and WooCommerce</strong>, and <strong>Google Ads and Marketing</strong> by <strong>Kliken</strong>. Has the WordPress.org repository become a closed shop, a tapped-out ecosystem where the winners have taken all? Here are some suggestions about how to break in or changes that could be proposed to open and diversify the repository. Until that happens, do growth charts matter? (Expect an article from Alex on this soon.)</p>\n\n\n\n<h2><a href=\"https://poststatus.com/does-wordpress-org-data-belong-to-the-wordpress-community-should-it/\">Does WordPress.org Data Belong to the WordPress Community? Should It?</a></h2>\n\n\n\n<p class=\"has-drop-cap\">Today <strong>WP Watercooler</strong> sought <a href=\"https://wpwatercooler.com/wpwatercooler/ep432-solutions-to-the-active-growth-problem/\">Solutions to the Active Growth Problem</a>. They got one new detail from <strong>Otto</strong> about the decision to remove the active install charts: it was made months ago. How should the data collected by WordPress.org be understood, as a basis for reaching a solution? A consensus understanding seems to be emerging that the data is <em>not</em> open-source and community-owned. Uncommunicated expectations, misunderstandings, distrust, and even suspicion of malfeasance have arisen from the lack of a shared understanding about who owns what.</p>\n\n\n\n<h2>Quick Links</h2>\n\n\n\n<ul><li>The <strong>Ellipsis Weather Report</strong> has been updated and shows no change for WordPress\'s sub-baseline performance, but <strong>WooCommerce</strong> is seeing <a href=\"https://getellipsis.com/weather-report/\">its best growth since May</a>.</li><li><strong>Post Status Draft:</strong> The story of <strong>Barn2 Plugins</strong> and their products in the WooCommerce marketplace offer <a href=\"https://poststatus.com/going-from-agency-to-products-the-story-of-barn2/\">a lot of insight into some winning strategies</a>.</li><li><strong>Kevin Ohashi</strong> sees <strong>Drupal</strong> as <a href=\"https://www.drupal.org/project/usage/ctools\">a model for a community data solution</a> in WordPress: &#8220;I am in favor of just releasing all the data, whether it\'s to authors themselves or the whole community.&#8221; (<a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8/p1665703515129299\">Post Status Slack</a>) Drupal.org has the raw data and charts for their equivalent core, plugin, and theme installs by version and date going back nine years — with exact figures.</li><li>Eric Karkovack asks, <a href=\"https://thewpminute.com/what-should-plugin-developers-expect-from-wordpress/\">What Should Plugin Developers Expect from WordPress</a>? A limited partnership. No obligation to help them make money. And reasons to focus on making their own way.</li></ul>\n\n\n\n<h2><a href=\"https://poststatus.com/till-kruss-on-object-cache-pro-wordpress-plugins-testing-and-performance/\">Till Krüss on Object Cache Pro, WordPress, Plugins, Testing, Performance, and the Solo Devpreneur Life  — Post Status Draft 126</a></h2>\n\n\n\n<p>This episode of <strong>Post Status Draft </strong>offers some fascinating lessons on winning in the WordPress space with a high performance, low support, well-tested, dual-market, mixed license, plugin+SaaS product. That\'s a mouthful but a quick way to describe the many facets of <strong>Till Krüss</strong>&#8216;s business built around <strong>Object Cache Pro</strong>, “a business class <strong>Redis</strong> object cache backend for WordPress.” OCP offers a unique and highly successful model for partnerships between a WordPress plugin product business and two valuable niche markets: hosting companies (B2B) for $1,950/month and anyone running WordPress sites at scale (D2C) for $95/month. <strong>Nexcess</strong> is <a href=\"https://www.nexcess.net/blog/nexcess-to-provide-premium-caching-to-all-customers-with-new-object-cache-pro-partnership/\">the latest host to adopt</a> OCP, which they announced earlier this week.</p>\n\n\n\n<p>Till’s particular niche is not for everyone, but some of his ideas and achievements are very portable. For one thing, what plugin owner has not felt the pain of an extraordinarily busy support forum? Till is up to (wait for it…) 10 <em>minutes</em> a day on support — which he aims to decrease to five minutes. How? End-to-end unit testing to ensure the highest code quality. It’s an idea that needs to become a reality and a habit in the third-party WordPress product ecosystem, Till believes — and I think he’s right about that.</p>\n\n\n\n<ul><li><a href=\"https://objectcache.pro/\" target=\"_blank\" rel=\"noreferrer noopener\">Object Cache Pro</a> is a (closed-source) commercial product that grew out of and is developed alongside <a href=\"https://wordpress.org/plugins/redis-cache/\">Redis Object Cache</a>. (100k+ installs on WordPress.org, numerous forks and stars on <a href=\"https://github.com/rhubarbgroup/redis-cache\">GitHub</a>.) <strong>Redis Object Cache</strong> is a fork of an unmaintained precursor <a href=\"https://ethitter.com/2014/04/redis-object-cache-plugin-available-for-download/\"><strong>Erick Hitter</strong></a> and <a href=\"https://ttmm.io/tech/ludicrous-speed-wordpress-caching-with-redis/\"><strong>Eric Mann</strong></a> launched <a href=\"https://poststatus.com/redis-object-cache-wordpress/\">in 2014</a>. </li><li><a href=\"https://relay.so/\" target=\"_blank\" rel=\"noreferrer noopener\">Relay</a> looks like it will be a successor to OCP as it\'s capable of speeds up to 100 times faster than Redis. It\'s a PHP extension developed in C that is both a Redis client and a shared in-memory cache.&#8221; There is a free Community version.</li><li><strong>Felipe Elia</strong> recently wrote a great explainer on&nbsp;<a href=\"https://felipeelia.dev/wordpress-object-cache-and-redis/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress, Object Cache, and Redis</a>. Felipe is right that understanding key performance concepts and tools should matter in developer interviews — so if you\'re hiring developers you might want to brush up with Felipe\'s article. </li><li><strong>Do the_Woo</strong> <a href=\"https://dothewoo.io/the-evolution-of-woocommerce-and-wordpress-hosting/\">recently recorded</a> a very insightful open discussion on the Future of Hosting (and WordPress plugin business opportunities) where Till, <strong>Carl Alexander</strong>, and <strong>Zach Stepek</strong> trade insights and stories from their work with enterprise class WordPress and WooCommerce.</li></ul>\n\n\n\n<div class=\"wp-container-2 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>From the Post Status Archive:</strong> <a href=\"https://poststatus.com/scaling-wp-draft/\">Scaling WordPress</a> (<strong>Post Status Draft #51</strong>) remains one of our all-time most listened to podcast episodes, from 2016. <strong>Brian Krogsgard</strong> and <strong>Joe Hoyle</strong> took a pretty comprehensive look at WordPress performance and caching, including Redis.</p>\n</div></div>\n\n\n\n<p></p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 22:08:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"Post Status: A Definitive Guide to WP-Config, the WordPress 6.1 Field Guide, and Twenty Twenty-Three\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=128099\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://poststatus.com/a-definitive-guide-to-wp-config-the-wordpress-6-1-field-guide-and-twenty-twenty-three/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4288:\"<h2 id=\"h-wordpress-design-development-around-the-web-for-the-week-of-october-10\">WordPress Design & Development Around the Web for the Week of October 10</h2>\n\n\n\n<div class=\"wp-container-5 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Here’s a glimpse of what’s going on in the world of design and development in the WordPress space this past week: A delicious developer\'s advanced guide to <strong>WP-Config</strong>, the <strong>WordPress 6.1 Field Guide</strong>, and <strong>Twenty Twenty-Three</strong> looks amazing! <strong>Brian Gardner</strong> released a new <strong>FSE</strong> theme, <strong>Powder</strong>. Cool Tool of the Week: <strong>Lorem Picsum</strong> by <strong>David Marby</strong> and <strong>Nijiko Yonskai</strong>. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<h2>Serve Up a Delicious WP-Config</h2>\n\n\n\n<p>The folks at <strong>Delicious Brains</strong> have put out the ultimate&nbsp;<a href=\"https://deliciousbrains.com/developers-guide-to-wpconfig\" target=\"_blank\" rel=\"noreferrer noopener\">Developer’s Advanced Guide to the <code>wp-config.php</code> file</a>. I sure wish I had this years ago when I was starting out! Already found a few new tricks in here for this old dog to try out. Like did you know you could rotate keys/salts?!!?!</p>\n\n\n\n<h2>Keep This Guide Handy</h2>\n\n\n\n<p>I’ve been seeing a lot of buzz in <strong>Post Status Slack</strong> and on <strong>Twitter</strong> about <strong>WordPress 6.1</strong>, and for good reason! <strong>Milana Cap</strong> breaks down everything that is coming and what changes we can expect in the&nbsp;<a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 6.1 Field Guide</a>. I’m very excited about the accessibility and performance improvements, but honestly everything looks really impressive!</p>\n\n\n\n<h2>Digesting Twenty Twenty-Three</h2>\n\n\n\n<p>Another major inclusion in 6.1 is going to be the new <strong>Twenty Twenty-Three</strong> theme with style variations, page layouts, fluid typography, and more.&nbsp;<strong>Kinsta</strong> gives us <a href=\"https://kinsta.com/blog/twenty-twenty-three-theme/\" target=\"_blank\" rel=\"noreferrer noopener\">a deep dive</a>&nbsp;into what all of the features are and how we can use them as developers.</p>\n\n\n\n<h2>Keep Your Powder DRY</h2>\n\n\n\n<p><strong>Brian Gardner</strong> released <em>another</em> amazing block theme for full-site editing with one-click layout patterns included. It\'s called <strong><a href=\"https://powder.design/\">Powder</a></strong> and is intended as a base for child themes and custom sites. <a href=\"https://powder.design/demo/\">Check out the demo</a>. Powder scores a perfect 100 in <strong>Google Pagespeed Insights</strong> for both mobile and desktop. <a href=\"https://github.com/bgardner/powder\">Get it on <strong>GitHub</strong></a>.</p>\n\n\n\n<div class=\"wp-container-6 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2>Cool Tool</h2>\n\n\n\n<p>Each week we feature one cool tool that can help make your life easier as a WordPress builder.</p>\n\n\n\n<h3>Lorem Picsum</h3>\n\n\n\n<p>When making a new site I’m always struggling for imagery.&nbsp;<a href=\"https://picsum.photos/\" target=\"_blank\" rel=\"noreferrer noopener\">This site</a>&nbsp;makes it so easy to plop in some photos and move on. It’s the <em>lorem ipsum</em> for photos, like literally! Thanks to <a href=\"https://dmarby.se\">David Marby</a> and <a href=\"https://github.com/Nijikokun\">Nijiko Yonskai</a> for gifting this to the world. </p>\n</div></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 18:12:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Daniel Schutzsmith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Post Status: Why the WordPress.org growth charts might not matter\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127982\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://poststatus.com/why-the-wordpress-org-growth-charts-might-not-matter/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6054:\"<div class=\"wp-container-9 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In 2019-20, only four plugins entered the space and broke into the upper tiers. These were Site Kit for Google, Facebook for WooCommerce, Creative Mail for WordPress and WooCommerce, and Google Ads and Marketing by Kliken. Has the WordPress.org repository become a closed shop, a tapped-out ecosystem where the winners have taken all? Here are some suggestions about how to break in or changes that could be proposed to open and diversify the repository. Until that happens, do growth charts matter? </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<h2>Why lament the loss of a declining statistic?</h2>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\">Writing in the Ellipsis newsletter early this week, Alex Denning floated the idea that &#8220;WordPress.org growth charts might not matter.&#8221; Why? Alex writes:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Our experience is that freemium is an inefficient and ineffective channel for the average WordPress product.&nbsp;</p><p>You need very significant scale to make free a better marketing channel than the alternatives, and unless you already have that scale you’re probably not going to get it.&nbsp;</p></blockquote>\n\n\n\n<p>Alex also cited <strong>WP Trends</strong> <a href=\"https://s.wptrends.co/w/q7kbyKQdYMDinkrqezkjtg\">Q2 2022 data</a> on the number of free plugins <em>newly added each year</em> at wp.org with 100k-500k, 500k-1M, and 1M+ installs. Viewed over 15 years, the market peak appears to have been reached in 2014, although the middle and upper tiers have had a more level and wave pattern of ups and downs beneath the dramatic rise and fall of new 100k-500k install plugins, at least between 2007-16.</p>\n\n\n\n<h2>A &#8220;Closed Shop&#8221;</h2>\n\n\n\n<p>In 2019-20, only four plugins entered the space and broke into the upper tiers. These were Site Kit for Google, Facebook for WooCommerce, Creative Mail for WordPress and WooCommerce, and Google Ads and Marketing by Kliken.</p>\n\n\n\n<p>The 100-500K+ products are in a position to get their own customer data and analytics, so active install data from .org doesn\'t matter as much to them.</p>\n\n\n\n<img width=\"752\" height=\"373\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/10/image-752x373.png\" alt=\"\" class=\"has-transparency wp-image-127983\" /><strong>WP Trends</strong>, <a href=\"https://s.wptrends.co/w/q7kbyKQdYMDinkrqezkjtg\">June 2022</a>\n\n\n\n<h2>How is it Possible to Break In?</h2>\n\n\n\n<p>People looking to break into the market with a free product distributed on WordPress.org &#8220;have to do a phenomenal amount of work,&#8221; according to Alex:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>You’ll need to have an incredible product, and then support it with a mix of content, SEO, social, partnerships, etc. You then have to convert those users at ~1-2% onto your paid offering.<br /><br />Given all the work you’re doing to get the free installs, and then to convert 1-2% of those free users to paid, you’re almost certainly going to have a better time going straight to paid, focusing all your efforts into activities that help people discover your product and immediately convert.</p></blockquote>\n\n\n\n<p>Alex describes the WP.org plugin repo as a &#8220;closed shop&#8221; now with a few exceptions that make sense as a freemium product: </p>\n\n\n\n<ul><li>Anything in a crowded category, like Forms.  </li><li>Anything that can leverage many marketing channels.</li><li>Anything that can leverage hosting partnerships.</li></ul>\n\n\n\n<p>There\'s also the WooCommerce market.</p>\n\n\n\n<img width=\"752\" height=\"316\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/10/Screen-Shot-2022-10-14-at-11.27.32-AM-752x316.jpg\" alt=\"\" class=\"not-transparent wp-image-128079\" />Ellipsis\' <a href=\"https://getellipsis.com/weather-report/\">Weather Report</a>\n\n\n\n<p>Largely based on search volume analysis, <a href=\"https://getellipsis.com/weather-report/\">Ellipsis\' 2022 &#8220;weather data&#8221;</a> within the larger climate systems of WordPress and WooCommerce indicate WordPress is struggling, but WooCommerce is showing its best growth since May.</p>\n\n\n\n<h2>Or, Change the System from Within?</h2>\n\n\n\n<p>If a more diverse and open ecosystem is preferred, Alex suggests the plugin repository\'s search algorithm needs to do more than reward plugins with high active install counts — like &#8220;a &#8216;rising star\' label.&#8221; He notes &#8220;this is a short-term commercial, rather than a long-term ecosystem view.&#8221;</p>\n\n\n\n<div class=\"wp-container-10 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2 id=\"h-what-might-a-long-term-ecosystem-view-look-like\">What might a long-term ecosystem view look like?</h2>\n\n\n\n<p>This week, Cory says <a href=\"https://poststatus.com/two-key-questions-we-need-to-answer/\">this is the conversation we need to have</a> and the two questions we need to answer. I see many paths forward in <a href=\"https://poststatus.com/till-kruss-on-object-cache-pro-wordpress-plugins-testing-and-performance/\">Till Krüss\'s successful model with Object Cache Pro</a>. Resonating with Alex\'s observations, Till\'s model suggests several areas of opportunity for developers and founders working in the WordPress plugin market today.</p>\n</div></div>\n\n\n\n<p></p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 17:42:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"Post Status: Two Key Questions We Need To Answer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=126639\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://poststatus.com/two-key-questions-we-need-to-answer/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5970:\"<div class=\"wp-container-13 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><strong>What are the best things the WordPress community can do to better support plugin developers and founders?</strong> Recent discussions around the Active Install data being removed from WordPress.org forces us to respond to this question if we believe a healthy third-party plugin market is essential to WordPress, as I do. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<p class=\"has-drop-cap\">The recent discussions around the Active Installs data being removed from the WordPress Repo prompted two questions I think we need to answer as a bigger WP community and particularly our members at Post Status. </p>\n\n\n\n<p>As someone who lived in the WordPress product space for 10+ years and owned free and commercial plugins, I resonate with the issues and concerns being brought up today by plugin developers. (Here I am in 2010, writing <a href=\"https://corymiller.com/why-we-need-a-premium-wordpress-plugin-market/\">Why We Need a Premium WordPress Plugin Market</a>.)</p>\n\n\n\n<p>What I want to do here is frame the conversation to be constructive and help us all make progress together — for the good of WordPress, plugin developers, and our members. </p>\n\n\n\n<p>I\'ll try to offer as limited a commentary as I can here because I\'d like your comments and responses to these questions: </p>\n\n\n\n<h2 id=\"h-1-are-plugins-essential-to-wordpress\">1. Are plugins essential to WordPress?</h2>\n\n\n\n<p>Specifically, have (free and paid) plugins been — and will they continue to be — essential to the health and growth of WordPress? </p>\n\n\n\n<p>My answer is YES — <em>absolutely!</em> Even if it\'s a messy market. And we have work to do. </p>\n\n\n\n<p>As of this writing, there were listed 60,229 plugins in the WP repo, and of course countless other free and paid plugins elsewhere. </p>\n\n\n\n<p>Plugins are key contributions to WordPress. They extends WordPress and allows WP to stay as nimble as possible for the enormous variety of uses in our world. </p>\n\n\n\n<p>I started iThemes in 2008. We were early in the &#8220;premium&#8221; market. We didn\'t have to depend on the repo at the time, but I would have relished the opportunity to offer and sell our products there. </p>\n\n\n\n<p>If your answer to my first question is a solid <em>yes</em> too — and I hope it is — then my next question is:</p>\n\n\n\n<h2>2. What can we do to create a more sustainable model and environment for WP plugin developers?&nbsp;</h2>\n\n\n\n<p><strong>THIS</strong> is where we need to start the conversation, in my view. </p>\n\n\n\n<p>Merely suggesting to plugin developers committed to the WP.org repository that if they don\'t like the rules or changes they should go elsewhere isn\'t fair or reasonable to them. </p>\n\n\n\n<p>If you\'re saying that to plugin developers, but&#8230;</p>\n\n\n\n<ul><li>You don\'t own a free plugin&#8230;</li><li>You haven\'t built your business around a free plugin&#8230;</li><li>You were early into the product business like I was at iThemes in 2008&#8230;</li><li>You already have an existing platform outside of the .org repo&#8230;</li></ul>\n\n\n\n<p>&#8230;then at best, you\'re not putting yourself in their shoes. You\'re not offering realistic advice. </p>\n\n\n\n<p>I also don\'t think it\'s the best or healthiest answer for them or WordPress. </p>\n\n\n\n<p>What I\'m talking about and asking for are ideas that make incremental progress and improvement &#8230; TOGETHER. </p>\n\n\n\n<p>For WordPress and the plugin developer ecosystem to start a dialogue that is perhaps overdue. I also want to keep in mind that this is an open source project, with projects teams and volunteers who are already overloaded. </p>\n\n\n\n<p>I think we start with this question:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>What are the big three things we as a larger WP community (together) can start working toward to support WP plugin devs better?</strong></p></blockquote>\n\n\n\n<p>I\'ll offer some ideas to kick off this conversation.</p>\n\n\n\n<h2>Let\'s agree we\'re all in this together. </h2>\n\n\n\n<p>There\'s so much division and polarization in our world already today outside of WP. In the spirit of open source and WP, let\'s be a shining example to our worlds of what can be when humans start talking and listening to fellow humans. Leaving some of our past behind and simply understanding where we\'re coming from. </p>\n\n\n\n<p>But at its simplest? <strong>Be open to the conversation. </strong></p>\n\n\n\n<p>At its best? <strong>Try to embody the other\'s perspective.</strong> Getting into their shoes. Seeing from their perspective. </p>\n\n\n\n<p>One of my favorite conversations this year was with <strong><a href=\"https://twitter.com/bph\">Birgit Pauli-Haack</a></strong> at WCUS. The topic was Core Contribution. We initially came at it from our separate sides. But then we started listening to each other. And now &#8230;. we\'re working together on some things we think will make a difference for ALL. </p>\n\n\n\n<p>If you know Birgit, you know she\'s a very special human in the world and we\'re privileged to have her in WP.</p>\n\n\n\n<p>But I wish we had more of these conversations in WP. </p>\n\n\n\n<p>It\'d be better for all of us. </p>\n\n\n\n<p>I grant it\'ll be tough &#8230; but I believe in us. </p>\n\n\n\n<p>Let\'s acknowledge that we need to talk &#8230; together.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 15:55:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Cory Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"Post Status: Till Krüss on Object Cache Pro, WordPress, Plugins, Testing, and Performance — Post Status Draft 126\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127872\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://poststatus.com/till-kruss-on-object-cache-pro-wordpress-plugins-testing-and-performance/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:65548:\"<div class=\"wp-container-15 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><strong>Till Krüss</strong> explains how he found his way into WordPress and a successful business that\'s solving the hard problems of caching and performance optimization. His work and business model suggest several areas of opportunity for developers and founders working in the WordPress plugin market today. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<p class=\"has-drop-cap\">Back in August, I had a long conversation with <strong>Till Krüss</strong> (edited down to &lt;60 minutes here) about his path into <strong>WordPress</strong>, <strong>Laravel</strong>, and performance. It\'s about time we published it as an episode of <strong>Post Status Draft</strong>!</p>\n\n\n\n<p>Till is the developer and owner of <strong>Object Cache Pro</strong>, &#8220;a business class <strong>Redis</strong> object cache backend for WordPress.&#8221; OCP offers a unique and highly successful model for partnerships between a WordPress plugin product business and two valuable niche markets: hosting companies (B2B) for $1950/month and anyone running WordPress sites at scale (D2C) for $95/month. <strong>Nexcess</strong> is <a href=\"https://www.nexcess.net/blog/nexcess-to-provide-premium-caching-to-all-customers-with-new-object-cache-pro-partnership/\">the latest host to adopt</a> OCP, which they announced earlier this week.</p>\n\n\n\n\n\n\n\n<blockquote><p>What plugin owner has not felt the pain of an extraordinarily busy support forum? Till is up to (wait for it..) 10 <em>minutes</em> a day on support — which he aims to decrease to five minutes. How? End-to-end unit testing to ensure the highest code quality.</p></blockquote>\n\n\n\n<p>Performance optimization in general — and caching in particular — are <a href=\"https://poststatus.com/2022-web-almanac-cms-report/\">possibly the oldest and most persistent hard problems</a> for people running WordPress and similar applications at scale. Historically, performance has been a problem passed to the hosting industry by WordPress developers and users of too many plugins — or too many plugins that use too many server resources, especially as measured in database queries. </p>\n\n\n\n<p class=\"eplus-wrapper\">Till’s particular niche is not for everyone, but some of his ideas and achievements are very portable. For one thing, what plugin owner has not felt the pain of an extraordinarily busy support forum? Till is up to (wait for it&#8230;) 10 <em>minutes</em> a day on support — which he aims to decrease to five minutes. How? End-to-end unit testing to ensure the highest code quality. It’s an idea that needs to become a reality and a habit in the third-party WordPress product ecosystem, Till believes — and I think he’s right about that.</p>\n\n\n\n<h2>Test Everything, End-to-End</h2>\n\n\n\n<p>A large part of the challenges people have with WordPress in the wild have to do with plugins that have not been built and tested to perform at scale. There’s likely a lot of opportunity in aligning people on performance as a key, common interest. What people are these? Product, agency, and hosting companies in the WordPress space. <em>And</em>, as Till’s example shows, a small WordPress company, or company of one that wants to stay that way, still can thrive today.</p>\n\n\n\n<h2>Quality Product = Nearly No Support Needs</h2>\n\n\n\n<p>Traditionally, plugin owners have struggled with burdensome customer support, and having to resort to support as a customer is always an unwanted burden. Neither party wants to relate primarily through the support desk! So &#8230; why not just eliminate it or diminish support needs as much as possible? It\'s a win for everyone, and resources go into product development, another win-win. </p>\n\n\n\n<h2>Pricing and Value</h2>\n\n\n\n<p>Object Cache Pro\'s sales and distribution through hosting partnerships leave support obligations with the hosting partner and their own customers. The value to hosts is how they can bundle OCP, a high-value product, at a low cost to their customers\' hosting plans. This leaves OCP focused on product development, quality assurance, and lower support/maintenance costs — which is in everyone\'s interest. </p>\n\n\n\n<p>Object Cache Pro\'s Direct-to-Consumer pricing has no SaaS component. It does come with support, but customers are expected to install and maintain OCP themselves without an additional white-glove support plan. The value proposition: It just works and delivers incredible performance gains that have a quantifiable dollar value on high-traffic sites.</p>\n\n\n\n<h2>Should we continue this conversation?</h2>\n\n\n\n<p><em>If you\'re interested in a follow-up</em> conversation with Till or have questions about the things we covered in this one, please get in touch. Let us know if you\'d like to hear a follow-up episode about the risks that come with the opportunities of a small open-source<em> company with a high-value product. For one thing, there are the pirates and the sharks — anyone who might steal, buy, or recreate a GPL product and kill or dilute its profitability. How do you cope with that? </em><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f914.png\" alt=\"🤔\" class=\"wp-smiley\" /><em> </em></p>\n\n\n\n<div class=\"wp-container-18 wp-block-columns Pressable has-theme-palette-8-background-color has-background\" id=\"Pressable\">\n<div class=\"wp-container-16 wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/pressable\">Pressable</a></h3>\n\n\n\n<p>Founded in 2010, <strong>Pressable</strong> is a world-class managed WordPress hosting provider built on the same data network as <strong>WordPress.com</strong> and <strong>WordPress VIP</strong>. With industry-leading performance, 24/7 expert support, a 100% uptime guarantee, and seamless integrations with <strong>WooCommerce</strong> and <strong>Jetpack</strong>, Pressable provides the tools you need to manage your WordPress websites and grow your business all in one place.</p>\n</div>\n\n\n\n<div class=\"wp-container-17 wp-block-column is-vertically-aligned-center\">\n<a href=\"https://poststat.us/pressable\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/01/pressable-icon-primary.svg\" alt=\"Pressable\" class=\"wp-image-121339\" width=\"150\" title=\"Pressable\" /></a>Pressable\n</div>\n</div>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul class=\"eplus-wrapper\"><li><strong>Till Krüss</strong>&#8216;s <a href=\"https://objectcache.pro/\" target=\"_blank\" rel=\"noreferrer noopener\">Object Cache Pro</a> is a (closed-source) commercial product that grew out of and is developed alongside <a href=\"https://wordpress.org/plugins/redis-cache/\">Redis Object Cache</a>. (100k+ installs on WordPress.org, numerous forks and stars on <a href=\"https://github.com/rhubarbgroup/redis-cache\">GitHub</a>.) <strong>Redis Object Cache</strong> is a fork of an unmaintained precursor <a href=\"https://ethitter.com/2014/04/redis-object-cache-plugin-available-for-download/\"><strong>Erick Hitter</strong></a> and <a href=\"https://ttmm.io/tech/ludicrous-speed-wordpress-caching-with-redis/\"><strong>Eric Mann</strong></a> launched <a href=\"https://poststatus.com/redis-object-cache-wordpress/\">in 2014</a>. </li><li><a href=\"https://relay.so/\" target=\"_blank\" rel=\"noreferrer noopener\">Relay</a> looks like it will be a successor to OCP as it\'s capable of speeds up to 100 times faster than Redis. It\'s a PHP extension developed in C that is both a Redis client and a shared in-memory cache.&#8221; There is a free Community version.</li><li><strong>Felipe Elia</strong> recently wrote a great explainer on <a href=\"https://felipeelia.dev/wordpress-object-cache-and-redis/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress, Object Cache, and Redis</a>.</li><li><strong>Do the_Woo</strong> <a href=\"https://dothewoo.io/the-evolution-of-woocommerce-and-wordpress-hosting/\">recently recorded</a> a very insightful open discussion on the Future of Hosting (and WordPress plugin business opportunities) where Till, <strong>Carl Alexander</strong>, and <strong>Zach Stepek</strong> traded insights and stories from their work with enterprise-class WordPress and WooCommerce.</li><li>Scaling WordPress (Post Status Draft #51) remains one of our all-time most listened-to podcast episodes, from 2016. <strong>Brian Krogsgard</strong> and <strong>Joe Hoyle</strong> take a pretty comprehensive look at WordPress performance and caching, including Redis.</li><li><strong>Jon Christopher</strong> is trying <a href=\"https://poststatus.com/who-benefits-from-a-decentralizing-plugin-ecosystem/\">a unique business strategy</a> with his <a href=\"https://organizewp.com/\" target=\"_blank\" rel=\"noreferrer noopener\">OrganizeWP</a> plugin that suggests cooperative ways to win outside centralized markets.</li><li><strong>Kevin Ohashi</strong>&#8216;s <a href=\"https://en-ca.wordpress.org/plugins/wpperformancetester/\">WP Performance Tester</a> plugin will test your server\'s raw capacity and show you how it compares to the current industry average established by Kevin\'s testing at <a href=\"https://wphostingbenchmarks.com/\">WP Hosting Benchmarks</a>.</li><li><strong>Mark Jacquith</strong>&#8216;s <a href=\"https://wordpress.org/plugins/cache-buddy/\" target=\"_blank\" rel=\"noreferrer noopener\">Cache Buddy</a> (2015) &#8220;[m]inimizes the situations in which logged-in users appear logged-in to WordPress, which increases the cacheability of your site.&#8221;</li><li><strong>Shaun Kester</strong>&#8216;s <a href=\"https://skfox.com/2008/10/09/latency-tracker-phpmysql-tracking-for-wordpress/\">Latency Tracker</a> (2008) was a helpful diagnostic when pre-&#8220;Managed WordPress&#8221; hosts were struggling to keep up with the booming use (and abuse) of self-hosted WordPress and other <strong>PHP</strong>/<strong>MySQL</strong>-based publishing platforms. </li><li><strong>Paul Jarvis </strong><a href=\"https://unemployable.com/podcast/company-of-one/\">talks about his book</a>, <em><a href=\"https://www.goodreads.com/en/book/show/37570605-company-of-one\">Company of One: Why Staying Small Is the Next Big Thing for Business</a></em>, with <strong>Brian Clark</strong> at <strong>Unemployable</strong>. </li><li>The <a href=\"https://make.wordpress.org/performance/\">WordPress Core Performance Team</a> is dedicated to monitoring, enhancing, and promoting performance in WordPress core and its surrounding ecosystem. We build and manage the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab plugin</a>, a collection of performance-related “feature projects” for WordPress core.</li></ul>\n\n\n\n<h3 class=\"eplus-wrapper\" id=\"h-you-can-follow-post-status-and-our-guests-on-twitter\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /> You can follow Post Status and our guests on Twitter:</h3>\n\n\n\n<ul class=\"eplus-wrapper\"><li><a href=\"https://twitter.com/tillkruss\">Till Krüss</a> (Founder, <a href=\"https://www.linkedin.com/company/rhubarb-group/\">Rhubarb Group</a>)</li><li><a href=\"https://twitter.com/dan_knauss\">Dan Knauss</a> (Editor, <a href=\"https://twitter.com/post_status\">Post Status</a>)</li><li><a href=\"https://twitter.com/lemonadecode/photo\">Olivia Bisset</a> (Intern, Post Status)</li></ul>\n\n\n\n<p class=\"eplus-wrapper has-background\">The <strong>Post Status Draft</strong> podcast is geared toward WordPress professionals, with interviews, news, and deep analysis. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4dd.png\" alt=\"📝\" class=\"wp-smiley\" /><br /><br /><a href=\"https://poststatus.com/category/post-status-podcasts/\" target=\"_blank\" rel=\"noreferrer noopener\">Browse our archives</a>, and don’t forget to subscribe via <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\" target=\"_blank\" rel=\"noreferrer noopener\">iTunes</a>, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\" target=\"_blank\" rel=\"noreferrer noopener\">Google Podcasts</a>, <a href=\"https://www.youtube.com/c/PostStatus\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\" target=\"_blank\" rel=\"noreferrer noopener\">Stitcher</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Simplecast</a>, or <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h2 class=\"eplus-wrapper\" id=\"h-transcript\">Transcript</h2>\n\n\n\n<h3><strong>Intro</strong>duction</h3>\n\n\n\n<p><strong>Till Krüss:</strong> [00:00:00] I forked it and now it grew to like, I don\'t know, a hundred thousand users probably a lot more because most people just use the upstream object cash drop and not the full plugin. I know that, um, Cloud Linux is using now Spin up, WP Blue Host. A lot of big hosts are using it.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I\'m here with Till..</p>\n\n\n\n<p><strong>Till Krüss:</strong> <em>Krüss</em>.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> &#8230;and we\'re going to be talking about Object Cache Pro, which Till launched at the end of 2019. It\'s a business class Redis Object Cache backend for WordPress that\'s used by GoDaddy, Pagely Nexus Cloud Ways, and Convesio. The free, open-source version, Redis Object Cache is available at wordpress.org on the plugin repo.</p>\n\n\n\n<p>It makes WordPress much, much faster. Till\'s also building [00:01:00] Relay Redis client that\'s two orders of magnitude (100x) faster, and there are Laravel, WordPress, and Magento integrations for it. Till\'s a company of one and has a really unique view of how he wants to do business in the WordPress space. We\'ll spend some time talking about that, how Till got into WordPress in the first place as a very self-taught developer.</p>\n\n\n\n<p>And we\'ll talk about performance and testing in the WordPress plugin ecosystem. Why there needs to be more of it and why this matters to WordPress\'s Growth and competitiveness. Before we get into that, let me tell you about one of our great sponsors, Pressable. Founded in 2010. Pressable is a world class managed WordPress hosting provider built on the same data network as wordpress.com and WordPress VIP.</p>\n\n\n\n<p>Their state of the [00:02:00] art platform empowers agencies, freelancers, e-commerce businesses, IT professionals, and WordPress developers. To build, launch, and maintain amazing WordPress websites quickly, easily, and affordably with industry leading performance 24/7 expert support, a hundred percent uptime guarantee, and seamless integrations through commerce and Jetpack.</p>\n\n\n\n<p>Pressable provides the tools you need to manage your WordPress websites and grow your business all in one place. They\'ve also got a really cool demo system now. It\'s called My Pressable Playground, and you can create sites back in there. Edit the settings for each. Look at the security tools performance, other site management tools, and check out the Pressable API. For more advanced users, there\'s a robust REST API that you can develop applications on. It\'s all pretty open there and get a full view of everything. Just click the big &#8220;try for free&#8221; [00:03:00] button and give Pressable a try.</p>\n\n\n\n<h3>Dialogue Starts</h3>\n\n\n\n<p>So your main vocation, these, these days is, uh, am I right that what you\'re spending most of your time on is, is Object Cash Pro?</p>\n\n\n\n<p><strong>Till Krüss:</strong> Yeah. It\'s a 50 50 split, more or less between object, cash, Pro and relay. Right. Which hasn\'t really, you know,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> been too public. Relay that\'s, um, how much is, is that coming back into WordPress?</p>\n\n\n\n<p>That\'s a kind of a larger PHP project.</p>\n\n\n\n<p><strong>Till Krüss:</strong> Yeah. Without, you know, diving off the deep end here, essentially, I spoke with a bunch of people. The result was Object Cash Pro. And once I released this, you know, enterprise grade object cashing solution hosting companies came to me and be like, Hey, we want even more performance.</p>\n\n\n\n<p>And then the last two years, me and Michael, um, mostly him, but the [00:04:00] last two years we spent building Relay because it\'s the, it\'s a nice addition. And to answer your question about, Back to WordPress is like, yes. However, we are expanding into the, The extension works with laville magenta, with all PHP frameworks, messes.</p>\n\n\n\n<p>It\'s not only restricted to WordPress, but I assume this is gonna be the right dominant market. The first couple of years object. Cing is a very WordPress specific term. You see it here and there in other frameworks, but often it\'s just called caching. They just say, Hey, we just throw something into the cash and.</p>\n\n\n\n<p>Then they differentiate between page caching and all the other things. In WordPress, it\'s a specific term called object caching, but really it\'s, it\'s a, yeah, it\'s a WordPress specific thing.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> So what, what, how would you define object caching? I have kind of a metaphor, simplification for it in my, in my mind.</p>\n\n\n\n<p>But what\'s, what\'s a semi-technical. Deeper technical understanding of, of what we\'re doing [00:05:00] with object caching in, in WordPress,</p>\n\n\n\n<p><strong>Till Krüss:</strong> how I define it. There\'s some really good articles written out there. I think someone just posted something a few days ago. I dunno if I can pull this up right now. Um, Interesting Filipe ira.</p>\n\n\n\n<p>Yes. He just posted something. . We should put his initial notes. He has nice illustrations and he explains it. Um, essentially object hashing is you, you know, database might MariaDB all the S SQL queries that typically quite slow at scale, the more low you put on it. If you have a thousand people asking questions at the send them, it can be a bit much so at word pr Let\'s.</p>\n\n\n\n<p>You want to fetch the most recent comments and it gives you 20 comments instead of always asking your database server for it, you throw it into the object cash. I\'m doing air quotes here, which can be backed by many different service or architectures. In my case with object [00:06:00] cash Pros, cuz I think it\'s a really neat piece of software home and.</p>\n\n\n\n<p>Instead of, you know, the next couple of visitors, they don\'t have to ask the database. You don\'t have to wait your time to first buy. It doesn\'t increase. You can just throw it into Redis and retrieve it really, really quickly. And Redis doesn\'t really break a sweat. If you have a thousand people asking questions, it\'s fine.</p>\n\n\n\n<p>Maybe at a hundred thousand, a million, then you know, it starts to consume some resources. But it\'s just a really, really fast key value store. And. Ultimately object cashing helps you reduce the load on your database, which in most cases, I wanna say unless you have these, you know, 250 plugin, web percent stalls.</p>\n\n\n\n<p>Yeah. Big chunk of your response time is always taking up by talking to the database, right? Mm-hmm. ,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I, I haven\'t seen a lot of 250 plugin my press installs. You run into those very often.</p>\n\n\n\n<p><strong>Till Krüss:</strong> Uh, I don\'t, I not directly, but [00:07:00] you know, working. The guys at Page Lee and some other hosting companies I see. Really horrendous What setups that it\'s, it feels abusive, what they\'re doing.</p>\n\n\n\n<p>It\'s just, it\'s, it\'s cruel what, what they\'re doing with the service.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Right? Yeah. I I\'m sure there\'s, there\'s plenty of, We\'ve probably touched a few of those here and here and there. Everyone\'s experience, um, just keep adding to it. Mm-hmm. . But the, the thing with Adri cash, um, That\'s really valuable is it doesn\'t matter whether those queries come from the back end or whether you\'re in the Yeah.</p>\n\n\n\n<p>Unit or not. And that\'s traditionally been people are working, um, doing a lot of writing inside their content management. And then if you have multiple users back there, there\'s really nothing that traditional cash would. Offer you. I remember there was this old plugin, um, I used for a long time. Mark Jake with, had written that, um, did try to do some smart things to cash some on the back end, [00:08:00] um, when you had multiple users going, but.</p>\n\n\n\n<p>Uh, if, if you\'re caching, well, it\'s not, Is it caching queries? Um,</p>\n\n\n\n<p><strong>Till Krüss:</strong> yeah, , it\'s unclear. Um, it\'s not a query. Cash query caching would be select user one from, you know, WP Onco users that would be specifically cashing this result. And some MyQ Marie BI was actually do this internally. If the same query happens, then they just send a cash response.</p>\n\n\n\n<p>It\'s more that WordPress says, Hey, I wanna. Look up this one user and then WordPress function itself. Check, Do I already have this in cash? Instead of cashing the query, it just cashes the object. Hence object cashing. But to speak to what you said earlier, they\'re just there. Yes. The advantage of object cashing, I always, I\'m so involved in it, so I forget how to properly explain it.</p>\n\n\n\n<p>Maybe in the, Explain to me like I\'m five, the big advantages. It\'s easy to install a plugin like WP Rocket or. , [00:09:00] I don\'t know what the go-to standard is nowadays to get some browser cashing going. So if you have anonymous traffic, if you have the Google crawler going to your website, that you serve these static pre-generated HDML files.</p>\n\n\n\n<p>So you don\'t have even talk to anything, you just, the server just has to redefine and send it back, which is really, really fast, like milliseconds. However, the moment you\'re logged in, if you have a community. Buddy boss, or if you have something here, shopping cart with wms, you\'re not an anonymous visitor anymore.</p>\n\n\n\n<p>And then every request when you wanna browse to the next category in wms, for example, you always have to talk to my sequel. And now if you do a flash sale with a thousand people at the same time on you site, You always will hit the object cash and it\'s just nice that it\'s whether you\'re in the back end, whether you are logged in, used on the front end with a shopping guard or you know, just commented, object cashing will reduce the response times of the page load times [00:10:00] for all of these requests.</p>\n\n\n\n<p>Not only anonymous traffic. It\'s really good to have both, to have a page cash and an object cash because you know, a fast back end, maybe even the page generation. when you run your, Hey, warm up my page cash would be faster because it doesn\'t have to hammer your my SQL server. Um, but yeah, that\'s, that\'s the, the essence, it, it cashes all requests or all it cashes.</p>\n\n\n\n<p>That\'s not true. It cashes many parts that affect all requests.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Right. Yeah. I noticed the big difference, uh, when we started using it, uh, with Pagely, and I think in some other context I have, um, yeah. Cause that\'s traditionally been the, the big problem with, with WordPress, if you\'re trying to use it as a community site or you, you\'ve got a forum or, uh, Yeah, some of a social site and a lot of people are logged in, so there\'s very little that.</p>\n\n\n\n<p>That page cashing would do anything for. So, um, [00:11:00] In my recollection, that was the major problem hosts had. There were more and more WordPress sites and others of its generation. They\'re all PHP in my sequel. Um, and so you would have someone just getting hammered with a lot of concurrent visitors. Maybe they don\'t.</p>\n\n\n\n<p>Maybe the page doesn\'t. Has like 50, a hundred queries. It\'s reasonable, but there\'s like 300 people doing that all at once. Or you have someone who has like the 250 plugins and it\'s like a hundreds of queries to load the, the front page. And it took a close look at that at one point with, uh, with another guy on the WordPress community.</p>\n\n\n\n<p>And um, you would see like one, even if it was one out of a hundred queries that just went. It just never came back. , and you wouldn\'t get a full page load. Um, was that, is that still a [00:12:00] scaling issue that every host has to deal with? Um, or is that becoming a thing of the past? With, with stuff like object</p>\n\n\n\n<p><strong>Till Krüss:</strong> cashing, having an object, Cash.</p>\n\n\n\n<p>And what press helps, um, because it\'s not really designed. To run a community to run these highly dynamic sites. We\'re making dm, we\'re making it work. I think the buddy boss guys talked to me recently and they said that just a load of feed of any given user, like you logged in, lot of feed. It\'s 300 my queries or SQL queries.</p>\n\n\n\n<p>Most people I think, use Marie db. I can\'t speak too much about what the challenges of hosting companies are. Um, I do see. Here and there, The stories and scaling the database over seems often an issue. I don\'t know what it\'s like in shared hosting. This is not my expertise, but yeah. Um, it\'s a, it\'s a hard [00:13:00] challenge to, to scale WordPress.</p>\n\n\n\n<p>That\'s, And it\'s my business now, it\'s, it\'s hard to scale and we have better tools, we have more powerful service. It\'s working, but it\'s, it\'s definitely pushing the edge of what it\'s meant to be doing initially. .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> And is that how you got into this? Just because, well, you had a kind of history with WordPress and, and Lael, um, does it naturally, Does the nature of working with a WordPress for long lend itself to.</p>\n\n\n\n<p>Man, I gotta deal with some performance issues. Um, but what was your way into that? Becoming a</p>\n\n\n\n<p><strong>Till Krüss:</strong> main focus? Yeah, I was working as a freelancer and I was working on this really large Ttra community, um, as a women run company, which was kind of funny as like, I think when I left there was 50 women and me, and it was a fantastic work environment.</p>\n\n\n\n<p>I could say and. [00:14:00] The, It was like online learning, online courses. We didn\'t really have any tools when we started. I think I know 10 years ago, eight years ago, there was no good tools out there and at some point we started using Access Ally to connect with part and was just always a performance nightmare and I wanted to use an object answer.</p>\n\n\n\n<p>I ran into the same problem that now people run into and come to me essentially, or to other people like Pan. And they\'ve got a reddish caching plug in as well. That\'s, the data was just a sudden there so much load, page load signs were low and each page had, you know, three, 400 comments and just to load them, it was just not feasible to always ask the SQL Server and.</p>\n\n\n\n<p>Saw what\'s out there and it was kind of a bit dire, the situation. So I forked one of, I do not remember who it was. There was a popular Redis plugin, but Eric man, Eric man, I think way back in the day, released something where it was just unmaintained. I forked it, and now it grew to like, [00:15:00] I know a hundred thousand users probably a lot more because most people just use the upstream object cash drop and not the full plugin.</p>\n\n\n\n<p>I know that, um, Cloud Linux is using now Spin up, WP Blue Host. A lot of big hosts are using it, so the 100,000 users might be with Misleading, and I just scratched my own itch. I needed a good Redis plugin and it just kept on growing. That\'s how I kind of, you know, got into this and got started with it. I, I needed faster page load times.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, I think that\'s, that\'s a, not that un uncommon of a, of a story, but you, what\'s unique is to, to build a product as, as successful as, um, as Object Cash Pro, I imagine. Um, how many, how many hosting partners are you working with now with that? Because it\'s a, there\'s the free plugin, but then there\'s the, um, the, there\'s the, [00:16:00] I guess the.</p>\n\n\n\n<p>Top shelf, high, high end premium version, that that\'s, is that mostly gonna be of use to a hosting market?</p>\n\n\n\n<p><strong>Till Krüss:</strong> Um, yeah. And individual, like the small medium businesses that, you know, if you run an eCommerce side, and we have many customers like that. Mm-hmm. , they have eCommerce sites, they make $50,000 a month in revenue and they run their own either infrastructure, have a tiny engineering team.</p>\n\n\n\n<p>Two, three guys run their own infrastructure because often when you have these large scale sites, it\'s tricky to find a hosting company that will serve that. Right. And I recommend Pagely personally because they seem to be able to just scale out. Um, What was the question again? ,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I\'m thinking Yeah. Whether I That was hosting buttons.</p>\n\n\n\n<p>Yeah. Answered it. Yeah. If so, there are larger, So, so the, the client market for object cash bros is not just hosts, but businesses that are large [00:17:00] enough where they\'re monthly revenue, they can quantify exactly what performance is costing them. Yes. So if you are shaving. Off $10,000 worth of bandwidth. You know, it\'s, it, you, you can be that precise about it.</p>\n\n\n\n<p>That that\'s, um, yeah. You know, this is a measurable quantity and your, your value is, um, auto, it sells itself, I suppose. Right. Is that, is that kind of how you</p>\n\n\n\n<p><strong>Till Krüss:</strong> approach? Yeah, and because I believe in open source, there\'s always the free version that gives you a lot of benefits already. Um, there\'s been these studies from Amazon, Walmart, Etsy.</p>\n\n\n\n<p>Google where every 10th of a second a hundred milliseconds page load delays cost you. I think 1% conversion rate. Companies who worry about those numbers, they should be using Object, cash Pro. Yeah. Or if you just want the best of the best.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, there\'s that side of it too. That\'s it. It\'s probably fairly quantifiable what you\'re losing in customers.</p>\n\n\n\n<p>[00:18:00] Um, and just you\'re paying for less efficient, You\'re paying to lose customers if you, if you can\'t, can\'t serve, um, pages efficiently at scale. So, All right. Um, Do you want to talk more about your, your background and, and history, or do you like to, you know, I imagine there\'s some things farther back that maybe suggest some things about you and, and why you shaped your business this way, because, We\'ve talked about that before, and you know, this isn\'t, this isn\'t something you want to grow into, uh, a massive company where you become a manager of, of a support desk , or you, you know, that\'s under you.</p>\n\n\n\n<p>You\'ve got people, you\'ve got engineers and, and support people. Um, this is something you wanted to remain hands on and, um, in a particular way so, Are there things in your experience and you know, the rest of life that made you aware of that, [00:19:00] um, about yourself? Because, you know, the standard stereotypical model is let\'s like on, let\'s make this thing as big as we can.</p>\n\n\n\n<p>Like Yeah. Cava</p>\n\n\n\n<p><strong>Till Krüss:</strong> dozen,</p>\n\n\n\n<p>Um, yeah. I.</p>\n\n\n\n<p>I\'m neuro atypical and I, whatever. I touched a knife I wanted to do, figured out myself. I mean, I, I really enjoy learning from other people and I constantly ask other people about things and advice, but. Just seeing the standard model of you start a business, you get some funding, then you rent an offer, and I just, I can\'t be asked to, to do that.</p>\n\n\n\n<p>I, I wanna do things my way. That works for me, meaning working from home, I. In my underwear. Kind of, that\'s the, the picture you, you can visualize there. I, it works for me to be quiet by myself to focus time. If I want to take three [00:20:00] days off, I will and not be forced into this nine to five productivity model because it doesn\'t serve my, I don\'t wanna say best interest.</p>\n\n\n\n<p>I\'ve never really articulated this. Um, it doesn\'t work for me. It\'s, I work long, hard hours, sometimes months in a row and sometimes I just take time off and all I wanna do is mo lawn and go for work. That flexibility, I think, really allowed me to.</p>\n\n\n\n<p>maybe make the best product I could possibly make. And I just essentially, I just wanted to do things my way. Even with the pricing model, of course, looking at all the other WordPress plugins, this pricing model, I think hasn\'t changed in the last 10 years. Five years. I don\'t know what the first paid plugin was except for, was it, um, Kareem with crowd favorite?</p>\n\n\n\n<p>He had this one plug and I was, I dunno, [00:21:00] $500 a month or like some crazy amount, the, where you could migrate between sites with this one outlier. Everybody does the same pricing with, you know, a couple of dollars a month, maybe less than a hundred a year, and you get your unlimited license to me didn\'t work.</p>\n\n\n\n<p>I wanted to keep it small. I wanted to have a hundred customers that pay me a hundred dollars a month. That would be my full-time work and support a hundred companies individually. That was the initial intention support a hundred companies because I can\'t, that wouldn\'t, wouldn\'t be too far out of my capabilities and it wouldn\'t completely drown me in work.</p>\n\n\n\n<p>And so that\'s how I really priced ocp. This is, this is what I wanted and. What I\'m seeing now is that I can serve the WebPress industry much more by working with hosting companies, and I\'m talking with a lot more than, uh, listed on my website officially, who already, you know, signed up. There\'s a few bigger announcements coming now with Word Cam BS that I don\'t think I can talk about or would be, It\'s not my [00:22:00] place to her to share these things.</p>\n\n\n\n<p>Um, but yeah, I just, I wanted to. I wanna do this, do things my way. That was, it was really important to me, and I\'m really glad I did because I\'m also seeing that I don\'t think I\'m a good employer. Um, unlike people. What\'s his face? Joshua? Joshua Trouble? Yes. I think he was a really, it\'s, he seemed, Maybe you can leave some notes here.</p>\n\n\n\n<p>If, if anybody\'s working for him. He seems like a really good boss and, I\'d like to be like him, but I\'m not, or at least not at this point. And may, maybe I\'ll get there and I want to grow and scale. What, what I would like is I would like someone to come in, be the CT cto, as ceo, take over the company, and I\'m down with whether this is raising money or.</p>\n\n\n\n<p>Getting, you know, with all the acquisitions, I think it makes sense for a established, skilled team to come in and grow this. But as long as I\'m [00:23:00] not on my own, but have a very small team, which I have right now, I don\'t, I don\'t wanna just grow and grow and grow. That\'s not my, I wanna create a good product.</p>\n\n\n\n<p>I wanna have happy customers and not have depression because I\'m burning the candle at both. . Yeah. Do</p>\n\n\n\n<p><strong>Dan Knauss:</strong> do you think that, that to me doesn\'t, man, I, I, I resonate with that a lot. I, I feel that a lot. I, I feel like there\'s a lot of, well, maybe not a lot, but proportionally, but that there\'s a, there\'s a culture in, in WordPress among developers and, and others that is kind of the smallest, beautiful Yeah.</p>\n\n\n\n<p>Approach. And have you found other, like others? Kind of supporting, validating that or other people you think have done</p>\n\n\n\n<p><strong>Till Krüss:</strong> that except that all the smallest beautiful gets bought up. . Yeah, they do. But then because we have these, oh, what do you call them? [00:24:00] Conglomerates now, like with the cloud waste acquisition today, um, by digital ocean.</p>\n\n\n\n<p>There are these giant, I dunno, visually speaking skyscrapers, you know, there\'s a bunch of them, but there are so many CRAs in the pavement in between that where smallest, beautiful can grow and you have like beautiful little happy, healthy flowers. I don\'t know what the, where the analogy is going. Um, There\'s space to grow.</p>\n\n\n\n<p>There\'s always issues in between where you have small companies that can solve a problem that there\'s so many that exist in workers and create a really good solution, and then they will grow and maybe they\'ll be bought up and integrated in the big sky scrapers. Maybe not that, that it doesn\'t really matter.</p>\n\n\n\n<p>There\'s always space for small, whether it\'s a startup or just a small business or your, your site project to, to flourish. I.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, I was thinking of John Christopher, who\'s you, you probably saw some of that in post [00:25:00] Slack and his give attention because it\'s an unusual, um, approach with organized wp. Um, yeah, he goes way back with, He\'s very intentional about it.</p>\n\n\n\n<p>I think that\'s actually a project that has a previous plugin behind it goes back 10 years or so. So even when he was doing search WP and from what I was reading and hearing, A large part of it sounds, sounds like you, where part of the thinking is not just a technical or revenue oriented planning, but how is this something that fits into my life where my relationship with my customers is meaningful?</p>\n\n\n\n<p>Um, and that kind of connects with what I\'m hearing from you about like yeah, you don\'t want the, the stress. Over promising and delivering cuz your own scale has gotten out. Like, that\'s, that\'s what I\'ve found most painful and personally a barrier in, um, [00:26:00] freelancing. You know, if, if you\'re doing you, it doesn\'t, it wasn\'t, it\'s not something that quality can maintain at, at scale and to the extent you put relationships and maybe in your own community, into your clients, um, that really matters.</p>\n\n\n\n<p>Like you, uh, you feel. Like you\'re letting people down if, if you can\'t, so, and I don\'t, I think they\'re at a point of scale. No one cares anymore. Right. They don\'t care. A big conglomerate, like you\'re not a successful</p>\n\n\n\n<p><strong>Till Krüss:</strong> number. The customer service, this is always what I think about, and I\'m sure I\'ve shared this once or twice before where I don\'t wanna interact with.</p>\n\n\n\n<p>Customers or people like this. I have my friends and I have my personal world where I wanna interact with humans, but on the internet there\'s too many sketchy people out there. So to me, one big goal was to keep customer service as minimal. And what\'s the opposite of hostile? Um, peaceful . As [00:27:00] nourishing as possible to me being an open source maintainer for, I dunno, 18.</p>\n\n\n\n<p>18 years maybe. Mm-hmm. started with like half a mint back in the day, if anybody remembers that. Yeah, I do. Only the old people and Sean Inman, Iam, I dunno what his name is, but, um, you know, this analytics software, being an open source maintainer for so long, I, I saw the progression. Maybe I\'m so jaded now.</p>\n\n\n\n<p>Maybe the internet has changed and there\'s more people now I\'m not. But back in the day, it was really pleasant to interact with users of my software that I wanted to write and publish for free. And over the years I just saw that it\'s more, not more and more, but the percentage of shitty and hostile and interactions.</p>\n\n\n\n<p>I don\'t know if I can curse on this podcast here. Um, I think just the F word probably, maybe I\'ll refrain from using it became. It\'s more [00:28:00] unpleasant to me. And with object aspro, I wanted to have the same thing where I, I make a software, people pay me for the service every month to use the best of the best, but they didn\'t talk to me.</p>\n\n\n\n<p>That was my, my goal. And instead of keeping them away and not responding to customer service requests, I wanted to create software that is so stupid, reliable that they don\'t have to talk to me and bring back everything I learned from my many years in the Laville community. Bring this back. Test driven development, reliability as a, as.</p>\n\n\n\n<p>The number one core value of, of the software, not performance, not all the fancy belts and whistles and, and cool designs, not reliability, just you install it and you don\'t have to think about it because it just works. If there\'s an error, it recovers by itself. That was the intention because I don\'t wanna do customer service as my, my, my life, and.</p>\n\n\n\n<p>Again, I could scale and hire people, but I know why have a whole customer service team, What if the [00:29:00] software just works? And right now it\'s slowly changing over the last, let\'s say, I think it\'s almost three years now in ste, in November, um, two and a half years, let\'s say the majority of my days is I work, I do whatever I want, I can, I can drive my businesses forward, whether it\'s the sales and marketing or whether it\'s software and I.</p>\n\n\n\n<p>Have been doing five minutes of customer service so far, and now it\'s slowly getting to like 10 minutes a day, which is still delightful to me, but it\'s 10 minutes now. I\'m not stoked about it, so I\'m working on making all these questions that over and over ask, and in the customer service chat or emails I integrate into the software, so I wanna bring it down to five minutes by just making it more intuitive, more reliable, and more.</p>\n\n\n\n<p>Explan explanatory. Explanatory. Kind of like the apple iPhone where you, it just works for the most part, right?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Some, I, I can, I can hear people, I, I can read minds of [00:30:00] like, you know, you, you\'re talking on the one hand of like putting yourself out of business almost. But on the other hand, I can also imagine a lot of WordPress plug-in developers and, and far beyond that.</p>\n\n\n\n<p>10 minutes. 10 minutes a day. One guy on support. That\'s, that\'s like paradise . Yeah. Cause the, the, the, for years and years and, and ongoing, the, the, probably the single most common, um, uh, complaint and, and it\'s more than a complaint. It\'s a life. It\'s a quality of life. Mm-hmm. issue when you listen to developers and product owners with.</p>\n\n\n\n<p>With a support desk and it\'s, it\'s where the highest frustrations are and where they end up spending its money, time, and, and your mind.</p>\n\n\n\n<p><strong>Till Krüss:</strong> Mm-hmm. . So, and to me it\'s, my personally till this thing here, it\'s my happiness, my, [00:31:00] my contentment, and how I feel about life. Doing a lot of customer service is not part of that.</p>\n\n\n\n<p>Right.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. Uh, to be honest, both sides of that transaction don\'t really want to be in there. It\'s not, um, it\'s not where we wanna spend our time.</p>\n\n\n\n<p><strong>Till Krüss:</strong> Yeah. And if it\'s five minutes a day, I can put in the energy. I can be quite nice and helpful. But if it would be 2030, if it\'s an hour, and like this is what I gotta do if I wake up and.</p>\n\n\n\n<p>Have a coffee and new customer. So it\'s just, I don\'t wanna do it. I would probably sell the business to Digital Ocean and, and move on. It\'s, that\'s not the life that I wanna live. Right. Yeah.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> What, what allowed you to, to know that about yourself earlier on? So that just seems unusual. What, what takes you down that, that path of knowing your limitations and know?</p>\n\n\n\n<p>What you want when it\'s the opposite of what everything else says, like go and grow. This is a form of growth, but it\'s not the [00:32:00] stereotype, the one we always think about of bigger, more people, more tickets that come with our support tickets. Mm-hmm. .</p>\n\n\n\n<p><strong>Till Krüss:</strong> What? Think. Think what\'s? I think, I think the Ansys iowaska, psychedelic substances.</p>\n\n\n\n<p>What do you call them? plant medicines, if you wanna say. I think that\'s the answer. It could also be just I, because I\'m near atypical, I have to do things my way. Maybe that\'s it. But I definitely, as a human, I value introspection and self inquiry. It\'s top of my list of things that I like to do in life and with myself and what drives me and what I find interesting in myself and understanding how do I.</p>\n\n\n\n<p>How to still function and how do other people work, which is a lot more challenging sometimes because there\'s someone that can be so irrational and self inquiry and [00:33:00] psychedelics allows me to. Or has allowed me to just be more self-aware than I was five years ago, 10 years ago, and just increase that. If that\'s a quantifiable number, which I don\'t, maybe it isn\'t, get to know myself more of like what makes me happy, what makes me, what helps me be content, or what nourishes me, What drains me, and being self-aware I am, I\'m a huge fan of that, that self inquiry.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, there\'s no, if you don\'t leave any room for it, it\'s, it\'s gone. And that time is gone. I, I feel you on that. Um, yeah. The last five years have probably, for almost everyone, have been possibly the toughest, um, in our lives. I, I think that\'s probably not that unique. And a big part of it for me is, um, along with, with remote relationships and remote.</p>\n\n\n\n<p>and social isolation happening at the same [00:34:00] time that there\'s, um, it\'s been a complicated, um, situation to keep enough of your own head space and relationships and, and things like that, um, that are, that are closer to home. That, you know, traditionally we find our identity and grounding and meaning and, um, Yeah, it\'s just gotten so much harder.</p>\n\n\n\n<p>And it sounds like you\'ve kind of gone the, the opposite, opposite direction. Pretty successfully with, with that, ironically, by, as, as other people scale up and develop all these inefficiencies, here\'s this guy with this, with this product that solves that problem to some extent, remaining this kind of calm.</p>\n\n\n\n<p>Center of the wheel , it\'s like I\'m imagining the, the nun, everything else spinning around and you\'re trying to [00:35:00] do as few, uh, as little, as little movement within the center of that as as possible. Um, seems like a smart, desirable way to work. To me, um, it</p>\n\n\n\n<p><strong>Till Krüss:</strong> wasn\'t,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. Have you changed, has anything changed in, in your practices, in, in models or is this pretty confirmed at, at this point, this is how you want to do it?</p>\n\n\n\n<p>You\'re, it sounds like you\'re entertaining some idea of business partners. You know, as long as you have a, a role that allows, allows you to, to have the, the space and, and activity that you want.</p>\n\n\n\n<p><strong>Till Krüss:</strong> I think it\'s, um, it\'s a good question. I dunno if I have an answered this. Um, I,</p>\n\n\n\n<p>because it\'s such a loud voice on the outside, everybody does the same thing. This is how you speak, this is how you [00:36:00] behave. This, there\'s so much conformity and we all wanna do this. As you know, talking apes. Because this, It\'s such a reinforcement. I think it\'s called something cultural head. Gem. Gem. Gem.</p>\n\n\n\n<p>Yeah. That\'s the word. Yeah. This is my ESL coming out here. Where it\'s over and over reinforced that it\'s good to be efficient. As a German, this is, I relate to this a lot, but um, it\'s, efficiency is important. Work is important. First question is, what do you do? Like everything is so work centric that it\'s.</p>\n\n\n\n<p>Sometimes hard to put aside. So I still entertained the thought of like, Hmm, can I do this my way again, , Can I do this in a way that works for me? Can I be efficient or can I support growth my way? It\'s hard to just shut it out because it\'s so dominant in all of, at least the societies that I live in and [00:37:00] the circuits that I live in where money and success.</p>\n\n\n\n<p>What are you doing within like that, the values are just so reinforced externally. That to me to again, find, I\'m gonna quote Joshua Strayer again here. Like, what do I actually wanna do with my life? Um, not that he\'s the first question you ever asked me that, but how do, what do I want? And, and, and forgetting my inner.</p>\n\n\n\n<p>Sometimes happens, and maybe those are the moments that I think about growth and investment. Yeah. And, and scaling out. Um,</p>\n\n\n\n<p>I definitely see to, to switch gears here as well, I definitely see being, working with hosting companies the last couple of years, maybe the last years last year more and. I can make a bigger impact in the workforce community if I would have proper backing and, and, [00:38:00] uh, better team. And seeing now working on this particular product for the last close to three years or three years, probably with the development cycle, I\'m really good at product.</p>\n\n\n\n<p>I\'m good at figuring out with people need. In my five minutes of customer service, I get enough information figuring out what they need. Being technical enough to bridge the gap and, and creating quality products. That\'s kind of the, the pride or that\'s what I\'m proud of or take pride in. And I, in an idea world, I\'d love to focus on that and not think about receipts and my.</p>\n\n\n\n<p>Accounting balances and all these other things. I try to outsource these things, but there\'s so much more to a business, so much more including customer service. Just focusing on product would be, I think, a very idea idyllic state for me to be in, of just, I get to just [00:39:00] create and make the world a better place.</p>\n\n\n\n<p>At the same time, less resource usage, faster, low times, less electricity being used and. Less headaches for people like the, the emotional impact of people worrying about the WordPress websites. That to me is a un quantifiable number that I really like to get higher. Um, why worry about your software? Like, let\'s worry about the relationships that we have or the what we want maybe, um, our ourselves and like these, the things that actually matter.</p>\n\n\n\n<p>So with software is making the lives a bit easier and less annoying. Um, I\'d love to do that. Back to your question of like, has anything changed? Just more and more discovering, running all of this myself and then outsourcing some engineering parts or the, you know, accounting, bookkeeping. Obviously it would be fun to just do product itself.</p>\n\n\n\n<p>Um, it\'s not [00:40:00] my reality at the moment, but I would entertain it if it\'s, if it\'s done right. And I\'ve heard this a few times, whether this is the Pagely acquisition or WP Media, the WP Rocket guys, there seems to be companies out there that are still have a lot of financial backing, but they\'re not,</p>\n\n\n\n<p>I, I don\'t know how to say this. They\'re not cutthroat capitalists. Right machines. Good.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> disadvantage maybe, but worth life. Worth living.</p>\n\n\n\n<p><strong>Till Krüss:</strong> Yeah. Like the, the one group one or one group. Mm-hmm. one.com hosting. And in Scandinavia, they just seem to, maybe it\'s a Scandinavian model. Again, just more focus on Yeah, we all work, we all pick pride in that maybe or identify with what we do for, for, for work.</p>\n\n\n\n<p>But not at the extreme expense of our personal lives.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. [00:41:00] I, I think who\'s gonna argue with that? and feel good, feel like they really mean it. But yeah, that is a, it does seem more and more like that\'s a, a culture and the spirit and ethos that\'s, that\'s been diminished over time. Mm-hmm. in open source and Yeah.</p>\n\n\n\n<p>It needs, it needs advocates in</p>\n\n\n\n<p><strong>Till Krüss:</strong> it\'s, Yeah,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> it\'s a, it\'s good to have voices for that, but there\'s also some really practical things to it. Some of what you were saying, I, I know you, um, if you wanna drive down headaches and inefficiencies and stuff that doesn\'t work and poor quality products, testing is probably your main answer to that.</p>\n\n\n\n<p>For practically speaking, what can WordPress do to. take, take a lot of trouble off of, off of, um, individual shoulders and off, you know, off the project, I [00:42:00] suppose too. Is that, is that accurate that the, the role of testing and standards, um, are an area that we\'re, we</p>\n\n\n\n<p><strong>Till Krüss:</strong> haven\'t, um, yeah. Really matured in? I think so, and I\'m still , I still dislike it, um, but I do it because it\'s, I wanna push a big release on a Friday afternoon and go camping for the weekend without having to worry about it.</p>\n\n\n\n<p>And I\'ve done this a few times now, like I try to release on a Friday afternoon and push big releases to, I don\'t know what, it\'s like 400,000 sites now. Um, Test driven development, whether this is, yeah, whether this is test driven development, meaning first you write your tests and then you write the software, or if you do it after the fact and you spend the extra, you know, 30% I think it is on, on average.</p>\n\n\n\n<p>Um, The extra time to write tests, get to, you don\'t have to chase the [00:43:00] 100% code coverage where every single line is tested, but at least test the major parts of your software and whether this is JavaScript browser integration testing, and when you click this button, something happens and it works. Or this is just following the, the paths and PHP of like when.</p>\n\n\n\n<p>What happens when you flush the cash by cli? Does it actually empty your red estate? Just having sanity checks in place? It\'s a very technical topic. Testing in general, there\'s, what\'s his name? Um, Chris Hard, The grumpy programmer, who is just his whole life seems to be an advocate for testing, um, in, in many, many different communities.</p>\n\n\n\n<p>Not exclusive to php, just test your software. And to me, that allows me to be confident in what I. To trust my own software cuz I\'m very flawed and make mistakes all the time. But my tests will tell me when I do and just have peace of mind over the weekend where I [00:44:00] can, I don\'t have to stress out about pushing out a release that might break other people\'s sites.</p>\n\n\n\n<p>And this has been a very frequent occurrence. And WordPress, anybody from, I\'m not gonna say any names, but I\'m sure we all write the stories that as a release and sudden. I don\'t know. Millions of websites are slower because there\'s no tests, so there\'s no quality. Qa, What\'s it called? Quality assurance.</p>\n\n\n\n<p>Quality qa. Qa, Yeah. There\'s no teams. And whether this is manual or I think it should be automated because why spend human hours trying to do this? Just take the time to write these test. It\'s. It helps me. And then also to this extent of like customers have, I think more trust in the software. When there\'s releases and there\'s no, Oh, buck fix is, Buck fix is buck fixes and many small.</p>\n\n\n\n<p>You can see the the evolution of my free plugin, the Reddest object Cash. Sometimes when I do a big release, they do six [00:45:00] releases and 24 hours. It\'s so many people using it and something breaks for someone. And this is what I wanted to do different with Object Cash Pro. It\'s written from the ground up and it\'s test driven.</p>\n\n\n\n<p>Like there is no, it\'s not, not quite a hundred percent quote coverage at this point, but it\'s a very, It\'s thoroughly tested. Yeah.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Right. And what\'s the barrier to that? Becoming more of the. in WordPress are, are you involved in the on the core test team at all? I know you do. Uhfor the new</p>\n\n\n\n<p><strong>Till Krüss:</strong> performance team.</p>\n\n\n\n<p>No, I\'m not. I see that there is a lot of tests in WordPress core, like it\'s well tested. I think the, not the theme market, but the plugin market itself seems are probably a pain to test the plugin. Industry plugin. Severe is, testing is not a common thing. I, I don\'t see it very much. No few people seem to even talk about it.</p>\n\n\n\n<p>I don\'t wanna be an [00:46:00] advocate for it. I have other things to do. Maybe I should do a presentation at some point at a conference just to like see the, So the seats, what do you call? Put the seats in the ground. Yeah. Yeah. It\'s, uh, it\'s really good. I don\'t know if there\'s anything in the way except for awareness and then actually taking the time to do it.</p>\n\n\n\n<p>It, it, it\'s time consuming. It\'s expensive. If it\'s 30% of the time that you write code, that if it\'s an hour, I don\'t know what 30% is, 20 minutes, 80 minutes, something like that. A third, let\'s say, of that time coding. , you would then spend writing tests. It\'s not fun. I, I don\'t, You can make it kind of fun with like a decent test.</p>\n\n\n\n<p>We, a nice tooling, but it\'s still, you, you, you\'re doing this. However, for me, now down the road, seeing that I have three years of. Software in one place. I don\'t wanna test all these pieces that have written a year ago. They work, they can just stay [00:47:00] as they are, and if they break, I will know down the road and they can actually move a bit faster.</p>\n\n\n\n<p>Now, in the future of like whether this is adding new features or changing how timeouts work. The last release I pushed yesterday was adding connection retries and the few things broke and I, I just know I don\'t have. Abuse . I don\'t have to abuse my customers and they test it on their life production sites.</p>\n\n\n\n<p>My tests will reveal these issues first, which I, I think it\'s the more customer friendly approach to not let your customers test your software. And, um, I listen to the Accidental Tech podcast the other day where Apple kind of dust is at scale. They just throw it out. Developers do the QA for them. I think that was the comment.</p>\n\n\n\n<p>I can\'t speak to that, but it reminds me of this talking about this.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, very much so. Yeah. Do you, do you think that that, um, WordPress is, you could say relative [00:48:00] isolation or under participation in the larger PHP world is part of the story too, that if, if there was more overlap and more. Mm.</p>\n\n\n\n<p>Relationships in, into, into things like Elle or a Million Possible Directions with, with PHP and is more, more directly involved with it. That, that, that would help, uh, that would enhance some things like, like stand uh, standards around testing and and so on. Um, we just kind of, our ecosystem and people do their own thing cause it\'s, they\'re not.</p>\n\n\n\n<p>They\'re not, um, their peers are in a, in a different place than, say, someone working in, in a, a PHP framework somewhere</p>\n\n\n\n<p><strong>Till Krüss:</strong> else. Yeah. I think there\'s, I mean, there\'s a lot of smart developers on WordPress as well that\'s maybe [00:49:00] cross to, to the other. Ecosystems over outside of WordPress and they include testing, whether this is Google engineers being hired or whatever it is.</p>\n\n\n\n<p>There is, there is good tooling out there. I don\'t think we\'re too isolated. We definitely judge and look down upon, um, understandably so. Maybe that\'s just because of the lack of testing, but I, I don\'t even know how to solve this. To me it\'s a problem and maybe it would be enforcing tests for plugins with more than, I don\'t know, a thousand users on the repository.</p>\n\n\n\n<p>Because you can measure OB objectively. You can quantify the code coverage, whether let\'s say it\'s 80% what, whatever\'s a reasonable or 50%. , I dunno if you can have the main path. I, I, I don\'t know the, the details of this, but you could also enforce it such as like, Hey, you\'ve got now 12 months to test your software, and then it gets a little check mark.</p>\n\n\n\n<p>Hey, [00:50:00] this plugin has a test suite. I would need to build one for my free plugin. Now , But it, it might be a good, good idea and to include in that there\'s been a. Talk in deep What Core Performance? Performance Core, I don\'t know. They just changed the name, The performance team. Mm-hmm. , Um, to have, whether there\'s this badges that.</p>\n\n\n\n<p>When you have a clean, what percent stall you install a plugin. How do the, my queries, like what\'s the impact of this plugin? How is performance being handled? And I dunno how much you can automate these tests, but maybe we need more reviewers that there is more high quality code a. On the wordpress.org, at least for the ones that have, um, you know, a hundred thousand, a million users that you know that these are actually properly tested for performance degradations or recessions, um, regressions.</p>\n\n\n\n<p>Sorry, so many recessions going on at the moment, and for [00:51:00] performance regressions or just for testing, I think that would be a decent approach. I don\'t know if this is feasible. Someone, what\'s her? Epstein, she something. Half Elf is on a Twitter profile. I don\'t, Yeah. You know what I\'m talking about. Yes. Um.</p>\n\n\n\n<p>She, I think, runs the plugin team and I don\'t know what of the, what is possible and it\'s of course it\'s a big burden. Again, on that you, we push on open source developers and maybe there needs to be fun. I don\'t know how to solve this problem, but testing would definitely improve the overall trust in WordPress, that you can upgrade a plugin without things going slow or breaking.</p>\n\n\n\n<p>I think it would be a good approach and. I would say it\'s certainly part of the secret sauce for Object Cash Pro and its success. It just, you can trust that it\'s reliable. Yeah. And business is first. Well,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> as an alternative to putting it on on.org, there\'s always the possibility I\'ve wondered about this, like why the, I\'m not aware of this happening, but [00:52:00] in a maturing market and ecosystem that I think we do have, there\'s the possibility of industry.</p>\n\n\n\n<p>cooperation and self-regulation to some extent, where you, those larger plugin, um, companies could on their own, see the, see that value and decide on a standard amongst themselves some common tooling or, or practice or something like that and do their part to kind of police that end of the, the market or set an example that, that sounds like.</p>\n\n\n\n<p>Very strong policing, but I mean you\'re, you know, pleasing bugs. Um,</p>\n\n\n\n<p><strong>Till Krüss:</strong> oh, we already have guidelines for the plugins, what you can and can\'t do. Yeah, it\'s very clear and they all make sense. Maybe adding performance and test coverage to that could be at least a discussion. I\'m sure it has been. I will talk to Felix at work, us about this on the country today.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Good. That\'s, uh, yeah, that\'s definitely a, a [00:53:00] progressive direction to, to move in. Um, where, where do you see, um, opportunities and, you know, for, for you and, and just WordPress in general, where are they, where are the opportunities and I guess the, the risks and, and threats. People would often seem to have more of those in mind, but, um, how those two relative quantities is they\'re, Which is more on your mind and, and what are you, what are you seeing down the road?</p>\n\n\n\n<p><strong>Till Krüss:</strong> probably with everybody. I\'m more, I think more about the risks. Yeah. And threat than the opportunities. The monkey brand. Mm-hmm. , I don\'t know if an answer to, if I have an answer to this, I, some of them are a bit concerned of like, how long is WordPress around? , but it doesn\'t, it\'s not slowing. Maybe this is just like you said, the talking apr, [00:54:00] I, it\'s not slowing down.</p>\n\n\n\n<p>There\'s acquisitions everywhere. I don\'t see it dying out for whatever reason. All the replacements like it\'s.</p>\n\n\n\n<p>I guess, yeah, I don\'t know. I, I, I don\'t, I don\'t think I have an answer to that question. Sorry.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> That\'s fine. It\'s a big, big, wide open one. Um, I, I think a lot of, a lot of things you, you\'ve touched on, I wish I, you know, we, we hear more, and I, I hope resonates with, uh, a lot of people. We don\'t often connect the human social embeddedness of our lives with the.</p>\n\n\n\n<p>We\'re doing or not openly or we don\'t share that and, you know, why else are you doing what you do? Um, some people are pretty open about it, but, um, I would, I would like to hope that there\'s, there\'s opportunity in this space for people who wanna work that way, who are wanna work like you [00:55:00] do, and that this is, this is a good model that however big everything else may get.</p>\n\n\n\n<p>There\'s those cracks, like you said, between. The sidewalk where there\'s room for a relatively low stress. Good, good work. Um, and</p>\n\n\n\n<p><strong>Till Krüss:</strong> I\'m glad you found that. If there\'s any more questions, if, if you like listening to this, if you enjoy the, the, this conversation, the stories, if there\'s anything the listeners want to hear more about or any questions, I\'m always happy.</p>\n\n\n\n<p>You can hit me up on Slack, on post status, Slack for of course, WordPress, Slack email. You know, or send questions to Dan and we can do, uh, if there\'s the demand for it. Uh, episode two on this.</p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 13:15:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WordPress.org blog: The Month in WordPress – September 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13596\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wordpress.org/news/2022/10/the-month-in-wordpress-september-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14922:\"<p>September was an exciting month with the return of many in-person WordCamps, WordPress Translation Day, and preparations for WordPress 6.1. Contributors across teams continue to work hard to ensure that the last major release of the year is the best it can be for everyone. Let&#8217;s catch up on all things WordPress.</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<h2>Countdown to WordPress 6.1: Coming November 1, 2022</h2>\n\n\n\n<p><strong>WordPress 6.1 is scheduled for release on November 1, 2022</strong>—less than three weeks away. Following the beta releases in September, the <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">first release candidate (RC1) is now ready for download and testing</a>.</p>\n\n\n\n<p>Members of the release squad hosted a casual walk-through of some of the expected WordPress 6.1 features last month. ​​<a href=\"https://make.wordpress.org/core/2022/09/14/6-1-product-walk-through-recap/\">The recording and transcript are available in this post</a>.</p>\n\n\n\n<p>This next major release focuses on increased control for a more intuitive site and content creation experience, and will be bundled with a new default block theme, <strong>Twenty Twenty-Three (TT3)</strong>. This theme comes with <a href=\"https://make.wordpress.org/design/2022/09/07/tt3-default-theme-announcing-style-variation-selections/\">10 style variations designed by community members</a> that you can easily switch between to customize the look and feel of your site.</p>\n\n\n\n<p>Other exciting updates include <a href=\"https://make.wordpress.org/core/2022/09/26/core-editor-improvement-catalyst-for-creativity/\">enhanced consistency of design tools across blocks</a>, a <a href=\"https://make.wordpress.org/core/2022/08/25/core-editor-improvement-refining-the-template-creation-experience/\">refined</a> and <a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\">expanded template creation experience</a>, improved Quote and List blocks, and support for <a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/#fluid-typography-support\">fluid typography</a>.</p>\n\n\n\n<em>Selected style variations for the Twenty Twenty-Three theme.</em>\n\n\n\n<p><strong>Want to know what else is new in WordPress 6.1?</strong> Check out these resources for more details:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/09/24/roadmap-to-6-1-core-companion/\">Roadmap to 6.1: Core Companion</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">WordPress 6.1 Field Guide</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">​​WordPress 6.1 Accessibility Improvements</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\">Performance Field Guide for WordPress 6.1</a></li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Take part in this release by <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">helping to test key features</a> or <a href=\"https://make.wordpress.org/polyglots/2022/10/11/wordpress-6-1-ready-to-be-translated/\">translating WordPress 6.1</a>.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Gutenberg versions 14.1, 14.2, and 14.3 are out</h2>\n\n\n\n<p>Three new versions of Gutenberg have been released since last month’s edition of The Month in WordPress:</p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/09/16/whats-new-in-gutenberg-14-1-15-september/\"><strong>Gutenberg 14.1</strong></a> shipped on September 15, 2022. It adds typography and spacing support for many blocks, continuing efforts to consolidate design tools in blocks. It also includes improvements to the Navigation block and the content-locking experience. This is the last version of Gutenberg that will merge into WordPress 6.1, which will include updates from Gutenberg 13.1 to 14.1.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\"><strong>Gutenberg 14.2</strong></a> comes with writing flow improvements, a more polished Calendar block, and autocompletion for links. It was released on September 28, 2022.</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\"><strong>Gutenberg 14.3</strong></a> is available for download as of October 12, 2022. This version makes it easier to navigate text blocks with <code>alt + arrow</code> keyboard combinations, and brings an improved drag-and-drop functionality for images, among other updates.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Follow the “<a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">What’s new in Gutenberg</a>” posts to stay on top of the latest enhancements.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>WordPress Translation Day</h2>\n\n\n\n<p>On September 28, 2022, the Polyglots community celebrated <a href=\"https://wptranslationday.org/\"><strong>WordPress Translation Day</strong></a> (WPTD) with some global events throughout the week, including an <a href=\"https://wordpress.tv/2022/09/27/jesus-amieiro-alex-kirk-translate-wordpress-org-feedback-tool-walk-through/\">overview of the GlotPress feedback tool</a>. In addition, there were 13 local events in 11 different languages and across four continents.</p>\n\n\n\n<p>The Training Team joined the celebration by hosting a day-long event to help new contributors translate materials on learn.wordpress.org.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://make.wordpress.org/polyglots/2022/10/04/2022-wordpress-translation-day-recap/\">Check out this recap</a> for more highlights from the event.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Team updates: Dropping security updates for WP 3.7 – 4.0, a new developer-focused course, and more</h2>\n\n\n\n<ul>\n<li>The WordPress Security Team will no longer provide <a href=\"https://wordpress.org/news/2022/09/dropping-security-updates-for-wordpress-versions-3-7-through-4-0/\">security updates for WordPress versions 3.7 through 4.0</a> as of December 2022.</li>\n\n\n\n<li>The first developer-focused course, <a href=\"https://learn.wordpress.org/course/using-the-wordpress-data-layer/\">Using the WordPress Data Layer</a>, is live on Learn WordPress.</li>\n\n\n\n<li>The <a href=\"https://make.wordpress.org/community/2022/09/29/meetup-reactivation-update/\">Global Meetup Reactivation project</a> gathered 39 supporters worldwide so far. As a result of their efforts, 117 meetup groups have reactivated or plan to reactivate in 2022!&nbsp;</li>\n\n\n\n<li>Learn more about <code>do_action</code>’s charity hackathons and how to host one in <a href=\"https://make.wordpress.org/community/2022/09/22/meetup-organizer-newsletter-september-2022/\">the latest edition of the Meetup Organizer Newsletter</a>.</li>\n\n\n\n<li>Would you like to help create content for the <a href=\"https://learn.wordpress.org/\">Learn WordPress</a> platform? The Training Team shared a post on <a href=\"https://make.wordpress.org/training/2022/09/30/become-an-online-workshop-facilitator-or-tutorial-presenter-today/\">how to become an online workshop facilitator or tutorial presenter</a>.</li>\n\n\n\n<li>The WebP proposal was pulled from the upcoming WordPress 6.1 release in response to <a href=\"https://make.wordpress.org/core/2022/09/11/webp-in-core-for-6-1/\">this post and subsequent discussions</a>. Users can still get this feature using the <a href=\"https://wordpress.org/plugins/performance-lab/\">Performance Lab plugin</a>.</li>\n\n\n\n<li>WordPress co-founder Matt Mullenweg suggested <a href=\"https://make.wordpress.org/core/2022/09/11/canonical-plugins-revisited/\">revisiting canonical plugins</a> and adopting a plugin-first approach when developing new features for core.</li>\n\n\n\n<li>The Plugin Team <a href=\"https://make.wordpress.org/plugins/2022/09/13/heroku-free-tier-being-retired/\">reminds plugin authors using Heroku&#8217;s free services to update their services</a> after the company announced the removal of their free plans.</li>\n\n\n\n<li>The Openverse Team <a href=\"https://make.wordpress.org/openverse/2022/09/13/community-meeting-recap-13-september-2022/\">removed the ‘beta’ status</a> from audio support. Also, the index <a href=\"https://make.wordpress.org/openverse/2022/09/05/openverse-biweekly-update-september-5th/\">now includes iNaturalist</a>, making it easy to discover CC-licensed images of flora, fauna, and nature contributed by this community of scientists and naturalists.</li>\n\n\n\n<li>The Hosting and Documentation Teams are collaborating on the creation of a new <a href=\"https://make.wordpress.org/hosting/2022/09/07/wordpress-advanced-administration-handbook/\">WordPress Advanced Administration Handbook</a>.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Want to create diverse and inclusive events that make the WordPress community stronger, but not sure where to get started? <a href=\"https://make.wordpress.org/community/tag/wpdiversity/\">Join WPDiversity to learn more about upcoming workshops</a>.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Feedback &amp; testing requests</h2>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/community/2022/09/27/15-oct-survey-deadline/\"><strong>Last call to complete the Meetup Annual Survey</strong></a>! Help strengthen this global WordPress program by sharing your feedback by October 15, 2022.</li>\n\n\n\n<li>The Core Team is seeking <a href=\"https://make.wordpress.org/core/2022/10/10/seeking-proposals-for-interop-2023/\">proposals for Interop 2023</a>. Interop is an effort to improve interoperability across the three major web browser engines (Chromium, WebKit, and Gecko). You can submit yours until October 15, 2022.</li>\n\n\n\n<li>Don&#8217;t miss this call for testing on <a href=\"https://make.wordpress.org/themes/2022/09/12/testing-and-feedback-for-using-block-based-template-parts-in-classic-themes/\">using block-based template parts in classic themes</a>.</li>\n\n\n\n<li>The Community Team is gathering feedback on <a href=\"https://make.wordpress.org/community/2022/09/30/help-improve-the-make-community-contributor-day-onboarding/\">onboarding experiences at Contributor Days</a>.</li>\n\n\n\n<li>Version 20.9 of WordPress for <a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-android-20-9/\">Android</a> and <a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-ios-20-9/\">iOS</a> is available for testing.</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p><a href=\"https://wordpress.org/news/2022/10/episode-40-all-things-testing-with-special-guests-anne-mccarthy-and-brian-alexander/\">Tune in to the latest episode of WP Briefing</a> to hear guests Anne McCarthy and Brian Alexander discuss their work on the Testing Team and how you can get involved.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Event updates &amp; WordCamps</h2>\n\n\n\n<ul>\n<li>The last batch of <a href=\"https://asia.wordcamp.org/2023/\">WordCamp Asia 2023</a> tickets will be released on October 19, 2022. The organizing team is also <a href=\"https://asia.wordcamp.org/2023/call-for-contributors-stories/\">calling for contributors’ stories</a>.</li>\n\n\n\n<li><a href=\"https://us.wordcamp.org/2022/\">WordCamp US (WCUS) 2022</a> was successfully held last month in San Diego, California. Following two days of presentations, workshops, and a <a href=\"https://make.wordpress.org/project/2022/09/19/wcus-2022-qa/\">Q&amp;A session with Matt Mullenweg</a>, more than 300 attendees participated in the <a href=\"https://make.wordpress.org/updates/2022/09/18/wordcamp-us-contributor-day-2022-recap/\">Contributor Day</a>. National Harbor, Maryland, will host <a href=\"https://us.wordcamp.org/2022/announcing-wordcamp-us-2023/\">next year’s WordCamp US</a> and a Community Summit on August 23-25, 2023.</li>\n\n\n\n<li>In addition to WCUS, four in-person WordCamps took place in September in <a href=\"https://jinja.wordcamp.org/2022/\">Jinja (Uganda)</a>, <a href=\"https://kathmandu.wordcamp.org/2022/\">Kathmandu (Nepal)</a>, <a href=\"https://netherlands.wordcamp.org/2022/\">The Netherlands</a>, and <a href=\"https://pontevedra.wordcamp.org/2022/\">Pontevedra (Spain)</a>. And more WordPress events are on the schedule for the rest of October:\n<ul>\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1f8.png\" alt=\"🇪🇸\" class=\"wp-smiley\" /> <a href=\"https://valencia.wordcamp.org/2022/\">WordCamp Valencia</a>, Spain on October 21-22, 2022</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" /> <a href=\"https://brno.wordcamp.org/2022/\">WordCamp Brno</a>, Czech Republic on October 22, 2022</li>\n\n\n\n<li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1eb-1f1f7.png\" alt=\"🇫🇷\" class=\"wp-smiley\" /> <a href=\"https://lyon.wordcamp.org/2022/\">WordCamp Lyon</a>, France on October 28, 2022</li>\n</ul>\n</li>\n</ul>\n\n\n\n<blockquote class=\"wp-block-quote has-extra-large-font-size\">\n<p>Curious about attending a WordCamp event? Listen to <a href=\"https://wordpress.org/news/2022/09/episode-39-contributor-stories-live-from-wordcamp-us/\">contributor stories from WordCamp US 2022</a> on why they use WordPress and go to WordCamps.</p>\n</blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity\" />\n\n\n\n<p><strong><em><strong><em><strong><em>Have a story that we should include in the next issue of The Month in WordPress? <strong><em>Fill out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this quick form</em></strong></a><strong><em> to let us know.</em></strong></em></strong></em></strong></em></strong></p>\n\n\n\n<p><em><em>The following folks contributed to this edition of The Month in WordPress: </em><a href=\"https://profiles.wordpress.org/chaion07/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chaion07</a>, <a href=\"https://profiles.wordpress.org/laurlittle/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>laurlittle</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/robinwpdeveloper/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>robinwpdeveloper</a>, <a href=\"https://profiles.wordpress.org/santanainniss/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>santanainniss</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 10:07:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WPTavern: Gutenberg 14.3 Improves Image Drag and Drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138589\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wptavern.com/gutenberg-14-3-improves-image-drag-and-drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2508:\"<p><a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">Gutenberg 14.3</a> was released this week with drag-and-drop improvements for both the block editor and the site editor. Automattic-sponsored contributor Aaron Robertshaw published a video, illustrating how the block editor now supports  dropping an image onto an empty paragraph block to replace it with a new Image block.</p>\n\n\n\n\n\n\n\n<p>The site editor has also added drag-and-drop capabilities for blocks and patterns in the new zoomed-out view, which was added in <a href=\"https://wptavern.com/gutenberg-14-1-improves-navigation-block-adds-experimental-zoomed-out-view\">Gutenberg version 14.1</a>. It zooms out to focus on building and composing patterns, allowing users to move sections around without affecting the inner blocks. It can be enabled under &#8220;Experiments.&#8221; In 14.3, users can drag blocks and patterns right onto the canvas with an overhead view that makes it easy to place in between existing blocks.</p>\n\n\n\nvideo source: <a href=\"https://github.com/WordPress/gutenberg/pull/44402\">Gutenberg PR #44402</a>\n\n\n\n<p>This version also introduces new support for alt + arrow keyboard combinations for navigating blocks. Robertshaw explained how they work:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>For example, if your cursor is towards the end of a long paragraph, you can quickly press <code>alt + up arrow</code> to move to the beginning of that paragraph. If you are already at the beginning of a text block, you’ll move to the start of the previous paragraph. Similarly, <code>alt + down arrow</code> will move you to the end of a block of text.</p>\n</blockquote>\n\n\n\n<p>The Styles typography controls have been updated to include the Tools Panels that users have available in the Block Settings interface. This makes the experience more consistent and expands the capabilities to allow for resetting the values.</p>\n\n\n\n\n\n\n\n<p>This release includes dozens of fixes and improvements to design tools, components, the Block API, and more. Check out the changelog in the <a href=\"https://make.wordpress.org/core/2022/10/13/whats-new-in-gutenberg-14-3-12-october/\">announcement post</a> for the full list of updates.</p>\n\n\n\n<p>Gutenberg 14.3 will not be included in the upcoming WordPress 6.1 release but will be rolled into core the next time around. If you want these features now, you can <a href=\"https://wordpress.org/plugins/gutenberg/\">install the Gutenberg plugin</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Oct 2022 05:10:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Post Status: Till Krüss on WordPress, Performance, the Plugin Business, and Life\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127829\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://poststatus.com/till-kruss-on-wordpress-performance-the-plugin-business-and-life/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2907:\"<div class=\"wp-container-23 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">What plugin owner has not felt the pain of an extraordinarily busy support forum? Till is up to (wait for it..) 5-10 <em>minutes</em> a day on support — which he aims to <em>decrease</em>. How? Testing to ensure the highest quality. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"has-drop-cap eplus-wrapper\"><strong>Nexcess</strong> is <a href=\"https://www.nexcess.net/blog/nexcess-to-provide-premium-caching-to-all-customers-with-new-object-cache-pro-partnership/\">the latest host to adopt</a> <strong>Till Krüss</strong>&#8216;s <strong>Object Cache Pro</strong>, which offers a really interesting model for partnerships between a WordPress plugin product business and a valuable niche market: hosting companies and anyone running WordPress sites at scale. I recorded this conversation with Till back in August, and it\'s about time we pushed it out. This isn\'t the final cut for a <a href=\"https://poststatus.com/podcasts\">Post Status podcast</a>, but I wanted to release it now, as-is, since it\'s very timely. </p>\n\n\n\n<div>\n</div>\n\n\n\n<p class=\"eplus-wrapper\">Performance is a pressing concern for WordPress and WooCommerce — and a large part of the challenges people have running WordPress in the wild are plugins that have not been built and tested to perform at scale. There\'s likely a lot of opportunity in aligning on performance as a key, common interest for product, agency, and hosting companies in the WordPress space. <em>And</em>, as Till\'s example shows, a small WordPress company, or company of one that wants to stay that way, still can thrive today.</p>\n\n\n\n<p class=\"eplus-wrapper\">Till\'s particular niche is not for everyone, but some of his ideas are very portable. For one thing, what plugin owner has not felt the pain of an extraordinarily busy support forum? Till is up to (wait for it..) 5-10 <em>minutes</em> a day on support — which he aims to decrease. How? Testing to ensure the highest quality. It\'s an idea that needs to become a reality and a habit in the third party WordPress product ecosystem, Till insists — and I think he\'s right about that and much else. </p>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Oct 2022 20:55:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Shortcodes Ultimate Plugin Patches CSRF Vulnerability in Version 5.12.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138591\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/shortcodes-ultimate-plugin-patches-csrf-vulnerability-in-version-5-12-1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1375:\"<p>The <a href=\"https://wordpress.org/plugins/shortcodes-ultimate/\">Shortcodes Ultimate plugin</a>, used on more than 700,000 WordPress sites for creating things like tabs, buttons, and accordions, has patched a vulnerability in version 5.12.1. The plugin&#8217;s changelog simply says, <em>&#8220;This update fixes a security vulnerability in the shortcode generator</em>. To the author&#8217;s credit,  the changelog clearly denotes it as a security update, although it doesn&#8217;t offer specific details. </p>\n\n\n\n<p>The vulnerability was reported by researcher Dave Jong at Patchstack and is <a href=\"https://nvd.nist.gov/vuln/detail/CVE-2022-38086\">logged at the National Vulnerability Database</a> (NVD) as a Cross-Site Request Forgery (CSRF) vulnerability leading to plugin preset settings change. It was patched two weeks ago and the NVD published the advisory this week.</p>\n\n\n\n<p>At this time, the vulnerability is not known to have been exploited, but users are advised to update to the latest version. Based on WordPress.org <a href=\"https://wordpress.org/plugins/shortcodes-ultimate/advanced/\">stats</a>, 46% of the plugin&#8217;s user base is running on versions older than 5.12.x. The Shortcodes Ultimate plugin author has since released version 5.12.2, which fixes an issue with the Shortcode Generator Presets that was introduced in the previous update.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Oct 2022 18:03:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"Do The Woo Community: devlife_snippet: Custom Block Development and WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73122\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://dothewoo.io/devlife_snippet-custom-block-development-and-woocommerce/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:401:\"<p>It\'s safe to say that modern WordPress development is taking a very block-centric approach</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/devlife_snippet-custom-block-development-and-woocommerce/\">devlife_snippet: Custom Block Development and WooCommerce</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Oct 2022 10:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: WordPress 6.1 RC 1 Released, Ready for Testing and Translation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138506\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/wordpress-6-1-rc-1-released-ready-for-testing-and-translation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3202:\"<p>We are less than three weeks out from WordPress 6.1&#8217;s official release on November 1, 2022. <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">RC 1</a> was released this week, marking the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a>, which means 6.1 is <a href=\"https://translate.wordpress.org/projects/wp/dev/\">ready to be translated</a>. </p>\n\n\n\n<p>The features landing in this release are heavy on block and site editor improvements that will bring users a greater level of design control. Many of these features have been tested in the Gutenberg plugin but will need further testing now that they are in core, including the expanded template experience, better placeholders for blocks, new modal interfaces and preferences improvements, and updated menu management. WordPress 6.1 includes 11 releases of the Gutenberg plugin (13.1 &#8211; 14.1).</p>\n\n\n\n<p>If you are monitoring <a href=\"https://make.wordpress.org/core/\">WordPress&#8217; core development blog</a>, you may have seen the deluge of dev notes coming in ahead of 6.1. A few of the highlights include the following: </p>\n\n\n\n<ul>\n<li><a href=\"https://make.wordpress.org/core/2022/10/12/block-api-changes-in-wordpress-6-1/\">Block API changes in WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/10/block-styles-generation-style-engine/\">Block styles generation (Style Engine)</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/10/editor-components-updates-for-wordpress-6-1/\">Editor Components updates in WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/simplified-data-access-with-new-react-hooks-in-wordpress-6-1/\">Simplified data access with new React hooks in WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/03/fluid-font-sizes-in-wordpress-6-1/\">Fluid font sizes in WordPress 6.1</a></li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/\">Create-block scaffolding tool updates</a></li>\n</ul>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">WordPress 6.1 Field Guide</a> has also been published. This guide includes all the technical details of the changes coming in the release, as well as the full collection of dev notes. There are a good number of updates that fall outside of the editor with ticket references in the Field Guide, including error logging and hooks added to <code>wp-cron.php</code>, database updates, addition of required attribute for required inputs on multisite site registration, updates to external libraries, REST API improvements, and many more miscellaneous core updates.</p>\n\n\n\n<p>Plugin and theme developers are encouraged to test their extensions against RC1 and update the “<em>Tested up to”</em> version in the readme file. WordPress testers who are not comfortable <a href=\"https://core.trac.wordpress.org/newticket\">filing a Trac ticket</a> for bugs should report them to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 21:59:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Post Status: WordPress 6.1 RC1 • DevNotes • Field Guides • New LearnWP Course\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127665\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://poststatus.com/wordpress-6-1-rc1-devnotes-field-guides-new-learnwp-course/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16244:\"<h2 id=\"h-this-week-at-wordpress-org-october-3-2022\">This Week at WordPress.org (October 3, 2022)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><strong>WordPress 6.1 RC 1</strong> has shipped with a release date of <strong>November 1</strong>. It\'s time to start testing! Check out the <strong>Developer Notes</strong>, <strong>Field Guide</strong>, and related team updates.  </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_68609b-a8\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fas_stopwatch\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\"><a href=\"https://make.wordpress.org/core/2022/08/10/proposal-stop-merging-experimental-apis-from-gutenberg-to-wordpress-core/\">WordPress 6.1 </a>Release Candidate 1</h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/23f3.png\" alt=\"⏳\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">WordPress 6.1 Release Candidate 1 (RC1) Now Available</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9ea.png\" alt=\"🧪\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">Help Test WordPress 6.1</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f50e.png\" alt=\"🔎\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/tag/dev-notes-6-1/\">WordPress 6.1 DevNotes, Field Guides, and Team Updates</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9d1-200d-1f393.png\" alt=\"🧑‍🎓\" class=\"wp-smiley\" /> New course on LearnWP: <a href=\"https://learn.wordpress.org/course/using-the-wordpress-data-layer/\">Using the WordPress Data Layer</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\">WordPress 6.1 Release Candidate 1 (RC1) Now Available</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_9ee0ac-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"h-wp-6-1-devnotes-and-team-updates\"><a href=\"https://make.wordpress.org/core/tag/dev-notes-6-1/\">WP 6.1 DevNotes</a> and Team Updates</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/12/wordpress-6-1-field-guide/\">WordPress 6.1 Field Guide</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\">Performance Field Guide for WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/polyglots/2022/10/11/wordpress-6-1-ready-to-be-translated/\">WordPress 6.1 ready to be translated</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/enhanced-typescript-support-in-wordpress-6-1/\">Enhanced TypeScript support in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/reference-styles-values-in-theme-json/\">Reference Styles values in theme.json</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">WordPress 6.1 Accessibility Improvements</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/miscellaneous-rest-api-improvements-in-wordpress-6-1/\">Miscellaneous REST API improvements in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/12/block-api-changes-in-wordpress-6-1/\">Block API changes in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/content-locking-features-and-updates/\">Content locking features and updates</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/11/simplified-data-access-with-new-react-hooks-in-wordpress-6-1/\">Simplified data access with new React hooks in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/09/introducing-wp_list_tableget_views_links-in-wordpress-6-1/\">Introducing WP_List_Table::get_views_links() in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/08/escaping-table-and-field-names-with-wpdbprepare-in-wordpress-6-1/\">Escaping Table and Field names with wpdb::prepare() in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/\">Create-block scaffolding tool updates</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/\">Introduction of presets across padding, margin and block gap</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/improved-php-performance-for-core-blocks-registration/\">Improved PHP performance for core blocks registration</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/06/introducing-update-uri-theme-header-in-wordpress-6-1/\">Introducing “Update URI” theme header in WordPress&nbsp;6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based “template parts” in traditional themes</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/improvements-to-wp_query-performance-in-6-1/\">Improvements to WP_Query performance in 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/06/new-cache-site-health-checks-in-wordpress-6-1/\">New cache Site Health checks in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/\">Navigation Block Fallback Behavior in WP 6.1</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_121b9e-cb\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-27 wp-block-columns\">\n<div class=\"wp-container-25 wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/10/09/accessibility-team-meeting-notes-october-7-2022/\">Accessibility Team Meeting Notes: October 7, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-cli\"><a href=\"https://make.wordpress.org/cli\">CLI</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/cli/2022/10/11/wp-cli-v2-7-0-release-notes/\">WP-CLI v2.7.0 Release Notes</a></li></ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/09/27/15-oct-survey-deadline/\">By 15 October – Please complete the Annual Meetup Survey and share it widely!</a></li><li><a href=\"https://make.wordpress.org/community/2022/10/07/upcoming-wpdiversity-events-october-2022/\">Upcoming #WPDiversity Events: October 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/10/06/idea-freescout-for-wordcamp-organising-teams/\">Idea: Freescout for WordCamp organising teams</a></li><li><a href=\"https://make.wordpress.org/community/2022/10/06/recap-of-apac-wpdiversity-network-building-10th-meeting-sept-29-2022/\">Recap of APAC WPDiversity Network Building – 10th meeting (Sept 29, 2022)</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/03/a-week-in-core-october-4-2022/\">A Week in Core – October 3, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">What’s new in Gutenberg 14.2? (28 September)</a></li></ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/11/dev-chat-agenda-october-12-2022/\">Dev Chat agenda, October 12, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/10/10/design-share-sep-26-oct-7/\">Design Share: Sep 26–Oct&nbsp;7</a></li></ul>\n\n\n\n<h2 id=\"h-documentation\"><a href=\"https://make.wordpress.org/docs\">Documentation</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/docs/2022/10/11/summary-of-docs-team-meeting-october-11-2022/\">Summary of Docs Team Meeting October 11, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/11/documentation-team-update-october-11-2022/\">Documentation Team Update – October 11, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/10/11/agenda-wordpress-global-marketing-team-meeting-october-12-2022/\">Agenda: WordPress global marketing team meeting, October 12, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/10/11/renaming-wordpress-org-support-to-documentation/\">Renaming WordPress.org Support to Documentation</a></li><li><a href=\"https://meta.trac.wordpress.org/ticket/6511\">Bring back the active install growth chart</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-android-20-9/\">Call for Testing: WordPress for Android 20.9</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-ios-20-9/\">Call for Testing: WordPress for iOS 20.9</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/10/10/next-steps-for-thingiverse-data/\">Next steps for Thingiverse data</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-container-26 wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/11/performance-team-meeting-summary-11-october-2022/\">Performance team meeting summary 11 October 2022</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/10/12/agenda-weekly-polyglots-chat-october-12-2022-1300-utc-category-weekly-chat/\">Agenda: Weekly Polyglots Chat – October 12, 2022 (13:00 UTC) Category: Weekly chat</a></li><li><a href=\"https://make.wordpress.org/polyglots/2022/10/11/wordpress-6-1-ready-to-be-translated/\">WordPress 6.1 ready to be translated</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/plugins/2022/10/11/reminder-about-final-notices/\">Reminder about Final Notices</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/10/10/test-team-update-10-october-2022/\">Test Team Update: 10 October 2022</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2022/09/28/themes-team-meeting-notes-september-27-2022/\"></a><a href=\"https://make.wordpress.org/themes/2022/10/11/themes-team-meeting-notes-october-11-2022/\">Themes Team Meeting Notes –&nbsp;October 11, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/04/themes-team-update-october-04-2022/\"></a><a href=\"https://make.wordpress.org/updates/2022/10/11/themes-team-update-october-11-2022/\">Themes team update October 11, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li><li><a href=\"https://make.wordpress.org/training/2022/10/10/meeting-agenda-for-october-11-2022/\">Meeting Agenda for October 11, 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/10/07/ux-feedback/\">UX Feedback</a></li><li><a href=\"https://make.wordpress.org/training/2022/10/06/training-team-meeting-recap-for-october-4-2022/\">Training Team Meeting Recap for October 4, 2022</a></li></ul>\n\n\n\n<h3 id=\"h-lesson-plans\">Lesson Plans</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/imposta-una-pagina-statica-come-homepage/\">Imposta una pagina statica come homepage</a></li></ul>\n\n\n\n<h3 id=\"h-tutorials\">Tutorials</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/tutorial/adding-a-pattern-from-the-pattern-directory-to-your-theme/\">Adding a Pattern From the Pattern Directory to Your&nbsp;Theme</a></li></ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=lets-code-creating-custom-templates-and-template-parts\">Let’s code! Creating Custom Templates and Template Parts</a></li></ul>\n\n\n\n<h3 id=\"h-courses\">Courses</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/using-the-wordpress-data-layer/\">Using the WordPress Data Layer</a></li></ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li></ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul><li><a href=\"https://tc39.es/#proposals\">ECMAScript Proposals</a></li></ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 17:37:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: #46 – Nick Diego on Why You Should Be Excited About the Possibilities of WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=138504\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"https://wptavern.com/podcast/46-nick-diego-on-why-you-should-be-excited-about-the-possibilities-of-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:42402:\"Transcript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley.</p>\n\n\n\n<p>Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the themes, and in this case, why you should be excited about WordPress blocks.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast player of choice, or go to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m keen to hear from you and hopefully get you, or your idea featured on the show. You can do that by heading over to WPTavern.com forward slash contact forward slash jukebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Nick Diego. Nick is a Developer Advocate at WP Engine. He can be found, creating educational content, building plugins and themes, and contributing to WordPress core.</p>\n\n\n\n<p>He&#8217;s on the podcast today to talk about his passion and optimism for the future of WordPress using blocks. At the recent WordCamp US, Nick gave a presentation entitled, &#8216;Let&#8217;s build a custom block in 15 minutes&#8217;. It was his attempt at showing a group of WordPress enthusiasts that the barrier to creating blocks is slowly being eroded, due to the creation of new tools. These tools are creating opportunities for people who might otherwise have stayed away from block development.</p>\n\n\n\n<p>It&#8217;s becoming easier to create the blocks as the tools take away much of the technical burden of getting you up and running without advanced knowledge of JavaScript and React. Coupled with core components, native blocks supports, and a bit of guidance, Nick thinks that every WordPress developer can add custom blocks to their repertoire.</p>\n\n\n\n<p>It&#8217;s clear that Nick is all in on blocks. And during the podcast, he makes the case for why you should be too. They offer so many opportunities for what can be displayed on a page, and their capabilities are only getting better.</p>\n\n\n\n<p>We talk about how WordPress core blocks are trying to support developers by adding components and blocks supports so you don&#8217;t have to repeat the development work already done by others. You can build on top of previous work and thereby save yourself valuable time.</p>\n\n\n\n<p>It&#8217;s a fascinating chat, especially for those who are, as yet, undecided about whether they want to embrace WordPress blocks.</p>\n\n\n\n<p>Typically when we record the podcast, there&#8217;s not a lot of background noise, but that&#8217;s not always the case. Over the coming weeks, I&#8217;ll be bringing you recordings from a recent trip to WordCamp US 2022, and you might notice that the recordings have a little echo or other strange audio artifacts. Whilst the podcasts are more than listenable, I hope that you understand that the vagaries of the real world were at play.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WPTavern.com forward slash podcast. Where you&#8217;ll find all of the other episodes as well. And so without further delay, I bring you Nick Diego.</p>\n\n\n\n<p>I am joined on the podcast by Nick Diego. How you doing, Nick?</p>\n\n\n\n<p>[00:04:03] <strong>Nick Deigo:</strong> I&#8217;m doing great.</p>\n\n\n\n<p>[00:04:03] <strong>Nathan Wrigley:</strong> Would you just introduce yourself? Give us a little bit of your background, who you work for. How come you&#8217;re at WordCamp US.</p>\n\n\n\n<p>[00:04:08] <strong>Nick Deigo:</strong> I&#8217;m a developer advocate at WP Engine. I also do a lot of contributing both on the WordPress core team and also on the training team for WordPress.</p>\n\n\n\n<p>[00:04:16] <strong>Nathan Wrigley:</strong> He&#8217;s doing a talk, presentation. What&#8217;s it all about Nick?</p>\n\n\n\n<p>[00:04:19] <strong>Nick Deigo:</strong> It&#8217;s all about trying to get people excited about building their own custom blocks, and I attempted to build a custom block completely in fifteen minutes.</p>\n\n\n\n<p>[00:04:27] <strong>Nathan Wrigley:</strong> Did you achieve it?</p>\n\n\n\n<p>[00:04:29] <strong>Nick Deigo:</strong> Just barely. I got the zero minute sign as I was just finishing the presentation, so I just got under the wire.</p>\n\n\n\n<p>[00:04:35] <strong>Nathan Wrigley:</strong> I guess the principle therefore, is that if you can do something in 15 minutes, I mean, let&#8217;s be honest, you&#8217;re pretty well versed, probably had a few runs through of that. But the bit that you are trying to educate people in, is that it&#8217;s easier now than it ever has been. So there&#8217;s no excuse to not explore. Is that basically it?</p>\n\n\n\n<p>[00:04:50] <strong>Nick Deigo:</strong> Yeah, and I think building blocks has been a bit scary. I know it was scary for myself. I didn&#8217;t come from a JavaScript background, mainly PHP. And so I wanted to show people that there&#8217;s so many more tools nowadays that it&#8217;s not as scary to get started, and if I can do it in 15 minutes, and I came from a non-technical background. You can do it too.</p>\n\n\n\n<p>[00:05:09] <strong>Nathan Wrigley:</strong> When blocks came around, Gutenberg was launched the first time, how did we build blocks and how has that changed? What things have come over the horizon since then to make it easier?</p>\n\n\n\n<p>[00:05:19] <strong>Nick Deigo:</strong> You wandered in the wilderness and looked for some documentation that maybe didn&#8217;t exist, and maybe looked at some core blocks and you kind of tried to figure it out. But today you can scaffold an entire block with one line of code in your terminal and voila, you have a block.</p>\n\n\n\n<p>[00:05:34] <strong>Nathan Wrigley:</strong> Is that because it&#8217;s become easier to do, or is that just that there&#8217;s more documentation? Are there actual tools? Are there pieces of software that you can download and use and things to make it more straightforward?</p>\n\n\n\n<p>[00:05:46] <strong>Nick Deigo:</strong> I find building with JavaScript is just inherently more challenging than PHP, but we have tools today written by contributors to WordPress that allow you to take all the hard bits and it takes care of that for you. And you can actually get to building the block itself and not worry about compiling JavaScript files and compiling style sheets. It&#8217;s all kind of done for you, which really makes it a lot easier.</p>\n\n\n\n<p>[00:06:08] <strong>Nathan Wrigley:</strong> And when you say done for you, is that literally done for you? There&#8217;s no caveats. You just do the workflow that you&#8217;ve just described and you&#8217;re off to the races.</p>\n\n\n\n<p>[00:06:15] <strong>Nick Deigo:</strong> It does it all for you. It scaffolds the whole thing. And now there&#8217;s a new version that came out actually like last week that allows you to choose different types of blocks you want to build and it will scaffold that for you and you can get started there, so.</p>\n\n\n\n<p>[00:06:29] <strong>Nathan Wrigley:</strong> I&#8217;ll put the link, which you may mention in a moment in the show notes, but where do we find these tools? Where are we going to be going to? Are there websites that you can mention?</p>\n\n\n\n<p>[00:06:37] <strong>Nick Deigo:</strong> So the biggest tool right now is called Create Block, kind of on the nose, but it&#8217;s maintained by the WordPress core contributing community. And it&#8217;s, well, it&#8217;ll be in the show notes, but it&#8217;s just Crate Block, WordPress in Google and you&#8217;ll find it. The documentation&#8217;s being built out. I gotta shout out Ryan Walter, a Developer Advocate at Automattic. He&#8217;s done a lot of work on the Create Block tool, and a lot of the documentation around it. So, that&#8217;s a place to start if you want to use that tool.</p>\n\n\n\n<p>[00:07:00] <strong>Nathan Wrigley:</strong> Okay, and does it allow us to do all the things? Does the tool allow us to do a subset of things? In other words, if you are really thick in the weeds and you understand how to do React and all of that, are there limitations or constraints that the tool will not allow you to cross over?</p>\n\n\n\n<p>[00:07:18] <strong>Nick Deigo:</strong> So, I&#8217;m a fairly novice React builder and so, and I think most people getting started with blocks would be. But if you&#8217;re a pro user, there are functionality in the tool. You could define like all your own templates. Basically, you can let it do whatever you want it to do. So if your new, it does a lot for you. And if you&#8217;re an expert you can still use it, but then, do all the wizardry that you&#8217;re used to and combine it with the tool to make your life easier.</p>\n\n\n\n<p>[00:07:47] <strong>Nathan Wrigley:</strong> So why would we want to use blocks in the first place? I don&#8217;t mean that glibly. I literally mean that, there are blocks that come installed in a vanilla version of WordPress. They achieve the majority of what most people want to publish online. What is the use case? What are the kinds of things that are useful? What kind of things can you create, that you have seen, that you have enjoyed looking at?</p>\n\n\n\n<p>[00:08:08] <strong>Nick Deigo:</strong> Assuming that you&#8217;ve bought into the block editor and that&#8217;s what you&#8217;re using and you&#8217;re not using a page builder or something like that, core blocks are great, but they&#8217;re designed to have all sorts of functionality that maybe you want or don&#8217;t want. I was actually talking to an agency earlier at Word Camp US, and they&#8217;re all in on blocks, and most of their blocks are custom because they want to provide specific functionality to their clients that maybe is a little bit different than core.</p>\n\n\n\n<p>Or maybe completely niche blocks for, I don&#8217;t know, food blogging or whatever it might be. All within a block. The block UI that interface where their clients can get in there, see it visually and add the content on their page visually. And then obviously that translates to the front end. So, tons of reasons why you&#8217;d want to make the editing experience more visual. Not only that, but allow you to control more the experience than maybe just using native core blocks.</p>\n\n\n\n<p>[00:09:04] <strong>Nathan Wrigley:</strong> So the principle being if you&#8217;ve got something, I&#8217;m going to guess this is the use case. If you&#8217;ve got something which on a particular project is something that&#8217;s going to be repeated, and in order to do that you would have to otherwise drag in a load of different blocks and sort of scaffold them together. This is the kind of use case. So something like a menu item on a restaurant menu. Or a real estate house listing item. Something like that.</p>\n\n\n\n<p>[00:09:26] <strong>Nick Deigo:</strong> Yeah, for example, I know a lot of agencies specialize. We do real estate or hospitality or whatever. You could build your own suite of blocks for your agency and then roll them out to your clients and it&#8217;s very unique. Now there&#8217;s so many third party blocks out there that you can just pull off the shelf that are fantastic, but sometimes you need something custom, and knowing how to build custom blocks I think, whether you need it or not, is a pretty valuable tool to have.</p>\n\n\n\n<p>[00:09:50] <strong>Nathan Wrigley:</strong> Just give us an idea in the 15 minutes that you had. What was the scope and magnitude of what you were able to create? I&#8217;m guessing, you know it&#8217;s not earth shattering.</p>\n\n\n\n<p>[00:09:57] <strong>Nick Deigo:</strong> It&#8217;s not. So, most people are probably familiar with the Hello Dolly plugin, by Matt Mullenweg. And so to me, when I first started developing with WordPress, Hello Dolly was like this example of, it&#8217;s one file and it did something sort of novel. Look how easy it is to extend WordPress. And so it actually started, somebody online said, can you make a block that does a random motivational quote?</p>\n\n\n\n<p>And I&#8217;m like, oh, that kind of reminds me of Hello Dolly, which has a random lyric from the song. And I&#8217;m like, what if we blockify Hello Dolly, and show just how easy it is to make a block using the original Hello Dolly plugin. That&#8217;s what I did. I made a block that spits out a random lyric from Hello Dolly on the front end of your site. We basically copy and pasted all of Matt&#8217;s original functions from Hello Dolly, dumped it into a block, and it just works.</p>\n\n\n\n<p>[00:10:46] <strong>Nathan Wrigley:</strong> So imagine that I&#8217;ve got an agency and we have never touched this before. Realistically, how easy is it for you to push your team over to this kind of methodology? Are we talking days, weeks months, possibly years?</p>\n\n\n\n<p>[00:10:59] <strong>Nick Deigo:</strong> Well, I think it depends on what you&#8217;re trying to build. So the thing that I built in the presentation was a dynamic block, where the front end&#8217;s all rendered in PHP. So if you&#8217;re really familiar with PHP and you don&#8217;t want to mess with very much JavaScript, you could create a dynamic block where you create some very simple interface in the editor, but then on the front end can do really complicated PHP stuff.</p>\n\n\n\n<p>It&#8217;s many ways like, I hate to use this term, but it&#8217;s kind of like a short code in many ways. You, you have an interface in the editor, which people play with. Not just a short code, but then on the front end, just whatever PHP you want, and that&#8217;s what basically what we built. If you&#8217;re looking to get started quickly, that&#8217;s not very challenging. I mean, using the tool plus your own knowledge of PHP, getting started that way is not too bad.</p>\n\n\n\n<p>[00:11:39] <strong>Nathan Wrigley:</strong> In terms of building these things, the scenario that I just gave you was an agency. We&#8217;re using our own employees to build the blocks to service our clients. Do you feel that in the future there&#8217;s going to be, in much the same way that there is for plugins at the moment. You can, you know, you can really make a decent living if you have a popular plugin. Do you feel like the same is possible for blocks? And I don&#8217;t mean like a suite of blocks, like, for example the real estate one. Could you potentially create a block and then have a marketplace to sell it, and make a decent living? Because I feel that&#8217;s where the next shift in revenue streams for WordPress might .Be</p>\n\n\n\n<p>[00:12:16] <strong>Nick Deigo:</strong> I hope so. I think that it kind of speaks to the broader question of the WordPress economy and ecosystem, and we&#8217;re starting to see a lot of consolidation and all that kind of stuff. But I do think that there&#8217;s a lot of opportunity around blocks.</p>\n\n\n\n<p>I know I have my own personal blocks. They&#8217;re all free, but they&#8217;re starting to get like a lot of usage, in the multiple thousands of active users. And it&#8217;s really only started in the last year where it&#8217;s like, okay, I guess blocks are a thing, we should adopt them. People are starting to use it more and I think that it&#8217;s an opportunity to stake out your niche and you know, if you&#8217;re really knowledgeable about real estate or whatever it might be. Yeah, build blocks and I&#8217;m sure people want to use them.</p>\n\n\n\n<p>[00:12:54] <strong>Nathan Wrigley:</strong> What are the blocks that you&#8217;ve built?</p>\n\n\n\n<p>[00:12:55] <strong>Nick Deigo:</strong> So I&#8217;ve built one that adds SVG icons to the editor and you can make them colorful and move them around. And then one&#8217;s a social sharing block. Really simple, just allows you to share the current page or post.</p>\n\n\n\n<p>[00:13:07] <strong>Nathan Wrigley:</strong> And they&#8217;re getting traction, yeah?</p>\n\n\n\n<p>[00:13:09] <strong>Nick Deigo:</strong> My SVG icon one, which is just. Also, one thing, if you&#8217;re building blocks, it&#8217;s very much like there&#8217;s not many people doing it. So you can really get great block names. So I have a block called The Icon Block, right. It wasn&#8217;t taken, so it&#8217;s the icon block, and it just allows you to edit SVG icons. And, I looked the other day and it&#8217;s got 4,000 people using it. And I&#8217;m like, how is this happening?</p>\n\n\n\n<p>[00:13:31] <strong>Nathan Wrigley:</strong> Yeah, I kind of feel that the tide has gone, if you like for getting notoriety in plug-ins. I mean, sure, there are some that come along and for reasons that I can&#8217;t quite explain, they rise to the top quickly. They get some notoriety. But it sounds from what you&#8217;re saying as if, we&#8217;re just sort of landing on the beach really, and the beach head is yet to be taken. And if you get in now and develop now, you could be in that next wave and be what popular plug-ins are now.</p>\n\n\n\n<p>[00:13:53] <strong>Nick Deigo:</strong> Yeah, it could be. We&#8217;ll see.</p>\n\n\n\n<p>[00:13:56] <strong>Nathan Wrigley:</strong> Yeah. You used the word accessible. Now forgive me because I&#8217;ve completely misquoted you. You used the word accessible in your introduction. You were just talking about accessible in the sense of easy to use. But I am curious because I was interviewing somebody yesterday all about accessibility in WordPress, and we got into the interface and blocks and all of that kind of thing. So just a quick aside, the accessibility piece in blocks. Have you got anything to add in there?</p>\n\n\n\n<p>[00:14:19] <strong>Nick Deigo:</strong> I think that accessibility in the block editor is something that continually needs improvement. And so one of the things, and I think we&#8217;ll talk about this in a second, is that when you&#8217;re building a custom block, the more that you can take advantage of the way that core does things. So core block supports, and we&#8217;ll talk about that, but the more you can take advantage of core components and things like that, the better off you are.</p>\n\n\n\n<p>Because there&#8217;s a big emphasis on WordPress to improve accessibility. So if your block is using components from core, and core improves accessibility, your block will therefore also be more accessible. So instead of trying to do your own thing and code everything yourself. One, that&#8217;s harder. And two, you&#8217;re able to keep up with accessibility and all these other improvements by really staying close to core.</p>\n\n\n\n<p>[00:15:08] <strong>Nathan Wrigley:</strong> You&#8217;re talking there about an evolution over time and I really haven&#8217;t followed the trajectory of what blocks could do in the beginning and what they can do now. Is there a lot of change that&#8217;s happened over the last couple of years? The capabilities of a block, am I able to do much more now? Obviously we&#8217;re talking about how easy it is, but am I able to do more with blocks than I was, let&#8217;s say two years?</p>\n\n\n\n<p>[00:15:31] <strong>Nick Deigo:</strong> I don&#8217;t think necessarily that you could do more now, because you could always, if you were really skilled, you could always just write whatever you wanted. But a great example is block support. So block supports are when you create your block, you can define, I want my block to have typography support, or I want my block to have color support. It&#8217;s one line. Instead of having to write all the controls in a color palette and all the functionality, you just tell WordPress that this block has typography.</p>\n\n\n\n<p>Your block loads in the editor and it has all the typography controls already. And those are coming from core. You&#8217;re not having to code any of that. You just tell, my block has typography, and it gives it to you. And so if WordPress ever improves their typography controls, your block already gets those improved controls.</p>\n\n\n\n<p>So is it easier now? Can blocks do more? You can do more in blocks without having to code it yourself. You can do color, alignment, border, background colors, typography. All this stuff, you don&#8217;t have to code it all. You just tell WordPress that my block has this functionality and you&#8217;re good to go.</p>\n\n\n\n<p>[00:16:31] <strong>Nathan Wrigley:</strong> Are there any sort of gaping holes in all of this? In other words, if you Nick were in charge of the roadmap for what blocks would do, is there anything that you feel, do you know what It would be nice to have this.</p>\n\n\n\n<p>[00:16:41] <strong>Nick Deigo:</strong> I think that, I&#8217;m actually quite happy where things are, but I do think that we continually need better examples, more resources, because it&#8217;s still brand new. And one of the things I was actually talking to folks at the conference today, You may have been working in WordPress for 10 years and you have all this knowledge about how to build with WordPress. Unfortunately, that does not translate to building with blocks. Blocks is brand new. It&#8217;s completely different. It&#8217;s hard when you&#8217;re running a business to dedicate time to learn something new and it&#8217;s, that costs money. Time is money. And so the more that we can do to create examples, build tools that help people get quicker, the more adoption that we&#8217;ll have and, we&#8217;ll be better in the long run.</p>\n\n\n\n<p>[00:17:20] <strong>Nathan Wrigley:</strong> You come to these events and obviously you&#8217;ve got your block hat on. You have had for several years or certainly as long as I&#8217;ve been acquainted with you Do you find the conversation is more and more turning to blocks? In other words, there&#8217;s 600 people here. I don&#8217;t know how many of them would class themselves as developers, or capable or wishing to build blocks. But three or four years ago, I&#8217;m imagining that the conversation around blocks was basically Nick talking to himself. Is that changing? Are people more and more beginning to use this as the mode to create in WordPress</p>\n\n\n\n<p>[00:17:48] <strong>Nick Deigo:</strong> I fundamentally believe that we&#8217;ll get to a point where people either use a page builder like Elementor or whatever, that they&#8217;re really comfortable with, or they&#8217;ll use blocks. Core blocks or you build with a page builder. I think we&#8217;re going to get to that point.</p>\n\n\n\n<p>[00:18:01] <strong>Nathan Wrigley:</strong> And do you see that there&#8217;s a sort of conflict there? Do you do you see that there would be a point where. So we&#8217;ve got two paths in that scenario. You&#8217;ve got like a proprietary page builder. You mentioned Elementor, there&#8217;s lots of others. And then you&#8217;ve got blocks and obviously they go in completely different directions. Do you think that&#8217;s healthy? Is that a good thing? Or would it be, would it be better to sort of try to get them to coalesce in some way?</p>\n\n\n\n<p>I have no idea what that would even look like, because they are very different animals. But I don&#8217;t know, I don&#8217;t know if that&#8217;s a good thing to have almost like two, two variants of WordPress, and in 10 years time, you can imagine a crowd over there who are barely able to speak to the crowd over here. I don&#8217;t mean an impolite, but you know, they&#8217;re just talking complete cross purposes. The block chatter over here is incompatible with the page builder chatter over there. And that feels, in a way, like that would be a shame.</p>\n\n\n\n<p>[00:18:45] <strong>Nick Deigo:</strong> It definitely would be, but I do think that page builders, this is my own interpretation, but page builders were a response to the fact that it was fairly hard to build in the classic editor. So they were going to build a page builder experience that helped people build easier, and it&#8217;s multimillion dollar companies now running these page builders. I know people who are Elementor builders and that&#8217;s great. I mean, they found their niche and they build everything with Elementor, and it looks very different from core WordPress.</p>\n\n\n\n<p>Like that build process is completely different. I think we are going to end up with different camps. But as long as both communities are thriving and like, you know, everything is still compatible. We&#8217;re a big community and I think it can support different areas.</p>\n\n\n\n<p>[00:19:24] <strong>Nathan Wrigley:</strong> Yeah, we can definitely have both. Okay, give us some examples, some concrete examples, of things that you&#8217;ve seen out in the wild of blocks where you&#8217;ve thought that&#8217;s ingenious, that&#8217;s a really impressive use of it. There may be one, there may be a couple. You can name names and I&#8217;ll try to dig out the URL if I can find them.</p>\n\n\n\n<p>[00:19:40] <strong>Nick Deigo:</strong> So one of the things that I saw recently, which I don&#8217;t think this is released yet, but I&#8217;m forgetting the name of the technology where you can type in a prompt, and AI will generate an image for you.</p>\n\n\n\n<p>[00:19:51] <strong>Nathan Wrigley:</strong> Things like DALL-E.</p>\n\n\n\n<p>[00:19:52] <strong>Nick Deigo:</strong> Exactly. So there&#8217;s a gentleman, I&#8217;m forgetting his name. He&#8217;s working on a block that can do that all within the WordPress editor. So you can just type in whatever and it generates your four images and you pick the one you want. Automatically inserts it into the page. It&#8217;s all like super seamless, and that&#8217;s just amazing. We&#8217;ll save it to your media library. You can insert it, set it as your featured image. So all within the editor as a block.</p>\n\n\n\n<p>[00:20:16] <strong>Nathan Wrigley:</strong> I think that&#8217;s the piece which I find most exciting about blocks, is that if you&#8217;re just using core WordPress and the small collection of blocks that comes with it, you just sort of see them as an interface to add images, add text, maybe, you know, add some background color or what have you. But I kind of see this future where the block becomes like an application. It can do a whole ton of heavy lifting, but all you need to do on the back end as a user of that block is basically to click it, and then it comes and you can move it around on the page.</p>\n\n\n\n<p>The complexity that could drop into there, just in that one tiny little block which you just click, is almost infinite in scale. And so that&#8217;s a really great implementation of that. You click a button and suddenly that whole DALL-E thing is dropped into your, your website. Yeah That&#8217;s amazing. Any other examples?</p>\n\n\n\n<p>[00:21:05] <strong>Nick Deigo:</strong> Well, I think that there&#8217;s another one about like Anthony Burchell, he works at WP Engine as well. He&#8217;s building one that does virtual reality and metaverse stuff, really complicated. I build blocks that are super simple. Add icons, social sharing links or whatever. So you can build something really simple, but it&#8217;s all JavaScript. So you could also build something really complicated. And I think that that&#8217;s the beauty of the block interface.</p>\n\n\n\n<p>[00:21:27] <strong>Nathan Wrigley:</strong> You mentioned in your introduction, this is something I think we&#8217;ll explore a little bit more. You use the words, core components, native block support, and honestly at that point I was, I don&#8217;t even know what Nick is talking about. Explain all of that.</p>\n\n\n\n<p>[00:21:39] <strong>Nick Deigo:</strong> Block support is a little bit what I was talking about before with defining that your block, I want my block to have typography controls. I want my block to have color controls. There&#8217;s a set of defined supports within WordPress. I&#8217;m going to not get them all, but it&#8217;s like alignment, color, typography, border. There&#8217;s probably a few more. And all of those you can just define and WordPress will add all the controls for you all within the interface. So you don&#8217;t have to do anything other than say that my block has these supports. It really speeds up development time. You don&#8217;t have to build a color picker, build typography, selectors, anything. It&#8217;s all in WordPress.</p>\n\n\n\n<p>Core components are similar, where if you had a block and it had, you clicked on it, so it had like a toolbar that people could select items from, maybe change italicized font or whatever. There&#8217;s a toolbar component within WordPress, so rather than creating your own toolbar architecture, you just say use the toolbar component from WordPress, and then define the tools that you want in the toolbar.</p>\n\n\n\n<p>So using core supports really will speed up development, but on top of that, you&#8217;re using the same interface that WordPress is using. So from a user, it all feels very native. It&#8217;s the same looking toolbar that you get on your standard paragraph block or whatever it might be. And the beauty is, whenever WordPress updates or improves their toolbar control or their block, supports, your block will already get that improvement. You don&#8217;t have to worry about updating things yourself. It&#8217;s already, because you&#8217;re using WordPress core components and supports, when WordPress gets better, your block will automatically get better.</p>\n\n\n\n<p>[00:23:12] <strong>Nathan Wrigley:</strong> You mentioned Hello Dolly earlier, you know, one of the, if not the first plugin and it heralded an era of enormous change in WordPress, and all of a sudden you go 10 years later on and there&#8217;s loads of different plugins available. And you get this notion that, okay, enough now. You&#8217;ve got 50 plugins on your website, it&#8217;s probably time to think about the resources that you&#8217;re using and trimming that down a little bit. Do you fear the same may happen with WordPress websites, where we just click happy and install like a million blocks, because we want everything possible in the website. Is there a danger of bloat, just overdoing it with blocks?</p>\n\n\n\n<p>[00:23:49] <strong>Nick Deigo:</strong> A hundred percent. I think that you can have a block for everything and end up with a hundred blocks on your website. A hundred third party blocks in your website. It&#8217;s like, wow, there&#8217;s a lot of blocks. But at the same time, I think that, I was looking at a website of a user who needed some help and I opened it up and there&#8217;s a hundred plugins and notifications all over the place. You know, it&#8217;s just an absolute mess.</p>\n\n\n\n<p>And so I think with WordPress, you always can kind of mess, not mess it up, but you always can like over install. But I think that with blocks you can run into the same problem, but if you can stick to core as closely as possible. And hopefully core will get better and better, and so that you don&#8217;t need third party blocks to do simple things like buttons, let core take care of the simple stuff.</p>\n\n\n\n<p>And then you focus on third party blocks that do very niche things, things that core will never do. You&#8217;re thoughtful about it. You can probably pare it down to, you know, a handful of third party blocks that you actually need on your site. But yeah, there&#8217;s a good chance that we&#8217;re going to have sites with hundreds of blocks that maybe people never use.</p>\n\n\n\n<p>That&#8217;s why like I never wanted to disparage a block library plugin. Cause I think they&#8217;re really useful and help people get started. But most of the time you don&#8217;t need &#8217;em all. You only need a couple, but you install the block library that has 25, 30. So I like the idea of single block plugins where you can, I actually need this and I&#8217;m going to install it. I&#8217;m not going to install a hundred.</p>\n\n\n\n<p>[00:25:10] <strong>Nathan Wrigley:</strong> That&#8217;s going to be a really interesting thing for agencies because they&#8217;re going to be the people working out, which are the, the necessary blocks that they want their agency to use. So you&#8217;ve just described block suites, where 50 or a hundred come along for the ride and 99% of them you&#8217;re never going to use.</p>\n\n\n\n<p>That will become a core skill, is knowing, in the same way that you&#8217;ve got your favorite contact form plug in now and you&#8217;ve got your favorite whatever. I&#8217;m imagining that there&#8217;ll be a day where, we&#8217;ve all got our little list of, these are the suite of blocks that I&#8217;m using and I don&#8217;t stray outside of those. And that feels like an area of expertise that we can bring to clients just to make their lives a little bit easier. We know what to install for them because we&#8217;ve done it a thousand times before.</p>\n\n\n\n<p>[00:25:48] <strong>Nick Deigo:</strong> And I also think it&#8217;s going to be very important for agencies to remove blocks. Core has a ton of blocks, all the embed blocks. You could just have a default little script that strips &#8217;em all out and just has the very basics that people actually need. So we want to be adding blocks, but in many cases you also want to be removing them. The ones that you don&#8217;t need.</p>\n\n\n\n<p>[00:26:06] <strong>Nathan Wrigley:</strong> Did you ever come across a proposal by a chap called Joel Spolsky? I believe he was behind Trello possibly. I could be wrong, but anyway, he&#8217;s a, he&#8217;s got a heritage of doing things well in tech and implementing great applications. You came up with this notion of the block protocol and the idea behind the block protocol was that a block here in Trello would be able to be interoperable with a block over here, WordPress. Equally, you know, if you&#8217;ve got gmail working, the blocks in Gmail.</p>\n\n\n\n<p>So it&#8217;s pie in the sky stuff at the moment. It&#8217;s just an idea. But I read the proposal, I just thought it was really compelling. I love, I mean, especially in open source. I can imagine companies, proprietary software companies, they might be a little reluctant to do this because their secret source is the fact that their code is, you know, is obfuscated and we don&#8217;t know what they&#8217;re doing. But I do love the idea of that, and I was curious what your thoughts were.</p>\n\n\n\n<p>[00:27:00] <strong>Nick Deigo:</strong> I think it&#8217;s fascinating and I also think, we talked a little bit about block supports, where instead of every plugin registering a different way to do typography or a different way to do color, by standardizing the way different common controls are used in blocks. You can get towards something like this, where you standardize this. Also, you can take one block from WordPress and drop it in another application and take that one from the other application, drop it into WordPress. That interoperability between applications I think is quite fascinating. We&#8217;ll see where it goes. You know, we&#8217;ve heard about Tumblr possibly integrating the Gutenberg and it&#8217;s like, oh, that&#8217;s interesting.</p>\n\n\n\n<p>[00:27:36] <strong>Nathan Wrigley:</strong> So there&#8217;s services like Zapier. It&#8217;s enormously popular because it enables interoperability. That&#8217;s basically all it does. And people use it all the time to just connect the dots with all the disparate services they&#8217;ve got, and if we could have that in the future and it was block based, that would be really great. I wouldn&#8217;t have to have a giant bill for Zapier every month.</p>\n\n\n\n<p>[00:27:56] <strong>Nick Deigo:</strong> Exactly. Well, one of the things I think, even in a block architecture, I know full site editing is brand new, and we won&#8217;t get into that discussion, but the idea behind full site editing is everything is a block. And when you standardize every piece of content on your website as a block, then you can start just doing interesting things with blocks because everything&#8217;s a block.</p>\n\n\n\n<p>So you can create plugins that target blocks, and all of a sudden you can target the entire website. And so, by already moving to a block based architecture, we&#8217;re starting to move in the direction where you can start moving blocks around much simpler because it&#8217;s a standardized unit of content. As opposed to random things.</p>\n\n\n\n<p>[00:28:31] <strong>Nathan Wrigley:</strong> I know that the idea of everything is a block is beguiling and it sounds great. Do you think some things shouldn&#8217;t be in the domain of blocks? So, sorry to drag you into full site editing, but you know, it&#8217;s the best example I can conjure up at this moment. Things like navigation as a block. It&#8217;s tricky. It&#8217;s difficult to use and it feels almost like it&#8217;s throwing the baby out with the bath water a bit, because I know the current interface is a bit old and maybe people don&#8217;t like that and they would love it to be in a block, but it kind of feels, don&#8217;t break. What&#8217;s the phrase? If it isn&#8217;t broken, don&#8217;t. Yeah. Yeah, that, that phrase.</p>\n\n\n\n<p>[00:29:02] <strong>Nick Deigo:</strong> No, I agree. I think that there are certain components that are really hard to build in block form. And taking the navigation, for example. It&#8217;s really tiny. It&#8217;s at the top of the screen and manipulating all your links and sub navigation, it&#8217;s very challenging. I think that having that be a block under the hood is fine, but the way that users interact with it needs to be greatly improved.</p>\n\n\n\n<p>[00:29:23] <strong>Nathan Wrigley:</strong> So it&#8217;s the UI? The principle of it being a block is fine, it&#8217;s just the UI that needs potentially addressing?</p>\n\n\n\n<p>[00:29:28] <strong>Nick Deigo:</strong> In many ways you could have taken the old UI, and under the hood made it all blocks, but keep the same UI, and that would be fine. It&#8217;s the moving things around and trying to manipulate it. It&#8217;s very hard.</p>\n\n\n\n<p>[00:29:38] <strong>Nathan Wrigley:</strong> And because it&#8217;s hard, and because these things pop up in our WordPress, we get version 6.1 and we&#8217;ve got all these new things, and we&#8217;ve gotta figure out what&#8217;s going on. Do you find that you are having to fight this fight often? Every time a new version of WordPress comes out, do you need a new line of defense? Okay don&#8217;t worry it&#8217;s going to be alright?</p>\n\n\n\n<p>[00:29:57] <strong>Nick Deigo:</strong> Yes, and I think that it&#8217;s one of those, so we&#8217;re doing the walkthrough next week for 6.1, where we&#8217;re going to try to show everybody all the cool stuff that&#8217;s coming out. You do a disservice to WordPress by not pointing out things that need improving. Navigation block is one of them.</p>\n\n\n\n<p>We need to be honest about the fact that it&#8217;s not the best it can be. Because new users are going to get in there and they&#8217;re going to get frustrated. And one of the biggest, not, again, not to get, toot my own horn here, but the biggest thing for me is consistency. So one of the things that we haven&#8217;t had in WordPress is the same typography controls on every block.</p>\n\n\n\n<p>You know, I could change font family on my headings, but not my paragraphs. You know, that kind of stuff really starts to confuse people, especially new users. And with 6.1 we&#8217;re starting to get some of that consistency. Big, big effort now to improve consistency across blocks. And we won&#8217;t get people to get excited about things and use this new stuff, but we need to be, we need to recognize when things aren&#8217;t perfect, and what can we do to improve them.</p>\n\n\n\n<p>[00:30:52] <strong>Nathan Wrigley:</strong> Thanks Nick for joining us today. I really appreciate it.</p>\n\n\n\n<p>[00:30:54] <strong>Nick Deigo:</strong> Thanks so much.</p>\n</div>\n\n\n\n<p>On the podcast today we have <a href=\"https://nickdiego.com/\">Nick Diego</a>.</p>\n\n\n\n<p>Nick is a Developer Advocate at WP Engine. He can be found creating educational content, building plugins and themes, and contributing to WordPress Core.</p>\n\n\n\n<p>He’s on the podcast to talk about his passion and optimism for the future of WordPress using blocks.</p>\n\n\n\n<p>At the recent WordCamp US, Nick gave a presentation entitled, ‘Let’s Build a Custom Block in 15 Minutes’. It was his attempt to show a group of WordPress enthusiasts that the barrier to creating blocks is slowly being eroded, due to the creation of new tools. These tools are creating opportunities for people who might otherwise have stayed away from block development.</p>\n\n\n\n<p>It’s becoming easier to create the blocks, as the tools take away much of the technical burden of getting you up and running without advanced knowledge of JavaScript and React. Coupled with core components, native block supports, and a bit of guidance, Nick thinks that every WordPress developer can add custom blocks to their repertoire.</p>\n\n\n\n<p>It’s clear that Nick is all in on blocks, and during the podcast he makes the case for why you should be too. They offer so many opportunities for what can be displayed on a page, and their capabilities are only getting better.</p>\n\n\n\n<p>We talk about how WordPress core blocks are trying to support developers by adding components and block supports so you don’t have to repeat the development work already done by others; you can build on top of previous work and save yourself valuable time.</p>\n\n\n\n<p>It’s a fascinating chat, especially for those who are, as yet, undecided about whether they want to embrace WordPress blocks.</p>\n\n\n\n<p>Typically, when we record the podcast, there’s not a lot of background noise, but that’s not always the case. Over the coming weeks, I’ll be bringing you recordings from a recent trip to WordCamp US 2022, and you might notice that the recordings have a little echo or other strange audio artefacts. Whilst the podcasts are more than listenable, I hope you understand that the vagaries of the real world were at play.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/tutorial/using-the-create-block-tool/\">Using the create-block Tool tutorial</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/stable-diffusion/\">Block Diffusion – Generate images from text prompts</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"Do The Woo Community: devlife_snippet: An Easy Accessibility Tip for WooCommerce Site Builders\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://dothewoo.io/easy-accessibility-tip-for-woocommerce-site-builders/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:446:\"<p>How can you know if your WooCommerce website your building works for disabilities? Here\'s a quick and easy way to find out. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/easy-accessibility-tip-for-woocommerce-site-builders/\">devlife_snippet: An Easy Accessibility Tip for WooCommerce Site Builders</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 09:29:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"WPTavern: Hosted WooCommerce Solution Coming to WordPress.com in 2023, Following Recent Launches from GoDaddy and Bluehost\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138508\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"https://wptavern.com/hosted-woocommerce-solution-coming-to-wordpress-com-in-2023-following-recent-launches-from-godaddy-and-bluehost\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9205:\"<p>WooSesh kicked off this week with a keynote session from WooCommerce CEO Paul Maiorana, who gave an overview of the current state of the ecosystem. More than 3.4 million websites use WooCommerce, according to Builtwith, including 25% of the top million online stores. It is by far the most popular solution among WordPress sites with e-commerce, capturing 93% of the market share.</p>\n\n\n\n<p>Maiorana covered some industry-wide trends taking shape in 2023. WooCommerce merchants are uncertain about the economy and while some are optimistic, others do not see it improving soon. Although growth has slowed since the pandemic-fueled rapid acceleration towards e-commerce in 2021, Maiorana said revenues are projected to gain steadily through 2025.</p>\n\n\n\n<p>WooCommerce core is entering a transformative time, as the new admin has been fully merged and Cart and Checkout blocks are now part of core (in beta). The plugin is becoming more block friendly with more than 40 blocks available now. WooCommerce has seen a 319% increase in the usage of block themes and is aiming to have full out-of-the-box compatibility with any block-based theme.</p>\n\n\n\n<h2>The Market for Hosted WooCommerce Products Is Heating Up</h2>\n\n\n\n<p>One of the biggest announcements from the event was that WooCommerce is developing its own hosted, turnkey solution in collaboration with hosting partners. WordPress.com will be the first to pilot the product in February 2023. Maiorana said the goal of the solution is to improve onboarding and retention with the following :</p>\n\n\n\n<ul>\n<li>WooCommerce pre-installed, activated, and hosted</li>\n\n\n\n<li>A pre-packaged set of essential plugins</li>\n\n\n\n<li>Simplified onboarding that works with partners&#8217; systems to improve conversion</li>\n\n\n\n<li>Competitive monthly price to reduce churn</li>\n\n\n\n<li>Co-marketing and revenue share with hosts</li>\n</ul>\n\n\n\n<p>WooCommerce&#8217;s hosted solution will be in direct competition with other hosts that have recently launched their own products.</p>\n\n\n\n<p>In November 2021, <a href=\"https://wptavern.com/godaddy-acquires-pagely-to-deploy-new-woocommerce-saas-product\">GoDaddy acquired Pagely</a> with the intent to deploy a new SaaS WooCommerce product. Pagely was paired with previous 2020 acquisitions of Poynt, a payment processor, and SkyVerge, a popular WooCommerce plugin development company, to create an integrated solution. Last month, GoDaddy <a href=\"https://www.godaddy.com/garage/managed-woocommerce-stores-coming-soon/\">launched</a> an open access preview of <a href=\"https://www.godaddy.com/offers/mwcs-mlp\">Managed WooCommerce Stores</a> to US-based customers. </p>\n\n\n\n<p>GoDaddy&#8217;s solution boasts the ability to sync across marketplaces, including Amazon, eBay, Google, Walmart, Etsy, and YouTube, with a single dashboard managing payment processing, marketing, shipping, and inventory. It is integrated with GoDaddy Payments for both online and in-person transactions, which incur a transaction fee of 2.3% + 30¢. The hosted WooCommerce preview plans range from $99.99/month &#8211; $249.99/month.</p>\n\n\n\n<img />\n\n\n\n<p>At WooSesh today, Beka Rice, Senior Director of Product Management at GoDaddy, gave <a href=\"https://www.slideshare.net/BekaRice/woosesh-2022-connected-commerce\">an overview of multichannel and omnichannel sales for e-commerce merchants</a> during her presentation. Enabling multichannel store management seems to be one of the main selling points of GoDaddy&#8217;s offering.</p>\n\n\n\n<img />\n\n\n\n<p>Bluehost is another recent contender in the managed WooCommerce hosting space, having launched its product last month. In March, Newfold Digital, Bluehost&#8217;s parent company, <a href=\"https://wptavern.com/newfold-digital-acquires-yith-to-expand-woocommerce-expertise\">acquired YITH</a>,  a WordPress plugin company with more than 100 WooCommerce extensions. Bluehost&#8217;s managed WooCommerce packages include a curated set of YITH plugins to help merchants extend their stores to offer gift cards, bookings and appointments, wishlists, product filtering, and more.</p>\n\n\n\n<p>Bluehost offers two plans. For the first year, when billed yearly, customers pay $9.95/month for a simple store or $12.95/month for selling across various marketplaces. Customers on the more expensive plan have the option to manage product inventory across Etsy, Amazon and eBay from a consolidated dashboard via Ecomdash. At the budget end of the WooCommerce hosting spectrum, Bluehost&#8217;s offering has an emphasis on creating a user-friendly, guided onboarding experience.</p>\n\n\n\n<img />\n\n\n\n<p>Bluehost conducted an internal research study last year and found that its small business customers were looking for solutions that would allow them to sell online, but many  of them are first-time website creators. The company created this new WooCommerce offering to eliminate the hassle of navigating themes and the many plugins required to launch a store.</p>\n\n\n\n<p>Bluehost uses YITH&#8217;s <a href=\"https://wonder.yithemes.com/.\">Wonder theme</a> as the stores starting theme, which we <a href=\"https://wptavern.com/yith-wonder-a-new-free-wordpress-theme-with-support-for-woocommerce-and-full-site-editing\">reviewed</a> in August.</p>\n\n\n\n<p>&#8220;Our theme is built for WordPress, utilizes the block structure that modern WordPress websites are beginning to adopt (one of the early block-based<br />WooCommerce block themes) and also includes three full-page patterns for different homepage layouts and designs,&#8221; Newfold Digital SVP of Digital Presence and Commerce Jason Cross said.</p>\n\n\n\n<p>&#8220;This not only provides users with a modern looking store, but also allows them to continue to customize it with ease in the future. YITH Wonder comes with six different style variations that make it easy to customize the accent color combinations and typography for the site.&#8221;</p>\n\n\n\n<p>Bluehost&#8217;s offering is aimed at catering to the merchants who will be building the stores themselves. The company has not created its own payments solution but connects to popular payment providers such as PayPal and Stripe and offers cash on delivery and in-store pickup options.</p>\n\n\n\n<p>WooCommerce is at the start of its journey towards launching a hosted solution but the company also plays a different role in the ecosystem as the maintainer of the core software. In an interview with the Tavern after his keynote, Maiorana said the vast majority (+90%) of ongoing WooCommerce core development is done by the WooCommerce team at Automattic.</p>\n\n\n\n<p>&#8220;One important difference is that we are really focused on the WooCommerce ecosystem – including the thousands of web hosts that help support and drive WordPress and Woo adoption across the globe – as our most important &#8216;customer,\'&#8221; he said.</p>\n\n\n\n<p>&#8220;And what we’re hearing from these customers is that it is challenging to compete with the simplicity offered by proprietary, turnkey e-commerce solutions. At the same time, many web hosts don’t have the capabilities to address things like onboarding, conversion, and retention holistically – they need our help to compete and win.&#8221;</p>\n\n\n\n<p>Many of the major hosting companies that serve WordPress customers, like WP Engine, GoDaddy, and Bluehost have already developed their own hosted WooCommerce solutions, although there are many smaller companies that do not offer curated plugins, themes, and friendly onboarding that may be more open to partnering with the makers of WooCommerce. </p>\n\n\n\n<p>&#8220;We’re also working with a &#8216;core first&#8217; perspective,&#8221; Maiorana said. &#8220;That means that our efforts here will help drive improvements directly back into the core WooCommerce experience and across other, related extensions. We want to take everything we learn and any benefits we discover back to every WooCommerce user.</p>\n\n\n\n<p>&#8220;We think the winning strategy for the WooCommerce community is not to split efforts or keep these innovations to ourselves, but instead work together to make WooCommerce better for everyone.&#8221;</p>\n\n\n\n<p>Maiorana could not share any more details of the solution they are developing, but with more than 800 products in the WooCommerce.com marketplace, the company has the ability to offer a compelling deal on extensions for those who host with them. WooCommerce is also currently beta testing WooPay, a single-click cross-site checkout experience that uses WooCommerce Payments. Integrating WooPay with WooCommerce&#8217;s network of hosting customers may also give the new checkout (and WooCommerce Payments) a major boost.</p>\n\n\n\n<p>With WooCommerce soon to be in the running with its solution hosted on WordPress.com, the competition around managed e-commerce hosting is starting to heat up. It may no longer be enough for hosting companies to simply offer WooCommerce and Storefront pre-installed. Although the largest hosting companies have been acquiring WooCommerce plugin shops in order to create compelling packages of store functionality, there&#8217;s room for diverse offerings in a wide range of pricing tiers, as WooCommerce adoption continues to grow.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 04:23:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"HeroPress: The good and the bad of open source WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=4883\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:164:\"https://heropress.com/essays/the-good-and-the-bad-of-open-source-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=the-good-and-the-bad-of-open-source-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5984:\"<img width=\"1024\" height=\"512\" src=\"https://heropress.com/wp-content/uploads/2022/10/101222-2-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: Ultimately, I’m glad that WordPress is open source, even despite the drawbacks.\" />\nHere is Lesley reading her own story aloud.\n\n\n\n<p>Why I believe open source is the best and worst thing about WordPress.</p>\n\n\n\n<p>When I first discovered WordPress in 2016, it was merely a tool for me. It was the cheapest and most flexible way to get a website started for my fledgling explainer video business, so I used it.</p>\n\n\n\n<p>As a long time blogger and website-maker, since the days of GeoCities, I was very confident I would find WordPress a breeze to use. </p>\n\n\n\n<blockquote><p>I opened up a fresh new install of WordPress for the very first time in my life and was confronted with an intimidating admin interface. </p></blockquote>\n\n\n\n<p>The stuff on the right seemed meaningless and unhelpful, and the stuff on the left was way more complicated than I was used to. What did media library mean and when do I use it?</p>\n\n\n\n<p>It was lucky that I’d been making websites and blogging since I was a child. It was also a good thing that I knew WordPress was really <em>really</em> popular. Had it not been for those two things, I would likely have given up. Instead, I powered through, confident that, if millions of people could figure it out, I could too.</p>\n\n\n\n<p>After some tinkering, and reading recommendations, I purchased and installed a page builder, Thrive Themes, and started building my site. I watched many tutorials, made tons of mistakes, and got frustrated countless times. But after a month or two, it finally felt like I’d gone from pushing a boulder uphill, to chasing the boulder downhill. Incidentally, I still use Thrive today!</p>\n\n\n\n<h3 class=\"kt-adv-heading_262ee3-78 wp-block-kadence-advancedheading\">Why Open Source Matters</h3>\n\n\n\n<p>I owe a big part of my journey to the open source nature of WordPress. Being able to play around for almost no money allowed me the freedom to experiment and make mistakes with little penalty. I didn’t have to worry about paying $50 or even $5 per month for each random side project I start, which allowed me to play around and really deepen my knowledge of building websites.</p>\n\n\n\n<blockquote><p>I bet lots of other people attribute their web building journey to WordPress and open source too. </p></blockquote>\n\n\n\n<p>And that’s likely to be a large reason for WordPress’ popularity. It’s free for anyone to use, so lots of hosts offer it as one of their default options. There are also loads of plugins out there that help you turn your WordPress site into anything you can possibly imagine. It means that a receptionist or a journalist can move from one job to another and easily log into their company’s website, update the opening hours or write a blog post, because everyone is on WordPress.</p>\n\n\n\n<p>It means a first-time business owner like myself can create their first website and not worry about making newbie mistakes since the cost of wrong decisions is low – it’s really easy to migrate from host to host, change themes, remove plugins and more.</p>\n\n\n\n<h3 class=\"kt-adv-heading_c0af34-ca wp-block-kadence-advancedheading\">Where&#8217;s It&#8217;s Not Perfect</h3>\n\n\n\n<p>However, open source is not without its drawbacks. Like I mentioned above, the first time I logged into WordPress I found it overwhelming. It’s hard to draw a direct line to the exact reason why, but here are some of the reasons that came to mind:</p>\n\n\n\n<p>Firstly, there isn’t a dedicated team with KPIs to hit who are focused on making onboarding super easy for complete beginners. In commercial software, this is typically a top priority as customers who can’t get onboarded, will usually churn, which loses money for the company.</p>\n\n\n\n<p>In contrast, in WordPress, we have contributors who are typically seasoned WordPress pros. They no longer remember what it’s like to use WordPress for the first time. And because of the contributor model, we also don’t have enough teams with dedicated UX researchers, product managers, and more for each aspect of WordPress.</p>\n\n\n\n<p>In addition, WordPress is largely built by developers with a developer-first mindset. Thus, the teams are conceived from a developer standpoint (performance, multisite, etc) rather than from a user standpoint. </p>\n\n\n\n<blockquote><p>For example, it would be wonderful to have teams focused on the experiences around onboarding, dashboard, plugins, themes, which is how the average user mentally structures WordPress.&nbsp;</p></blockquote>\n\n\n\n<p>Also, it’s impossible to keep track of usage data, so there’s no way to know where people are struggling across the entire WordPress project. This matters because the best way to justify having teams focused on certain aspects of WordPress is to present numbers. However, since we don’t have numbers, it’s impossible to present a strong case.</p>\n\n\n\n<p>The final issue is that WordPress is gigantic. It powers everything from The American Whitehouse website, to small businesses in Singapore (like mine). This pins WordPress in a very tricky spot, because the needs of the Whitehouse are very different to the needs of a small business on the equator. And any updates that are made to WordPress have to take the breadth of use cases into consideration.</p>\n\n\n\n<p>Ultimately, I’m glad that WordPress is open source, even despite the drawbacks. It helps so many people grow their businesses, communicate, and simply share their thoughts with everyone on the internet. There is no such thing as only good without the bad. And I’m glad WordPress exists.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/the-good-and-the-bad-of-open-source-wordpress/\">The good and the bad of open source WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Oct 2022 00:00:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Lesley Sim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WordPress.org blog: WordPress 6.1 Release Candidate 1 (RC1) Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13579\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-1-rc1-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9422:\"<p>The first release candidate (RC1) for WordPress 6.1 is now available!</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>This is an important milestone in the 6.1 release cycle. “Release Candidate” means that this version of WordPress is ready for release! Before the official release date, time is set aside for the community to perform final reviews and help test. Since the WordPress ecosystem includes thousands of plugins and themes, it is important that everyone checks to see if anything was missed along the way. That means the project would <em>love</em> your help.</p>\n\n\n\n<p>WordPress 6.1 is planned for official release on November 1st, 2022, three weeks from today.&nbsp;</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you test RC1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.1 RC1 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.1-RC1.zip\">RC1 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the following WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.1-RC1</code></p>\n\n\n\n<p>Additional information on the <a href=\"https://make.wordpress.org/core/6-1/\">6.1 release cycle is available here</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-1/\">6.1-related developer notes</a> in the coming weeks detailing all upcoming changes.</p>\n\n\n\n<h2>What’s in WordPress 6.1 RC1?</h2>\n\n\n\n<p>Since Beta 3, approximately 100 items have been addressed, bringing the total count to more than 2,000 updates since WordPress 6.0 in May of 2022.&nbsp;</p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.1\">GitHub tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&status=closed&changetime=10%2F04%2F2022..10%2F11%2F2022&resolution=fixed&milestone=6.1&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=id\">Trac tickets</a>&nbsp;</li>\n</ul>\n\n\n\n<p>WordPress 6.1 is the third major release for 2022, following 5.9 and 6.0, released in January and May of this year, respectively.</p>\n\n\n\n<h3><strong>WordPress 6.1 highlights for end-users</strong></h3>\n\n\n\n<ul>\n<li>Default theme powered by 10 unique style variations (<a href=\"https://make.wordpress.org/design/2022/09/07/tt3-default-theme-announcing-style-variation-selections/\">learn more</a>)</li>\n\n\n\n<li>More design tools in more blocks (<a href=\"https://github.com/WordPress/gutenberg/issues/43241\">learn more</a>)</li>\n\n\n\n<li>Expanded and refined <a href=\"https://make.wordpress.org/core/2022/08/25/core-editor-improvement-refining-the-template-creation-experience/\">template experience</a> and <a href=\"https://make.wordpress.org/core/2022/07/21/core-editor-improvement-deeper-customization-with-more-template-options/\">template options</a></li>\n\n\n\n<li>More intuitive document settings experience</li>\n\n\n\n<li>Improved quote and list blocks with inner block support</li>\n\n\n\n<li>More robust placeholders for various blocks</li>\n\n\n\n<li>New modal interfaces and preferences improvements</li>\n\n\n\n<li>Automatic navigation block selection with fallbacks and easier menu management</li>\n\n\n\n<li>Apply locking settings to all inner blocks in one click</li>\n\n\n\n<li>Improvements to the block theme discovery experience</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/wordpress-6-1-accessibility-improvements/\">Accessibility updates</a>, with more than 60 resolved tickets</li>\n\n\n\n<li><a href=\"https://make.wordpress.org/core/2022/10/11/performance-field-guide-for-wordpress-6-1/\">Performance updates</a>, with more than 25 resolved tickets</li>\n</ul>\n\n\n\n<h3><strong>WordPress 6.1 highlights for developers</strong></h3>\n\n\n\n<ul>\n<li>Opt into appearance tools to make any theme more powerful</li>\n\n\n\n<li>New iteration on the style system</li>\n\n\n\n<li>Add starter patterns to any post type (<a href=\"https://make.wordpress.org/core/2022/07/07/whats-new-in-gutenberg-13-6-6-july/#post-type-patterns\">learn more</a>)</li>\n\n\n\n<li>Evolution of layout options including a new constrained option and the ability to disable layout options</li>\n\n\n\n<li>Content lock patterns for more curation options</li>\n\n\n\n<li>Expanded support for query loop blocks</li>\n\n\n\n<li>Allow the use of block-based template parts in classic themes (<a href=\"https://make.wordpress.org/themes/2022/09/12/testing-and-feedback-for-using-block-based-template-parts-in-classic-themes/\">give feedback</a>)</li>\n\n\n\n<li>Filter <code>theme.json</code> data (<a href=\"https://developer.wordpress.org/block-editor/reference-guides/filters/global-styles-filters/\">learn more</a>)</li>\n\n\n\n<li>Fluid typography allows for more responsiveness (<a href=\"https://make.wordpress.org/themes/2022/08/15/testing-and-feedback-for-the-fluid-typography-feature/\">give feedback</a>)</li>\n\n\n\n<li>Ability to style elements inside blocks like buttons, headings, or captions in <code>theme.json</code></li>\n</ul>\n\n\n\n<p><em>Please note that all features listed in this post are subject to change before the final release</em>.</p>\n\n\n\n<h2>Plugin and theme developers</h2>\n\n\n\n<p>All plugin and theme developers should test their respective extensions against WordPress 6.1 RC1 and update the “<em>Tested up to”</em> version in their readme file to 6.1. If you find compatibility problems, please post detailed information to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so these items can be investigated further prior to the final release date of November 1st.</p>\n\n\n\n<h2>Translate WordPress</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages.</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 6.1 release cycle.</p>\n\n\n\n<h2>Keep WordPress bug-free – help with testing</h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">This detailed guide</a> is an excellent start if you have never tested a beta release.</p>\n\n\n\n<p>Testing helps ensure that this and future releases of WordPress are as stable and issue-free as possible. Anyone can take part in testing – regardless of prior experience.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 6.0 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for <a href=\"https://make.wordpress.org/core/2022/09/16/whats-new-in-gutenberg-14-1-15-september/\">14.1</a>, <a href=\"https://make.wordpress.org/core/2022/09/01/whats-new-in-gutenberg-14-0-31-august/\">14.0</a>, <a href=\"https://make.wordpress.org/core/2022/08/17/whats-new-in-gutenberg-13-9-17-august/\">13.9</a>, <a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/\">13.8</a>, <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">13.7</a>, <a href=\"https://make.wordpress.org/core/2022/07/07/whats-new-in-gutenberg-13-6-6-july/\">13.6</a>, <a href=\"https://make.wordpress.org/core/2022/06/22/whats-new-in-gutenberg-13-5-22-june/\">13.5</a>, <a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">13.4</a>, <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">13.3</a>, <a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">13.2</a>, and <a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">13.1</a>.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>Haiku Fun for RC1</h2>\n\n\n\n<p>Languages abound<br />Test today, releases soon<br />Freedom to publish</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post:&nbsp;<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Oct 2022 20:53:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: Raft: A New Multipurpose Block Theme for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138390\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wptavern.com/raft-a-new-multipurpose-block-theme-for-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3903:\"<p><a href=\"https://themeisle.com/\">Themeisle</a>, longtime masters of the multipurpose WordPress theme, has launched its first block-based theme with the same trademark style and flexibility of its previous products. The shop currently distributes its <a href=\"https://wordpress.org/themes/hestia/\">Hestia</a> (100K+ installs) and <a href=\"https://wordpress.org/themes/neve/\">Neve</a> (300K+ installs) themes on WordPress.org, commercializing pro versions with upgrades and support. <a href=\"https://wordpress.org/themes/raft/\">Raft</a> is the latest addition to the lineup.</p>\n\n\n\n<img />\n\n\n\n<p>When it comes to full-site editing support, the WordPress directory still leans a little heavy on blog themes, but Raft was designed to suit a wide-ranging variety of use cases, as stated in the theme&#8217;s description:</p>\n\n\n\n<p><em>&#8220;It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects.&#8221;</em></p>\n\n\n\n<p>Although the default homepage looks simple, it&#8217;s the block patterns that make this theme ready for anything. Raft includes patterns for creating a cover image with title and background, image galleries with a title, post query loop, two columns for features or services, three columns of features, call to action, FAQ, inverted background, and a hero section. </p>\n\n\n\n<img />\n\n\n\n<p>When users first install the theme, it prompts them to install the free <a href=\"https://wordpress.org/plugins/otter-blocks/\">Otter Blocks</a> plugin, which adds more page building blocks and customization options. Raft also has compatibility with Elementor, Brizy, and Beaver Builder, in addition to Gutenberg, and support for WooCommerce. The Pro version of Otter Blocks contains more advanced WooCommerce blocks for building complex store layouts.</p>\n\n\n\n<img />\n\n\n\n<p>After activating the theme on a new install, clicking &#8220;Customize&#8221; takes the user to the Site Editor where it will be pre-filled to look nearly identical to the <a href=\"https://themeisle.com/demo/?theme=Raft\">demo</a>. There&#8217;s not much to the demo &#8211; it keeps the pages fairly simple and <a href=\"https://demosites.io/raft/patterns/\">showcases the patterns</a> on a separate page. Raft isn&#8217;t quite a blank slate but it does leave some room for the imagination, as it&#8217;s not stuffed full of content and animations. </p>\n\n\n\n<p>The theme comes with eight beautifully designed style variations, each with harmonious color combinations that create a different vibe for the website.</p>\n\n\n\n<img />image source: <a href=\"https://themeisle.com/themes/raft/\">Themeisle</a>\n\n\n\n<p>Rift packages full-site-editing templates that users can edit to further customize the main pages like 404, single blog posts, the front page, archives, and more. It also includes a blank page template.</p>\n\n\n\n<p>Themeisle markets its popular classic themes on WordPress.org with pro versions that include starter templates, additional header and footer options, custom layouts, WooCommerce layouts, and other features. The company has not created a pro version for Raft. They may still be developing upgrade options but the world of blocks changes the game, since custom layouts are much easier to create with the block editor. User expectations are different. It will be interesting to see how Themeisle markets its first block theme compared to its classic products.</p>\n\n\n\n<p>Rift is a good option if you need a lightweight theme that isn&#8217;t too opinionated but still provides the basic design as a starting place for building pages and customizing them with more advanced tools as necessary. If you are already one of the 100k+ Otter Blocks users, this theme integrates seamlessly. <a href=\"https://wordpress.org/themes/raft/\">Raft</a> is available to download for free on WordPress.org. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Oct 2022 03:53:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: devlife_snippet: Security Bugs, a Missed Learning Opportunity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73083\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://dothewoo.io/security-bugs-and-woocommerce-developers/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"<p>When a security bug report goes unanswered or is ignored, this is a potential learning experience that is being missed by that developer.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/security-bugs-and-woocommerce-developers/\">devlife_snippet: Security Bugs, a Missed Learning Opportunity</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Oct 2022 16:07:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:151:\"Gutenberg Times: Style Variations in Theme Directory (Beta), first Devnotes for WordPress 6.1, eCommerce blocks by EDD and Woo – Weekend Edition #232\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=22382\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"https://gutenbergtimes.com/style-variations-in-theme-directory-beta-first-devnotes-for-wordpress-6-1-ecommerce-blocks-by-edd-and-woo-weekend-edition-232/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21593:\"<p>Howdy, </p>\n\n\n\n<p>Next week is release week, with Release Candidate 1 (RC1) for WordPress 6.1 scheduled for Tuesday, and Gutenberg 14.3 stable scheduled for Wednesday. </p>\n\n\n\n<p>RC1 is the time when developers also published their Dev Notes for the Fieldguide, that covers all the changes, fixes, and features coming to a WordPress instance near you soon. Final release date is November 1st, 2022.</p>\n\n\n\n<p>It&#8217;s the second time, I volunteered for the documentation team on the release squad, so the Dev Notes have been on my mind the last week. The first set of Dev Notes you&#8217;ll find linked below. </p>\n\n\n\n<p>What have you been working on? Please let me know in the comments or email me <a href=\"mailto:pauli@gutenbergtimes.com\">pauli@gutenbergtimes.com</a> </p>\n\n\n\n<p>Now happy reading. </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: Every week that starts with chatting on the panel of <a href=\"https://wpbuilds.com/2022/10/04/this-week-in-wordpress-224/\">This Week in WordPress</a> show is bound to be a great week. It was again great fun chatting with Nathan Wrigley, Bob Dunn and Kathy Zant. <a href=\"https://wpbuilds.com/2022/10/04/this-week-in-wordpress-224/\">The recording is now available</a>. We discussed last week&#8217;s WordPress news from the open-source teams and around the ecosystem. In the show notes Wrigley provides a ton of interesting articles you might have missed (as did I) 😎.</p>\n\n\n\n<a href=\"https://wpbuilds.com/2022/10/04/this-week-in-wordpress-224/\"><img /></a>\n\n\n\n\n<div class=\"is-layout-flow wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-release-information\">Developing Gutenberg and WordPress</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-word-press-6-1\">Dev Notes for WordPress 6.1</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</a></li><li><a href=\"https://gutenbergtimes.com/feed/#2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </a></li><li><a href=\"https://gutenbergtimes.com/feed/#5-s\">Upcoming WordPress events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-l\">Learn WordPress Online Meetups</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-press-release-information\">Developing Gutenberg and WordPress</h2>\n\n\n\n<p>This week, the 6.1 release squad collaborated and release Beta 3. Dan Soschin has posted the update <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-beta-3-now-available/\"><strong>WordPress 6.1 Beta 3 Now Available</strong></a>. You can help test it by following the call for testing </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>Sneak Peek: The meta-team just released the <strong>beta version</strong> of d<a href=\"https://meta.trac.wordpress.org/ticket/6059\"><strong>isplaying Style Variations in the Theme Directory</strong></a>, a trac ticket opened by <strong>Carolina Nymark</strong>.  You can browse an <a href=\"https://wordpress.org/themes/twentytwentytwo/?beta=style_variations\"><em>example with the Twenty-Twenty-Two theme. </em></a></p>\n\n\n\n<p>Developer <strong>Steve Dufresne</strong> <a href=\"https://meta.trac.wordpress.org/ticket/6059#comment:17\">commented </a>:  &#8220;To turn on the feature, add <code>?beta=style_variations</code> to the URL. The URL gets updated when you browse themes, so you&#8217;ll need to re-add it for each theme page and reload. If nothing loads, there are most likely no style variations for that theme—your best chance of finding them is in the <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">&#8216;Block Themes&#8217;</a> category.&#8221; </p>\n\n\n\n<p>When you click on the small variation card below the screenshot you will notice that the screenshot changes to show in with the variation applied. Very slick. The growing interactivity on the Theme directory makes it great fun to spend more time browsing themes and be fascinated by all the creativity. </p>\n\n\n\n<p><em>Reminder: This is still hard hat area, travel at your own risk. </em></p>\n\n\n\n<a href=\"https://wordpress.org/themes/poe/?beta=style_variations\"><img /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>WP Briefing &#8211; <a href=\"https://wordpress.org/news/2022/10/episode-40-all-things-testing-with-special-guests-anne-mccarthy-and-brian-alexander/\"><strong>Episode 40: All Things Testing with Special Guests Anne McCarthy and Brian Alexander</strong></a>, and they discuss with host Josepha Haden, their work on the Testing Team, the FSE outreach program and how to get started with testing in the WordPress project. Testing Beta releases, Gutenberg plugins functionality is one of the most impactful contributions community members can make.  </p>\n\n\n\n<a href=\"https://wordpress.org/news/2022/10/episode-40-all-things-testing-with-special-guests-anne-mccarthy-and-brian-alexander/\"><img /></a>\n\n\n\n<h3 id=\"1-word-press-6-1\">Dev Notes for WordPress 6.1</h3>\n\n\n\n<p><strong>Ryan Welcher</strong> wrote about all the <a href=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/\"><strong>Create-block scaffolding tool updates</strong></a> that went live between the WordPress releases. Technically, you don&#8217;t have to wait for the WordPress release as any changes are already available when they are merged with the Gutenberg plugin. Two new features make the use of the official block scaffolding tool even more useful</p>\n\n\n\n<ul>\n<li>-variant flag to either create static or dynamic block</li>\n\n\n\n<li>&#8212; no-plugin flag to use the tool for adding another block to an existing plugin. </li>\n</ul>\n\n\n\n<p>Documentation was also updated with a separate page on How to create an external template so a developer can extend the script with custom templates.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Glen Davies</strong> wrote about the work on the <a href=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/\"><strong>Introduction of presets across padding, margin and block gap</strong></a> to the block editor to provide consistent spacing of blocks and nested blocks out of the box. Learn more about the implementation, fallbacks added for backwards compatibility and how to disable the presets for themes. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Fabian Kägy</strong> wrote the dev notes for <strong><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based “template parts” in traditional themes</a>.</strong> That topic isn&#8217;t new to GT readers, though. </p>\n\n\n\n<p><strong>Justin Tadlock</strong> wrote a  <a href=\"https://gutenbergtimes.com/building-a-block-based-header-template-in-a-classic-theme/\"><strong>Building a Block-Based Header Template in a Classic Theme</strong></a> &#8211; A step-by-step tutorial teaches you how to build a block-based header template in a classic theme in WordPress, including CSS tweaks, template parts, pattern creation, and more. Theme authors who are considering adopting block template parts, especially those with classic themes and existing user bases, this tutorial is for you. It touches on a few different features and how they come together.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Andre Draganescu</strong> wrote about the newly implemented <a href=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/\">Navigation Block Fallback Behavior in WP 6.1</a>. In other words, it describes various scenarios of what happens when a user adds a navigation block for the first time, or switched to a block-theme, that has a navigation block in the header. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p class=\"has-light-background-background-color has-background\"><a href=\"https://make.wordpress.org/core/tag/dev-notes+6-1/\"><strong>More developer notes can be reviewed on the Make Core Blog </strong></a></p>\n\n\n\n<h2 id=\"0-p\">Plugins, Themes, and Tools for #nocode site builders and owners</h2>\n\n\n\n<p>Learn.WordPress On WordPressTV: Benjamin Evans <a href=\"https://wordpress.tv/2022/04/20/no-code-techniques-to-showcase-your-images-on-any-device/\"><strong>No-Code Techniques to Showcase Your Images on Any Device</strong></a>  </p>\n\n\n\n<p><strong>Marko Segota</strong>, Anariel Design, just published a brand-new guide to <a href=\"https://www.anarieldesign.com/wordpress-block-editor-getting-started-guide/\"><strong>Getting started with the WordPress Block Editor.</strong></a> It walks the reader through the first step and explains basic concepts along the way.  If you  know someone how is new to using WordPress or the block editor, this post will quickly get them up to speed. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In his latest video <strong><a href=\"https://www.youtube.com/watch?v=e399jQagyTQ\">&#8220;I found all the CHANGES Coming To WordPress 6.1 in 5 mins&#8221;</a> </strong>core contributor, <strong>Dave Smith</strong>, points you to five resources where you will find information about updates of the block editor and what is to come to WordPress 6.1 on November 1, 2022. Among them a very kind mention of the Gutenberg Changelog podcast (#4). <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-68-wordcamp-europe-gutenberg-13-4-and-wordpress-6-1/\">Dave Smith was a special guest on the show of our 68th episode.</a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Casey Cavanagh</strong>, technical writer at Awesome Motive reports on the release of Easy Digital Download plugin: <strong><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/\">Introducing 10 New Core Blocks, Email Summaries &amp; More…</a>. </strong>Among the blocks mentioned are the blocks to display the Cart, a login form or the Order History of a customer. But there is more. </p>\n\n\n\n<p><strong>Sarah Gooding</strong> at the WPTavern has the skinny for you: <a href=\"https://wptavern.com/easy-digital-downloads-3-1-adds-10-new-core-blocks-introduces-email-summaries\"><strong>Easy Digital Downloads 3.1 Adds 10 New Core Blocks, Introduces Email Summaries</strong></a></p>\n\n\n\n<div class=\"is-layout-flow wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode:  <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-74-gutenberg-14-2-14-3-wordpress-6-1-style-variations-in-theme-directory-course-on-gutenberg-data-layer/\">Gutenberg Changelog #74 – Gutenberg 14.2, 14.3, WordPress 6.1, Style Variations in Theme Directory, Course on Gutenberg Data Layer</a> with special guest, Dave Smith, and host Birgit Pauli-Haack</p>\n</div></div>\n\n\n\n<p>ICYMI: Gutenberg 14.2 was release last week. <strong>Sarah Gooding</strong> wrote about it on the WPTavern. <a href=\"https://wptavern.com/gutenberg-14-2-improves-writing-flow-adds-kerning-controls-for-headings-in-global-styles\"><strong>Gutenberg 14.2 Improves Writing Flow, Adds Kerning Controls for Headings in Global Styles</strong></a>. Gooding wrote: &#8220;One of the most impactful improvements to the writing flow is that the editor now <a href=\"https://github.com/WordPress/gutenberg/pull/44083\">hides all floating block UI</a> while the user is typing.&#8221;</p>\n\n\n\n<p><em>On the Gutenberg Changelog podcast we will cover Gutenberg plugin versions 14.2 and 14.3 in next week&#8217;s recording. </em></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Nick Diego</strong>, creator of the Icon Block, announced an update for his plugin: <strong><a href=\"https://nickdiego.com/icon-block-turns-one/\">The Icon Block turns one plus a recap of Version 1.3.0</a></strong>. In core open-source manner, Diego started working on the plugin as he needed an efficient way to add SVG icons to the Editor. &#8220;Over 4,000 active installs later, the Icon Block has become one of my favorite side projects.&#8221; he wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>WooCommerce Block 8.6 </strong>is available now. <strong>Marco Lucio Giannotta</strong> published the <a href=\"https://developer.woocommerce.com/2022/09/27/woocommerce-blocks-8-6-0-release-notes/\">WooCommerce Blocks 8.6.0 Release Notes</a>. </p>\n\n\n\n<p><strong>Sarah Gooding</strong> dug in and reported among other things on the new <a href=\"https://wptavern.com/woocommerce-blocks-8-6-0-introduces-cross-sells-products-block\">Cross-Sells Products Block</a> feature</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>In this video on WordPressTV  <a href=\"https://wordpress.tv/2022/04/20/no-code-techniques-to-showcase-your-images-on-any-device/\"><strong>No-Code Techniques to Showcase Your Images on Any Device</strong></a>, <strong>Benjamin Evans</strong>, faculty member at Learn.WordPress walks you through some concepts of responsive design, and the options WordPress offers to showcase images responsively without using any code.  </p>\n\n\n\n<h2 id=\"2-word-press-6-0-1-and-6-1-scheduled\">Theme Development for Full Site Editing and Blocks</h2>\n\n\n\n<p><strong>Rich Tabor</strong>, Extendify and <strong>Damon Cook</strong>, WP Engine joined Doc Pop on <a href=\"https://www.youtube.com/watch?v=jPJtYe7XWcg\"><strong>last week&#8217;s Torque Social Hour</strong></a> to talk about recent trends and advancements in the world of WordPress themes.</p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n\n<div class=\"ngl-articles colored ngl-articles-30_70 ngl-articles-frontend\">\n\n	\n	<div class=\"ngl-articles-wrap ngl-articles-webview\">\n	\n						\n			<div class=\"ngl-article-mobile\">\n				<table width=\"100%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\n					<tr>\n						<td valign=\"top\">\n							<div class=\"ngl-article-mob-wrap\">\n							<div class=\"ngl-article-featured\"><a href=\"https://gutenbergtimes.com/block-based-template-parts-for-classic-themes/\" target=\"_self\" rel=\"\"><img src=\"https://i0.wp.com/gutenbergtimes.com/wp-content/uploads/2022/09/block-based-template-parts.png?w=652&ssl=1\" /></a></div><div class=\"ngl-article-title\"><a href=\"https://gutenbergtimes.com/block-based-template-parts-for-classic-themes/\" target=\"_self\" rel=\"\"><span>Block-Based Template Parts: A Happy Medium Between Classic and Block Themes</span></a></div><div class=\"ngl-article-excerpt\">I was one of the early adopters of the block editor as a developer. Despite the flak that the Gutenberg plugin was catching before it was merged into core WordPress, …a post by Justin Tadlock)</div>							</div>\n						</td>\n					</tr>\n				</table>\n			</div>\n			\n			\n			\n\n		\n		\n		</div>\n\n</div>\n\n\n\n\n<h2 id=\"3-building-themes-for-fse-and-word-press\">Building Blocks and Tools for the Block editor. </h2>\n\n\n\n<p>On the podcast WPTavern Jukebox podcast, Nathan Wrigley has Alex Ball,  as guest on the episode <a href=\"https://wptavern.com/podcast/45-alex-ball-on-customizing-core-blocks-for-clients\"><strong>#45 – Alex Ball on Customizing Core Blocks for Clients</strong></a>  &#8220;Alex is a Lead Software Engineer at Mindgrub, a digital agency in Baltimore, Maryland. His website leadership experience continues to inform his decision-making today, especially for training clients and making the block editor as easy to use as possible, and that, in essence, is the subject of the podcast.&#8221; wrote Wrigley. </p>\n\n\n\n<p>As mentioned in the show, Alex Ball also gave a presentation at <strong><a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a></strong> with the same title. You can watch it <a href=\"https://www.youtube.com/watch?v=-hWtGDLc_Nk&t=19946s\">now on YouTube</a> from the WCUS live stream.  </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Arjun Singh</strong> wrote a guide to <a href=\"https://css-tricks.com/getting-started-with-wordpress-block-development/\"><strong>Getting Started With WordPress Block Development</strong></a>.  Singh starts with &#8220;to me, a block is an entity, with some properties (called attributes), that represents some content. I know this sounds pretty vague, but stay with me. A block basically manifests itself in two ways: as a graphical interface in the block editor or as a chunk of data in the database.&#8221; He explains the concepts and code examples in details, especially the files and their purpose after using the official create-block scaffolding tool. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ganesh Dahal</strong> walk you through the solution on <a href=\"https://css-tricks.com/how-to-customize-wordpress-block-theme-cover-templates-with-dynamic-post-feature-images/\"><strong>How To Customize WordPress Block Theme Cover Templates with Dynamic Post Feature Images</strong></a>. He explains how with the new template editor you can as hero section on your single block post and automatically display the post title without any programming. Dahal also reviews themes that deliver this out of the box and walk you through it to style a custom theme implementation.  </p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"5-s\">Upcoming WordPress events</h2>\n\n\n\n<p><strong>Oct 11 – 13, 2022</strong><br /><strong><a href=\"https://woosesh.com/\" target=\"_blank\" rel=\"noreferrer noopener\">WooSesh</a> <a href=\"https://woosesh.com/\" target=\"_blank\" rel=\"noreferrer noopener\"> A virtual conference for WooCommerce</a></strong><br />The schedule is now available. I am excited for Darren Ethier’s <strong>The Future of Personalizing Your Storefront</strong> and what WooCommerce is doing in the era of WordPress Full Site Editing (FSE) on October 12 at 1pm EDT / 17:00 UTC.</p>\n\n\n\n<p class=\"has-light-background-background-color has-background\"><a href=\"https://central.wordcamp.org/schedule/\"><strong>Have a look at the schedule of upcoming WordCamps</strong></a>.</p>\n\n\n\n<h3 id=\"1-l\">Learn WordPress Online Meetups</h3>\n\n\n\n<p>October 17, 2022 &#8211;  4 pm EDT  / 12:00 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/288666247/\"><strong>Part 1: Re-Creating Block Designs</strong></a> with Wes Theron</p>\n\n\n\n<p>October 31, 2022 &#8211; 4 pm EDT / 12:00 UTC <br /><a href=\"https://www.meetup.com/learn-wordpress-online-workshops/events/288666280/\"><strong>Part 2: Re-Creating Block Designs</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n\n<p>Featured Image: <a href=\"https://wordpress.org/photos/author/mdburnette/\">Marcus Burnette:</a> <a href=\"https://wordpress.org/photos/photo/56633defe8/\">A couple of bookshelves with colorful books on a stone wall</a> &#8211; WordPress Photos</p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button type=\"submit\" class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 08 Oct 2022 19:10:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: Easy Digital Downloads 3.1 Adds 10 New Core Blocks, Introduces Email Summaries\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138444\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://wptavern.com/easy-digital-downloads-3-1-adds-10-new-core-blocks-introduces-email-summaries\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3979:\"<img />\n\n\n\n<p>Easy Digital Downloads (EDD) put out a big release today, following several maintenance releases and the last major release in July. <a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/\">Version 3.1</a> introduces 10 new core blocks  available to users who are running WordPress 5.8 or newer:</p>\n\n\n\n<ul>\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#buy-button\">Buy Button</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#order-history\">Order History</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#products\">Products</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#registration-form\">Registration Form</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#login-form\">Login Form</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#download-terms\">Download Terms</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#receipt\">Receipt</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#confirmation\">Confirmation</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#cart\">Cart</a></li>\n\n\n\n<li><a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/#checkout\">Checkout (Beta)</a></li>\n</ul>\n\n\n\n<p>These blocks enable store owners to do more than their shortcode predecessors. Although the shortcodes still work, the block versions allow for much easier customization with a better UI. One example in the announcement is the Order History block. The previous Purchase History shortcode output a simple table of orders, but the new Order History block has a card style view and allows users to easily modify the number of columns and how many orders are displayed per page. </p>\n\n\n\n\n<img />Purchase History shortcode output\n\n\n\n<img />New Order History block\n\n\n\n\n<p>The other blocks have been updated in a similar fashion, with extended functionality and greatly expanded customization options. </p>\n\n\n\n<p>It&#8217;s important to note that the new Checkout block was released in beta. It is not turned on by default for new stores yet. Users who want to test the block will notice that EDD has reordered some of the fields to improve conversions, improved the user context detection (only showing necessary fields to users), and redesigned the payment method picker.</p>\n\n\n\n<p>Email Summaries is a new feature for store owners in 3.1. It sends a weekly or monthly email to the admin or other custom recipients with a store update that includes metrics like gross and net revenue, new customers, and average order amount. It can also be disabled in the admin.</p>\n\n\n\n<img />\n\n\n\n<p>A few other notable changes in version 3.1 include the following: </p>\n\n\n\n<ul>\n<li>New setting to require users to login to download files </li>\n\n\n\n<li>Success Page has been renamed to Confirmation Page to differentiate it from the receipt</li>\n\n\n\n<li>More detailed views and filtering options for Reports</li>\n\n\n\n<li>reCAPTCHA keys added to Downloads » Settings » Misc so users can automatically enable reCAPTCHA for the lost password and the registration forms</li>\n\n\n\n<li>New color options for purchase buttons</li>\n\n\n\n<li>New &#8220;View Receipt&#8221; link in the orders table</li>\n</ul>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/easy-digital-downloads/\">Easy Digital Downloads</a> is installed on more than 50,000 WordPress sites. The ten-year-old plugin is continuing to evolve and become a more block-friendly tool for selling digital products. Check out the <a href=\"https://easydigitaldownloads.com/blog/new-edd-3-1-release-core-blocks/\">announcement</a> post for a full tour of all the new blocks and their capabilities.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 21:56:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Post Status: How Open Source is WordPress?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127255\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://poststatus.com/how-open-source-is-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4833:\"<h2>And how much weight does the community carry?</h2>\n\n\n\n<div class=\"wp-container-31 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Decision-by-committee is difficult enough, and decision-by-community is called an election. Surely there must be a way that we can gather information, keep the community informed, and move forward in a mutually-beneficial way. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<p class=\"has-drop-cap\">This week we’ve seen a lot of discussion around the Active Install Growth Chart in the WordPress Repository.&nbsp;<a href=\"https://twitter.com/markzahra/status/1577402239232184339\" target=\"_blank\" rel=\"noreferrer noopener\">Mark Zahra</a>&nbsp;has rallied the community to push back and find answers. He has an&nbsp;<a href=\"https://meta.trac.wordpress.org/ticket/6511\" target=\"_blank\" rel=\"noreferrer noopener\">open meta Trac ticket</a>&nbsp;you can follow and comment on to see where this goes, but it does beg the question: how open is our open-source community when decisions can be made unilaterally without warning and without community input? </p>\n\n\n\n<p>This isn’t the first time the community has dealt with changes (remember when Gutenberg was introduced?), and it certainly won’t be the last time (history in any community bears witness to this), but when should the community be involved, how much involvement should there be, and how and when do you notify the community at large? </p>\n\n\n\n<p>Decision-by-committee is difficult enough, and decision-by-community is called an election. Surely there must be a way that we can gather information, keep the community informed, and move forward in a mutually-beneficial way. I don’t claim to have solutions, but I, along with many of you, will be watching to see how this goes.</p>\n\n\n\n<div class=\"wp-container-32 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2 id=\"h-brace-yourself-black-friday-is-coming-and-cyber-monday-too\">Brace Yourself &#8211; Black Friday is Coming (and Cyber Monday, too)</h2>\n\n\n\n<p>Black Friday/Cyber Monday will be here soon! (I can’t believe it either.) And as we have in years past, we’d like to help you get the word out on your deals. Head over to&nbsp;<a href=\"https://poststatus.com/submit-black-friday-cyber-monday-deals/\">our intake form</a>, and we will add the deals you submit to our dedicated annual BF/CM page. </p>\n\n\n\n<p><em>Our 2022 BFCM page will be published on <strong>October 19</strong> and updated several times weekly thereafter.</em></p>\n</div></div>\n\n\n\n<h2>Racism and Allyship</h2>\n\n\n\n<p>Racism and Allyship continue to be a conversation in the WordPress community. <strong>Allie Nimmons</strong> recently hosted a two-hour webinar on <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=d27532b278&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\">How to Be a Better Ally</a>. Feedback on the event was all positive, mostly due to the non-lecture way that Allie presents on the topic, and also the workshop approach to challenging the attendees to think about their current beliefs and how they consider themselves allies, how they think they can do better, and how we can all challenge ourselves to think about our place in the community to one another. I consider myself an ally, and I look for ways that I can improve continually, and this workshop helped me move forward in that even more. If you weren’t able to attend, you can still purchase the event and watch it online. I urge you to do it.</p>\n\n\n\n<div class=\"wp-container-33 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2><strong>New Post Status Meetup/Huddle for Europe</strong></h2>\n\n\n\n<p>To accommodate more availability for our European member, hosts Jason Rouet and Evangelia Pappa will be holding our Post Status Member Huddle on <strong>Fridays @ 2pm Paris (+2).</strong> <a href=\"https://poststatus.us6.list-manage.com/track/click?u=ff3456b27ebe0be0155087894&id=95e0780bdd&e=ace7e1119f\" target=\"_blank\" rel=\"noreferrer noopener\">SIGN UP →</a></p>\n</div></div>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 17:50:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Michelle Frechette\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WPTavern: 2022 Web Almanac Report Finds WordPress Adoption Is Growing, Adds New Page Builder Data\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138392\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://wptavern.com/2022-web-almanac-report-finds-wordpress-adoption-is-growing-adds-new-page-builder-data\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5935:\"<p>HTTP Archive has published its annual State of the Web report, the <a href=\"https://almanac.httparchive.org/en/2022/\">2022 Web Almanac</a>. The report contains data on page content, user experience, content publishing, and distribution with contextual insights from subject matter experts. It draws from a dataset that evaluates millions of web pages and is continuously updated on a monthly basis. Metrics from the June 2022 crawl, used for the report, are <a href=\"https://github.com/HTTPArchive/httparchive.org/blob/main/docs/gettingstarted_bigquery.md\">publicly queryable</a> on BigQuery.</p>\n\n\n\n<p>The <a href=\"https://almanac.httparchive.org/en/2022/cms\">CMS chapter</a> is of particular interest to WordPress users and product developers. HTTP Archive&#8217;s dataset, which is based on <a href=\"https://www.wappalyzer.com/technologies/cms\">Wappalyzer’s definition</a> of a CMS, identified more than 270 different CMS&#8217;s. WordPress is still leading the market with 35% adoption on mobile—followed by Wix (2%), Joomla (1.8%), Drupal (1.6%), and Squarespace (1.0%). </p>\n\n\n\n<img />\n\n\n\n<p>In contrast to W3Tech&#8217;s stats, which show <a href=\"https://wptavern.com/wordpress-community-attributes-declining-market-share-to-performance-issues-increased-complexity-and-the-lagging-full-site-editing-project\">WordPress market share declining from March &#8211; June 2022</a> and then holding steady, the Web Almanac shows WordPress up 1.4% over 2021 on mobile and 0.2% over 2021 on desktop. The methodologies differ in that W3Tech includes only the top 10 million websites in its statistics, as defined by the <a href=\"https://www.alexa.com/\">Alexa</a> top 10 million and the <a href=\"https://tranco-list.eu/\">Tranco</a> top 1 million list. The Web Almanac&#8217;s data set includes 8,360,179 websites, where 7,905,956 are mobile websites and 5,428,235 are desktop websites. </p>\n\n\n\n<p>Drupal and Joomla are slowly declining and Wix has grown over the past three years, though it still represents just 2% of the CMS market.</p>\n\n\n\n<p>New in the data this year is the top five WordPress page builders. Wappalyzer&#8217;s detection found that 34% of the WordPress websites in the dataset are using a page builder plugin. It would be interesting to see these numbers compared with how many sites are using just the block editor with block plugins, along with sites using the Classic editor and no page builder, but this wasn&#8217;t part of the data collection here.</p>\n\n\n\n<img />\n\n\n\n<p>Elementor is the most popular among the page builders, sitting at 40% of desktop sites and 43% of mobile WordPress sites. WPBakery is not far behind at 34/33%, followed by Divi, SiteOrigin, and Oxygen.</p>\n\n\n\n<p>&#8220;As we see it today, page builders exert significant influence on the performance of a site,&#8221; CMS chapter author Jonathan Wold said. &#8220;Historically, page builders have been anecdotal indicators of poor performance. As one example, our dataset indicates that it’s not uncommon for websites to have multiple page builders installed, adding a significant increase to the resources loaded by a site.</p>\n\n\n\n<p>&#8220;Now that we’re tracking page builder data, we’ll have the opportunity in future editions to evaluate year-over-year changes in page builder adoption and look for correlations in those changes to the overall performance of WordPress as a CMS.&#8221;</p>\n\n\n\n<p>The Web Almanac also published data for Core Web Vitals performance and the results vary widely across CMS&#8217;s. Duda, a drag-and-drop website builder used by less than 1% of websites, is posting the highest numbers with 67% of its sites with passing CWV scores. TYPO3 (62%), Jimdo (61%), and Drupal (50%) are not too far behind. WordPress, which had 19% passing last year is up to 30% in 2022, and is catching up to Joomla (38%) and Wix (39%). Scoring consistently high on Core Web Vitals is more difficult for CMS&#8217;s that are primarily hosted independently around the web, as opposed to a centralized SaaS platform, so improvements here may be more hard won.</p>\n\n\n\n<img />\n\n\n\n<p>The report goes into more detail on the top platform&#8217;s performance across specific metrics, like Largest Contentful Paint (LCP), First Input Delay (FID), and Cumulative Layout Shift (CLS). Median Lighthouse performance scores for most platforms were low and in need of performance across the board. SEO scores are consistently high across all of the leading CMS&#8217;s. </p>\n\n\n\n<p>The median Lighthouse accessibility scores for the top CMS&#8217;s ranges between 77 and 91. WordPress falls in the middle with 86 and Squarespace scored the highest in this category with 91.  </p>\n\n\n\n<p>The report also includes a few other interesting WordPress-specific charts, such as year-over-year adoption by geography. WordPress appears to be the most popular in Spain (39%), Italy (38%), and Japan (38%). </p>\n\n\n\n<img />\n\n\n\n<p>The Web Almanac also published data for WordPress origins with passing scores for Core Web Vitals by geography. Japan is the leader at 52%, followed by Canada (49%) and Germany (48%).</p>\n\n\n\n<p>&#8220;Also worth noting is the large disparity across geographies, with Brazil at 10% total compared to Japan at 52%,&#8221; Wold said in the report. &#8220;Brazil on the low end is growing, though, improving 100% year-over-year. As we evaluate next year’s dataset, it may be worth investigating the low end performers further to identify potential causes and opportunities for improvement.&#8221;</p>\n\n\n\n<p>Check out the full report in the <a href=\"https://almanac.httparchive.org/en/2022/cms\">CMS chapter</a> for a more data on the leading platforms. The <a href=\"https://almanac.httparchive.org/en/2022/\">2022 Web Almanac</a> also includes a trove of information on broader web topics, including accessibility, security, sustainability, interoperability, and more, thanks to the efforts of 108 volunteers.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 17:13:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Post Status: Trust Issues\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"https://poststatus.com/trust-issues/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10304:\"<h2>WordPress Business News Roundup for the Week of October 3</h2>\n\n\n\n<div class=\"wp-container-37 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\"><strong>Cory Miller</strong> asks, &#8220;What can we do to better support our plugin developers and product owners?&#8221; <strong>Katie Keith</strong> offers some clues with the story of her <strong>WordPress</strong>/<strong>WooCommerce</strong> agency and product shop, <strong>Barn2 Plugins</strong>. <strong>Dan Knauss</strong> and <strong>Nyasha Green</strong> talk about microaggressions, the <strong>Active Install Growth Data</strong> story, and US federal legislation aimed at <strong>Open Source Security</strong>. In an increasingly &#8220;demon-haunted world,&#8221; how can we know who is doing what with the hardware and software tools we use? <strong>Ben Gabler</strong>, CEO and Founder of <a href=\"https://Rocket.net\" target=\"_blank\" rel=\"noreferrer noopener\">Rocket.net</a>, is in our <strong>Member Spotlight</strong>. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">4</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<h2 id=\"h-active-install-charts-removed-from-plugin-repo\"><a href=\"https://poststatus.com/active-install-charts-removed-from-plugin-repo/\">Active Install Charts Removed from Plugin Repo</a></h2>\n\n\n\n<p class=\"has-drop-cap\">In reaction to as-yet-unpublicized details about the abuse of active install data in the WordPress.org plugin repository, the charts displaying that data have been removed from plugin pages in a move expected to be temporary. Important (and familiar) questions are emerging as this story unfolds. While we wish many things had gone differently, <a href=\"https://poststatus.com/active-install-charts-removed-from-plugin-repo/#questions\">the questions that will help the most</a> and move plugin businesses forward have to do with the things they (and anyone in the WordPress community) are always free to do. Most of all, &#8220;<strong>What are winning growth strategies for plugin owners </strong>that aren\'t dependent or overly focused on single measures of success — whether they use the .org repo or not?&#8221; <strong><a href=\"https://poststatus.com/active-install-charts-removed-from-plugin-repo/\">READ →</a></strong></p>\n\n\n\n<ul><li><strong>Cory Miller: </strong><a href=\"https://poststatus.com/what-can-we-all-do-to-better-support-our-plugin-developers/\">What Can We Do Better to Support Our Plugin Developers?</a></li><li><strong>Daniel Schutzsmith:</strong> <a href=\"https://poststatus.com/diversifying-revenue-the-50-coding-50-marketing-lifecycle-active-install-clawback-and-turbo-admin/\">Diversifying Revenue, the 50% Coding / 50% Marketing Lifecycle, Active Install Clawback, and Turbo Admin</a></li></ul>\n\n\n\n<div class=\"wp-container-38 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h3>From the Post Status Archive:</h3>\n\n\n\n<ul><li><strong>Barış Ünver</strong> explains <a href=\"https://poststatus.com/the-decline-of-speed-booster-pack/\">how plugin business owners have used and relied on Active Install data</a> — and what the many challenges are in this space. </li><li>A year ago, <strong>David Bisset</strong> found <a href=\"https://poststatus.com/are-active-installs-of-wordpress-plugins-declining-in-2021/\">the active install growth trendlines point downward</a> for some of the most popular and well-known plugins in the WordPress.org repository.</li></ul>\n</div></div>\n\n\n\n<h2><a href=\"https://poststatus.com/trust-and-distrust-in-wordpress/\">Trust and Distrust: Microaggressions, Active Install Growth Data for Plugins, and Open Source Security</a> — <a href=\"https://poststatus.com/trust-and-distrust-in-wordpress/\">Post Status Excerpt (No. 70)</a></h2>\n\n\n\n<p class=\"has-drop-cap\">In our weekly chat for <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong>, <strong>Nyasha Green</strong> and I take on three big, unavoidable issues in the WordPress community — touching briefly on one that looks like an iceberg dead ahead that no one is paying attention to. All of these issues deal with trust — how it can be harmed and the difficulty (and necessity) of repairing it: 1) racism and microaggressions, 2) the sudden removal and uncertain fate of the active install growth chart in the WordPress.org plugin repository, and 3) open source and security. Briefly discussed: emerging US federal policy that aims to secure open-source software. Zero-trust architecture might work well for networked machines, but human relationships and communities need trust. (<a href=\"https://poststatus.com/trust-and-distrust-in-wordpress/#h-transcript\">Full Transcript</a>) <strong><a href=\"https://poststatus.com/trust-and-distrust-in-wordpress/\">LISTEN →</a></strong> </p>\n\n\n\n<h2>Going from Agency to Products: The Story of Barn2 — Post Status Draft 125</h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>Katie and Andy Keith</strong> started out as a WordPress agency almost a decade ago and then tried to break into WordPress products, first with themes and then plugins. Challenges arose with reliable project management on the agency side while they tried to establish a foothold in the WordPress plugin market after a first attempt with themes. The <strong>WooCommerce Extensions Store</strong> is where their business took off. With niche extensions that had no competition, they ranked very quickly. Other ideas for plugins solved problems in custom development projects for clients. Eventually, the Keiths developed a formula for evaluating new plugin ideas. Learn from their challenges and successes — there are a lot of interesting details that only come from experience. Hosted by <strong>Cory Miller</strong>. (<a href=\"https://poststatus.com/going-from-agency-to-products-the-story-of-barn2/#h-transcript\">Full Transcript</a>) <strong><a href=\"https://poststatus.com/going-from-agency-to-products-the-story-of-barn2/\">LISTEN →</a></strong></p>\n\n\n\n<div class=\"wp-container-39 wp-block-group has-theme-palette-7-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2><a href=\"https://poststatus.com/member-spotlight-ben-gabler/\">Post Status Member Spotlight: Ben Gabler</a></h2>\n\n\n\n<p>Ben has been in the hosting industry for twenty years with a few notable stops along the way at HostGator, HostNine, GoDaddy, and StackPath. He\'s been a fan of WordPress since its early days. In fact, his company HostNine was one of the first companies to auto-install WordPress on a hosting account. <strong><a href=\"https://poststatus.com/member-spotlight-ben-gabler/\">READ&nbsp;→</a></strong></p>\n\n\n\n<blockquote class=\"wp-block-quote has-theme-palette-8-background-color has-background\"><p>Collaborate. Don\'t be afraid to work together! We need to see more partnerships in the WordPress space so we can all work together to provide the ultimate win: customer success.</p><cite>Ben Gabler, CEO and Founder of <a href=\"https://Rocket.net\" target=\"_blank\" rel=\"noreferrer noopener\">Rocket.net</a>.</cite></blockquote>\n</div></div>\n\n\n\n<h2><a href=\"https://poststatus.com/open-source-communities-you-may-not-be-interested-in-cisa-but-cisa-is-very-interested-in-you/\">Open Source Communities: You May Not Be Interested in CISA, But CISA is Very Interested in You</a></h2>\n\n\n\n<p class=\"has-drop-cap\">United States national security interests are poised to become more invested in and engaged with open-source projects classified as public infrastructure. From <strong>Log4j</strong> to the <strong>Securing Open Source Software Act</strong>, how did it all come together in 2022, and what may lie ahead? <strong><a href=\"https://poststatus.com/open-source-communities-you-may-not-be-interested-in-cisa-but-cisa-is-very-interested-in-you/\">READ →</a></strong></p>\n\n\n\n<ul><li><a href=\"https://poststatus.com/when-the-free-rider-is-government/\">When the Free Rider is Government</a> — <strong>Chinmayi Sharma</strong> argues our digital infrastructure is built on open source, and it cannot provide adequate security so governments should help out.</li><li><strong>Open Source Software Security Summit 2:</strong> <a href=\"https://openssf.org/oss-security-mobilization-plan/\">10 areas of focus to improve OSS security</a></li><li>A <a href=\"https://amendments-rules.house.gov/amendments/LANGEV_068_xml220128115401119.pdf\">proposed amendment</a> to <a href=\"https://www.congress.gov/bill/117th-congress/house-bill/4521\">HR 4521</a>, the <strong>America COMPETES Act of 2022,</strong> would authorize the creation of a set of Critical Technology Security Centers inside the Department of Homeland Security through CISA, including one focused specifically on open-source security.</li><li>The <strong>Senate Homeland Security and Governmental Affairs Committee</strong> held <a href=\"https://www.hsgac.senate.gov/hearings/responding-to-and-learning-from-the-log4shell-vulnerability\">a hearing</a> on <strong>Log4Shell</strong> and open-source security in February. <strong>GovTech</strong> did a nice <a href=\"https://www.govtech.com/security/apache-software-foundation-talks-log4j-open-source-security\">summary</a> of the event, but there are many details in the speakers\' prepared statements worth reading or viewing. (Speakers include <strong>David Nalley</strong>, Apache Software Foundation • <strong>Brad Arkin</strong>, Cisco Systems • <strong>Jen Miller-Osborn</strong>, Palo Alto Networks • <strong>Trey Herr</strong>, The Atlantic Council) The Q&A; is worth a listen. <a href=\"https://www.hsgac.senate.gov/hearings/responding-to-and-learning-from-the-log4shell-vulnerability\"><strong>WATCH&nbsp;→</strong></a></li></ul>\n<p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 16:41:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"Post Status: What Can We All Do to Better Support Our Plugin Developers?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127143\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://poststatus.com/what-can-we-all-do-to-better-support-our-plugin-developers/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1952:\"<div class=\"e-content\">\n<p>The recent discussions around the Active Installs data being removed from the WordPress Repo prompted a couple of questions I think we need to answer as a bigger WP community and particularly our members at Post Status.</p>\n\n\n\n<p>As someone who lived in the WordPress product space for 10+ years and had free and paid plugins (<a href=\"https://corymiller.com/why-we-need-a-premium-wordpress-plugin-market/\">found this from 2010</a>), I resonate with the issues and concerns being brought up particularly by plugin developers.</p>\n\n\n\n<p>In the spirit of Mark Zahra\'s <a href=\"https://twitter.com/markzahra/status/1577599271045586949\">&#8220;let\'s work together, not against each other,&#8221;</a> what I want to do here is continue a constructive conversation and help us all make progress together — for the good of WordPress, plugin developers, and users.</p>\n\n\n\n<p>My intention is asked in the spirit of Mark Zahra\'s sentiment of <a href=\"https://twitter.com/markzahra/status/1577599271045586949\">&#8220;let\'s work together, not against each other&#8221;</a> and is simple:</p>\n\n\n\n<p>To give voice to those awesome people and the countless others building WordPress plugins around the world, to help frame the conversation to be clear and constructive, in order to help us all move forward.</p>\n\n\n\n<h3 id=\"h-so-to-our-wordpress-plugin-developers\">So to our WordPress plugin developers &#8230;. </h3>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>What worries, concerns, problems, obstacles, challenges do you have creating, building, maintaining WP plugins? </p><p><span>What are 1-3 initiatives would you prioritize that would create a better, more sustainable environment for you in WP?</span></p></blockquote>\n\n\n\n<p>As always, keep it about the work, never personal. Talk about and share your experiences, not blame. </p>\n</div><p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 15:10:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"<span class=\'p-author h-card\'>Cory Miller</span>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Post Status: Post Status Excerpt (No. 70) — Trust and Distrust: Microaggressions, Active Install Growth Data for Plugins, and Open Source Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127079\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/trust-and-distrust-in-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63997:\"<div class=\"e-content\">\n<div class=\"wp-container-39 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this episode of Post Status Excerpt, Dan and Ny take on three issues in the WordPress community that can threaten or impair trust while also revealing how foundational trust and healthy communication are: 1) racism and microaggressions, 2) the sudden removal and uncertain fate of the active install growth chart in the WordPress.org plugin repository, and 3) open source and security. Briefly discussed: emerging US federal policy that aims to secure open source software. Zero-trust architecture might work well for networked machines, but human relationships and communities need trust. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">45</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, Dan and Ny take on three issues in the WordPress community that can threaten or impair trust while also revealing how foundational trust is, especially in open source. </p>\n\n\n\n<p>First, they talk about Ny\'s article at MasterWP, &#8220;<a href=\"https://masterwp.com/enough-with-this-woke-stuff-and-other-racist-speech-you-can-unlearn/\">Enough with this woke stuff: and other racist speech you can unlearn</a>,&#8221; which explains microaggressions and received a significant number of macroaggressions in reply — but also far more positive support from the community. </p>\n\n\n\n<p>Next, &#8220;How do we rebuild trust when it\'s harmed?&#8221; is a question that leads into the biggest WordPress story of the week — Matt Mullenweg\'s apparent decision to shut down access to active install data at the <a href=\"http://wordpress.org/\">WordPress.org</a> plugin repo due to an unspecified security breach and/or privacy concern. The way communication has happened — or hasn\'t happened — about this decision is clearly damaging trust in the WordPress community, particularly among business owners with a product in the plugin repository. Ny points out how this all looks to a newcomer to the WordPress community — again, trust takes a beating. But while we lack clarity about the po.  ssible return of install data in some form, Dan suggests asking why this data is trusted and valued by many plugin owners. What business decisions can it helpfully inform? Are there alternative and possibly better sources of data about a plugin\'s users? </p>\n\n\n\n<p>Finally, Dan briefly talks about the emergence of draft legislation in the US Senate: the Securing Open Source Software Act. It seems likely that in the near future, US security agencies will be getting people, dollars, and new organizations involved in assessing risk in open-source software. Are WordPress auto-updates critical supply chain infrastructure? When should individual freedoms be exchanged for collective security? When do we need to know what our machines and software are doing? When don\'t we? Zero-trust architecture might work well for networked machines, but human relationships and communities need trust.</p>\n\n\n\n<p></p>\n\n\n\n<blockquote><p>Trust can be betrayed in so many ways or failed even with the best of intentions.</p><cite><strong>Dan Knauss</strong></cite></blockquote>\n\n\n\n<p></p>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li>Nyasha Green, <a href=\"https://masterwp.com/enough-with-this-woke-stuff-and-other-racist-speech-you-can-unlearn/\">Enough with this woke stuff: and other racist speech you can unlearn</a> (MasterWP)</li><li>Mark Zahra, <a href=\"https://masterwp.com/a-sudden-change-leaves-wordpress-plugin-devs-in-the-dark/\">A sudden change leaves WordPress plugin devs in the dark</a> (MasterWP)</li><li>Dan Knauss, <a href=\"https://poststatus.com/active-install-charts-removed-from-plugin-repo/\">Active Install Charts Removed from Plugin Repo</a> (Post Status)</li><li>Dan Knauss, <a href=\"https://poststatus.com/open-source-communities-you-may-not-be-interested-in-cisa-but-cisa-is-very-interested-in-you/\">Open Source Communities: You May Not Be Interested in CISA, But CISA is Very Interested in You</a> (Post Status)</li><li>Cory Doctorow, <a href=\"https://boingboing.net/2017/09/05/internet-of-lying-things.html\">Our technology is haunted by demons controlled by transhuman life-forms</a></li></ul>\n\n\n\n<div class=\"wp-container-42 wp-block-columns has-theme-palette-8-background-color has-background\" id=\"WP-Engine\">\n<div class=\"wp-container-40 wp-block-column\">\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststat.us/a2-hosting\">A2 Hosting</a></h3>\n\n\n\n<p><strong>A2Hosting offers solutions for WordPress and WooCommerce that are both blazing fast and ultra-reliable.</strong> WordPress can be easily deployed on <em>ANY</em> web hosting plan from A2: Shared, VPS, or Dedicated. A2 also offers Managed WordPress and WooCommerce Hosting. Take a look at <a href=\"http://a2hosting.com\" target=\"_blank\" rel=\"noreferrer noopener\">a2hosting.com</a> today!</p>\n</div>\n\n\n\n<div class=\"wp-container-41 wp-block-column is-vertically-aligned-center\"><div class=\"wp-block-image\">\n<a href=\"https://poststatus.com/planet/feed/a2hosting.com\"><img width=\"304\" height=\"304\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/07/88b63da0-f90b-11e6-bc40-730c4553c727.png\" alt=\"A2 Hosting\" class=\"wp-image-101225\" title=\"WP Engine\" /></a></div></div>\n</div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f44b.png\" alt=\"👋\" class=\"wp-smiley\" /> Credits</h3>\n\n\n\n<ul id=\"block-a3e9962f-97ca-4009-be8e-db47b5d1fddf\"><li><a href=\"https://twitter.com/Ny_The_Creator\">Nyasha Green</a>, Editorial Director at&nbsp;<a href=\"https://twitter.com/_MasterWP\">MasterWP</a>&nbsp;(Twitter)</li><li><a href=\"https://twitter.com/dan_knauss\">Dan Knauss</a><span>, Editor for </span><a href=\"https://twitter.com/post_status\">Post Status</a><span> (Twitter)</span></li><li><a href=\"https://twitter.com/lemonadecode\">Olivia Bisset</a>, Web Producer intern for <a href=\"http://twitter.com/post_status\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will bring you a conversation about important news and issues in the WordPress community and business ecosystem. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h1 id=\"h-transcript\">Transcript</h1>\n\n\n\n<p><strong>Dan Knauss:</strong> [00:00:00] Good morning Ny.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Good morning, Dan. How are you?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Okay. I think! We\'ve got quite a few things cover here, but I think today, the first — the first is probably a topic all onto itself. Something you could spend a lot of time on!</p>\n\n\n\n<p>I feel like I\'m in the role of like bringing, bringing someone to the family Thanksgiving dinner and having to explain like&#8230; Oh yeah, <em>Uncle</em>—</p>\n\n\n\n<p>They said <em>that</em>.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Oh yeah, So , I wrote an article at Master WP about microaggressions. Mm-hmm. . And you know, usually when I do my social commentary, I do tie it to tech. And I mean, the reason I wrote it was tie it to tech issue, Twilio and claims of reverse racism and hiring and [00:01:00] things like that. And affirm of action and.</p>\n\n\n\n<p>What I saw the conversation around this tech conversation was that, you know, a lot of microaggressions, which I talk about is like, you know, unconscious bias and basically racism. Um, so I was like, you know what, this seems like something that the community really needs to learn about and hear about. So, took my wonderful African American studies degree in research background, , and um, you know, did a good article on microaggressions.</p>\n\n\n\n<p>Mm-hmm. , which led to more microaggressions. That let this hate mail led to me taking a little break from Twitter. But, um, I guess that\'s addressing the elephant in the room. But I mean, I look at it as something as I still don\'t regret writing it. I don\'t regret what led up to writing it because we have a good number of people in the community who are very informed and they are very.</p>\n\n\n\n<p>You know, resp receptive to information like this. I got a [00:02:00] lot of support. I got more support than hate. Okay? So I want to do, I do wanna acknowledge that, but there are quite a few people in the community who actually, you know, they need this information and they ignore it. But you know, that\'s not going to stop me.</p>\n\n\n\n<p>And although I\'m taking a break from Twitter, you know, it\'s because, you know, I have a lot of other things going on. Um, yeah. So I\'m perfectly fine and I can\'t wait to get back on Twitter cuz I\'m really gonna argue. Yeah. I\'m ready to argue with people. , I\'m just kidding. But I, no, I do miss Twitter. It\'s.</p>\n\n\n\n<p>It\'s nice connecting with people of the community. Yeah. Be in a meaningful way. And like I said, there were lots of people who were like, you know, I really needed to hear this. Like, this actually changed my perspective. I think I might buy a book, one of the books you recommended, Things like that. So, Oh good.</p>\n\n\n\n<p>If I can help one person, like that\'s all, that\'s all I need. I don\'t need a, A group.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I think it was really good article. I, I haven\'t heard all of the, the stuff that you covered and you did have a, a bibliography at the end, so Yeah. Mm-hmm. , people [00:03:00] wanna read, click through and, and, and get into some more. Um, I thought it was pretty generous and even handed things.</p>\n\n\n\n<p>It\'s interesting people. Triggered about it because you were pretty clear that microaggressions are, are things almost anyone can do to anybody else for any number of of reasons. Um, but, um, I don\'t know. I\'m, I\'m always, I\'m surprised, not surprised at the kind of reactions that you, you get, um, when you touch these, these subjects.</p>\n\n\n\n<p>I know it\'s, it seems pretty much that women. are the, the targets of, of that when, when there\'s equity and inclusion and justice type subjects that come up. Um, and that kind of bothers me. We talked about that a bit before. Mm-hmm. , the kind of, what I wouldn\'t say it even approaches hate mail and we get the kind of angry I\'m leaving, [00:04:00] I\'m unsubscribing it, you know, you shouldn\'t talk about this stuff.</p>\n\n\n\n<p>It\'s always anonymous. Um, that comes to me. The, the stuff I\'ve seen, um, that post status gets, Um, I, I think your experience is quite a bit different and that kind of concerns me that, um, people getting, I think a, a pretty, even, even handed and calm, even like calmer than , a very tolerant response to. Some tough issues where there\'s, there\'s definitely kind of abusive things going on out out there.</p>\n\n\n\n<p>Um, the reaction is more of the same a as you said, directed very personally from people who are using their work accounts to do it. And they\'re not hiding their identity at all with you. I don\'t know what they\'re afraid of. They don\'t do that with, with us, but it [00:05:00] kind of, That doesn\'t speak to anything good if they feel confident.</p>\n\n\n\n<p>Um, just cutting loose on, on you, on, on women who write, um, something that they don\'t want to hear. And it is, it is exclusively men as far as I\'ve ever heard.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Yeah. Um, As, as you said, as we talked about people, as you saw on Twitter, people are writing from their Twitter accounts with their WordPress information in it.</p>\n\n\n\n<p>Yeah. They\'re sending it from their business address that. Their business, their business, email addresses that have their addresses and phone numbers and stuff. Mm-hmm. , that\'s what\'s, uh, . It\'s interesting to me because even if you, I, it\'s a disrespect thing, honestly. Let me, let me go back. They do it because it\'s, they know like, I can say this to you with my chest, and there\'s no repercussions.</p>\n\n\n\n<p>Or they think, they think that, right. And, um, it\'s a disrespect issue. It\'s always amusing to me. Going back a little further to what you said, you were like, you wrote it very like, you know, without emotion. Objectively, I\'ve, I\'ve seen a [00:06:00] lot of people say that. A lot of people said this to me. Mm-hmm. , they were like, this was written like a research paper.</p>\n\n\n\n<p>Yeah. Because, you know, one, it was. Two. The biggest thing that I want people to know is that I don\'t have the luxury of being able to be emotional in writings like this. When I write about my race and my gender or things that I have experienced, and the moment I show any sign of emotion, I\'m the wrong person.</p>\n\n\n\n<p>It doesn\'t matter what the other party did to me, right? Because there\'s this big, uh, I don\'t know what you would call it. It\'s this big theory with people discount your experiences and they say it\'s because you\'re emotional. It\'s because you\'re looking to be a victim like you in, like, I enjoy stuff like this.</p>\n\n\n\n<p>I don\'t enjoy racism or racist people. I prefer to pretend they don\'t exist. That if I could do that, that\'s what I would do. But, um, I just couldn\'t show emotion. And it\'s been a while since I\'ve written like that. Um, I\'ve been able to show emotion for a while, but I knew with this I couldn\'t. And you see with that, we still got hate mail</p>\n\n\n\n<p>So, uh, I got told I was being a victim of, I was like, Of what? [00:07:00] No response. I was like, What am I a victim of? I\'m like, I\'m, this is, I have. Micro aggress against people. I\'ve used ables language, you know, not knowing I\'ve said things, um, toward people that I didn\'t know was harmful. And it was important to me to unlearn that I don\'t care if I didn\'t do it on purpose.</p>\n\n\n\n<p>And I\'m like, Doesn\'t everyone feel like this? No, they just rather not be told that they\'re doing anything bad at all, ever, even if it\'s unintentional and even if it hurts people, but you know, that\'s them. But for everybody else who wants to learn, I\'m always here .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah, it\'s, uh, definitely worth checking out if, um, if you haven\'t seen it enough with this woke stuff and other racist speech you can unlearn, which I think is very inviting.</p>\n\n\n\n<p>Um, uh, and yeah, that, uh, it, it can be unlearned that\'s a, a positive. Um, yeah, I\'ve seen mail come in about that, complaining that we don\'t want to hear anymore [00:08:00] of this. Change your thinking, change your mind. Woke stuff. Too bad. Yeah, too bad. Uh, everyone who has that kind of reaction is just a voting for doubling down on, on bigotry or the idea that they have nothing to learn.</p>\n\n\n\n<p>Um, and yeah, I know, I think that\'s a pretty honest and good generous starting point that we\'re. There\'s, there\'s not really any way through life and relationships without stepping on people\'s toes, and sometimes intentional, sometimes unintentional. And if you don\'t learn from that, you\'re, you know, that\'s, uh, at some point it\'s not ignorance anymore, it\'s intentional damage you\'re doing.</p>\n\n\n\n<p>Um, but I\'m, I\'m glad you wrote it and I hope more, more people. Engage with it, read [00:09:00] it and think about, think about it. Um, I, I think, uh, it\'s a tough one. Cause you, you also tackled the myth of meritocracy, which will die hard in, in tech. Um, , you know, I, everyone\'s a victim who hasn\'t earned their way up or, you know, proven their worth or, or mm-hmm achieved something that I consider, you know, notorious. Yeah, that\'s, there\'s a lot, there\'s a lot more going on in here than I imagine people think who just dismiss it at the title. So that\'s, uh, it\'s definitely worth, worth going through. And honestly, it\'s not in my time. I, I don\'t think this is something we\'ve talked about a lot.</p>\n\n\n\n<p>I don\'t think it\'s come up, um, a ton in, in just let\'s talk about. Kind of, um mm-hmm. conversations. [00:10:00] Yeah. In reaction to bad events. Un unfortunately in problem individuals and, uh, conflicts that come up. So it\'s, it\'s worth, it\'s worth having that conversation as a running one. And I hope the, um, diversity inclusion, um, equity approach to.</p>\n\n\n\n<p>To the, to not just events, but um, to, um, to help people, um, look at each other and relate in general will. We\'ll make that more of just, this is, this is just normal, right? . There\'s, there\'s a lot of different cultures and perspectives and age groups represented in a large, large community like WordPress and having an open door and open conversation on it.</p>\n\n\n\n<p>It\'s good. Um, anything else you wanted to [00:11:00] get into? About that. I know there\'s, there\'s so many big things looming behind it, but yeah, you need some time to rest, recover, and.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Um, not many big things for me. Um, I just want people to, I, I was worried people were thinking, um, especially the first few days I was off Twitter that I was like somewhere crying. I\'m not,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Oh geez, , no.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> This man could not ever in a million years make me cry, baby. But , um, it has encouraged me to keep talking.</p>\n\n\n\n<p>Like, if, if the reception was a little more tame, , I definitely probably would\'ve said, You know what? Okay. People heard and they understood. The pushback has made me want to talk about it even more. Mm-hmm. , So I\'m, I\'m cooking up some things and we had Ally, uh, Neon\'s workshop on how to be an ally, which, um mm-hmm.</p>\n\n\n\n<p>talked a lot about microaggressions and a lot of things we were experiencing cuz Ally\'s been through the re, through the wrong. Is that the expression? Thank you.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Through the [00:12:00] ringer.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Through the ringer. Especially when you talk about, you know, racism in Europe and, you know, Yeah. You can\'t even talk about racism in Europe according to Twitter.</p>\n\n\n\n<p>So, um, and I\'m going to talk about it. So, and I\'m going to Word camp. I, I don\'t care if no one has Christmas, I\'m going to work Europe next year. But, um, Yeah, we\'re, we\'re gonna keep talking about it. I, I hope to see more workshops. I may do one I don\'t know yet. Um, I\'m gonna keep, I\'m gonna keep talking about it.</p>\n\n\n\n<p>If, like I said, if I\'m only reaching one person out of all the people that this goes out to, that\'s fine. Yeah. ?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. Good. No, um. I, I, I think, uh, anyone who thinks that you were off Twitter for any of those reasons is just out of , out of touch. No. Yeah. Pin pinned your flow foot to the floor with a steak knife.</p>\n\n\n\n<p>Got bigger. wasn\'t a steak knife, but was a Japanese, a big</p>\n\n\n\n<p><strong>Nyasha Green:</strong> shift [00:13:00] knife.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> The sword.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> It was a Santo chef knife. It was very sharp. I sharpen it every week. It was an, it was a beast. Let\'s, let\'s embellish this story. Oh. And then, Yeah. I don\'t, I know.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Jump me. I told you I don\'t, I don\'t want to talk about sharp needles, knives every, you know.</p>\n\n\n\n<p>Oh man, we won\'t, We\'ve been through that. I\'ve been upset when that happened. I was like, Oh, oh, oh,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> oh. But I just wanted it to be known. It was not a state knife I could have handled.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> No, it was huge. A state knife. Yeah. Yeah. It was. Uh, well, I, I hope that that recovery. Goes really well and admire your, your spirit, but it, it is good to get off.</p>\n\n\n\n<p>It is good to get off of the social media and I\'m glad for the supports you\'ve got and the team that is always seems to be a hundred percent behind you and is good with disagreement and, and some amount of, of [00:14:00] tussle and stuff. And, and that\'s. That\'s probably a good move in a good way to move into the, the bigger, the bigger topic in most people\'s minds for this week.</p>\n\n\n\n<p>But, um, yeah. Um, I, I really think the macro microaggression and how people teach, uh, how, how they treat each other. . Um, it\'s just a huge thing on onto itself and it really affects, it impacts trust and I think that\'s the theme, the theme here. And it\'s, it\'s always one in open source and in communities and in relationships.</p>\n\n\n\n<p>How, how healthy is our level of trust? Um, For each other. And this, uh, this active install growth chart issue going away has certainly touched a lot of people\'s nerves and confidence or, or trust for, um, their relationship with.org and how things work there. [00:15:00] Have, have you, uh, what are, what are your, what are your thoughts on that?</p>\n\n\n\n<p>It\'s, I guess nothing\'s really changed in a week as far as I can tell this morning.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> That\'s a spicy topic. I don\'t know. I don\'t wanna say the wrong thing. I\'m just kidding. You know? Nah. Um, , no. Um, that was a very interesting topic. Um, I have not jumped a lot into plugin developing. Plugin development. I\'ve wanted to, that\'s something I have on my to-do list for the future.</p>\n\n\n\n<p>Um, there\'s so many different aspects of WordPress I want to kind of jump into cuz it\'s very interesting. I don\'t, and I\'m, I\'m being honest, like I don\'t really know how to feel because I\'ve seen both sides of it. Um, you sent me some good information. We had a very good article. Um, I don\'t wanna Bri pronounce his name.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Mark Zara. Mark. He\'s a great guy. He\'s, um,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> he is, he is awesome. Um, he had a article by him. Oh, go ahead.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Oh yeah, he, he brought [00:16:00] it to everyone\'s attention first, I believe. Um, yeah, so for those. Have been under rock or, or new to all this , I think it was late Thursday night, um, a week ago. Um, uh, uh, someone who works for, for Audrey Capital, um mm-hmm.</p>\n\n\n\n<p>So you would assume like directly. Responding to, to something Matt had re requested, took down the, uh, re reverted the changes in an old track ticket that in 2017, introduced the active install charts that are in the advanced section on plugins, um, in the WordPress DO org plugin repository. So, Plugin owners and really everyone can go in there and see a somewhat obscured, rough estimate of, um, how many sites appear to have your plugin installed on it at the, within the last 24 hours and.[00:17:00]</p>\n\n\n\n<p>And then over time, how that needle moves. Is it, is it going up or down? And, and if there\'s a, a growth or decline trend, what\'s that line averaging out to? So that\'s been there for a while and, and people really, a lot of people have really relied onto it. And that just went away with a ticket that just said it\'s insufficiently obfuscated data.</p>\n\n\n\n<p>So clearly there\'s, there\'s sort of an implication and then further things, there\'s definitely a security issue. The attempt to put out, to make some data public and not all of. Um, completely exact and comprehensive and available to everyone. That wasn\'t the attention, but some, some entity, um, with the capacity or more.</p>\n\n\n\n<p>I know a lot, there\'s a lot of services and people who scrape that, who pull that data in some way. Um, To get a fix on the market, on to offer it as a service to look at other, [00:18:00] your plugins, your competitors, how things are going. Um, that was just pulled and there\'s co, the, the primary code involved, um, is not public, is not out in the open, and it\'s what would be receiving the, the pings from all the sites and interpreting them.</p>\n\n\n\n<p>As, Okay, does this count as a live site? If so, score one and then making that available through some kind of API where you can pull, um, pull out your current active installs. That too, that\'s the part that apparently has a security privacy issue and needs attention and, um, that has not been formally, officially.</p>\n\n\n\n<p>Clearly publicly stated, there\'s a discussion in meta slack, uh, mechan and WordPress slack, where this, you know, if you wanna read through, read between the lines and [00:19:00] people unofficially, but who I think are, uh, uh, totally trustworthy and, and know enough about what\'s going on. You can figure out what\'s happened.</p>\n\n\n\n<p>And that\'s the article I put together. Uh, trying to take that as at face value. Um, that appears to be what\'s gone on. And you see the, the reaction if you were a plugin owner. In the,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I wanna pause on something you said. You said, Well, if you know that these people are reliable, the right people are telling you the right things.</p>\n\n\n\n<p>What if you\'re a newbie like me right to this and you don\'t know these people not saying they\'re not true. Exactly. I don\'t, You know, I, I.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> My thought, Who is Triple J? Why should we trust him?</p>\n\n\n\n<p><strong>Nyasha Green:</strong> No, I wouldn\'t say that. I\'m just like, I\'m going off what you\'re saying. You\'re like, Well, these are the right people.</p>\n\n\n\n<p>And I\'m like, Well, you know that. How would I know that? You know? Yeah. That\'s me not playing devil\'s advocate. Cause I think that\'s stupid, but I, that\'s me just like waiting in, like I, I don\'t really [00:20:00] personally know these people. I, I get. , I get the side, I get both sides. Again, because one, I, I looked at it when I was deciding on plugins that I didn\'t really have a lot of information a on because, you know, the more people that seemed to be using it mm-hmm.</p>\n\n\n\n<p>the more reliable it seemed. And so, I mean, I definitely get that as a consumer. I\'m definitely like, Okay, I\'m gonna do a little bit more research and, you know, I\'m lazy. So, you know, that\'s on me, that\'s on them, that\'s on me. But I, I get where plugin owners are panicking over that. Like, it\'s, it\'s their money, it\'s their business.</p>\n\n\n\n<p>Like I, I get that. And then like, it does not seem to be a lot of clarity on it. Like especially when it went down, like it just went down like, ugh, you know, we need to fix this. Mm-hmm. . And it was kind of like, that\'s it. And it. , Right? What can we get an explanation? And it\'s like they have to dig, dig, dig.</p>\n\n\n\n<p>And I\'m, I know speculation is bad in general, especially when you don\'t have all the facts. Um, so I know there\'s been a lot of speculation on what\'s really going on and why it was really taken down, you know, outside of the few statements we got. But [00:21:00] do you blame them? Can you blame them? Like, if you\'re in the dark, all you can do is guess, I guess.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. And that\'s not helpful from the, from the, um, from a normal corporate communications or community management standpoint. Mm-hmm. not having, not having an internal PR arm, not having some means of, of communicating to stakeholders in ways that calm things and, and spread correct information. Um, is it just.</p>\n\n\n\n<p>Who does that? So I think a lot, a lot of people feel disrespected, but this isn\'t a new thing. Um, they should know that it\'s, it\'s that way. It\'s been that way for a while and I would assume it\'s wanted to be that way. Um, but if, if you were expecting or wanting something a little more standard, that is not, not the [00:22:00] case.</p>\n\n\n\n<p>And it does lead to people getting wound up. Speculating wildly and, and, uh, with distrust, uh, is spreading a good deal with distrust. And I think that\'s, that\'s what people are going to do every time.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I mean, and I\'m, I\'m with you on that. It\'s been this way for a long time, so people are pretty much, um, You know, a lot of people pretty much expect it.</p>\n\n\n\n<p>So they\'re like, Well, you know, these things happen. That\'s one way to look at it, but I would like to quote the Great American Television Show The Wire. Oh yeah. And say the thing about the old days. Is they The old days, ,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Was that bunk who said that? I think</p>\n\n\n\n<p><strong>Nyasha Green:</strong> he did. Yeah. It wasn\'t, Yeah. So, um, This is the thing, like, again, me just looking at this from my perspective as a newer person, if I\'m, if I don\'t know to expect these things, how can I expect them?</p>\n\n\n\n<p>Right? Like, that\'s a lot, a lot of things happen in community, even outside of this, where it\'s like, well, that\'s how things have been done. And it\'s like mm-hmm. . [00:23:00] Yep. What am I supposed to do? , Like, I, I, Okay. Like I have to, There\'s no onboarding to how things are done. We\'ve talked about,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> That\'s a big issue.</p>\n\n\n\n<p>This is your onboarding.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Yeah. So it\'s like, Trial by baptism. Trial by fire. Yeah, that\'s what I mean. But you know, and I know some people, some people who are still having these conversations, they\'ve been in the community and they\'re used to this, but I mean, it could be, they could be tired of it. They could want change.</p>\n\n\n\n<p>But I, I do agree with you saying like it\'s, it\'s gonna spread a lot of disinformation. No, you didn\'t say disinformation. It\'s gonna spread a lot of disagreement and we really don\'t need that. At all. You know what hashtag WP Drama. Um, but I mean, people also need answers. It\'s like I don\'t have a clear answer for what they should do because when I\'m confused and I feel like I\'m in the dark and nobody\'s giving me answers, I\'m definitely going to complain.</p>\n\n\n\n<p>And sometimes when you complain, it turns into hashtag WP Drama .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Oh yeah. That\'s almost inevitable. And so seeing it both ways, [00:24:00] Um, it, it shouldn\'t be Mark coming into Post Slack and in Twitter and saying, Hey, did anyone notice this ticket that just kind of crept in there and late Thursday night and, Hey, look, this chart\'s gone.</p>\n\n\n\n<p>Um, that\'s. At once, kind of highly irregular. But then again, is it, is it really to me for this, for this family?</p>\n\n\n\n<p><strong>Nyasha Green:</strong> To this family, I guess not like I\'m the, I\'m the, the, the daughter-in-law, I guess I\'m married into this family. Yeah. I\'m at Thanksgiving. Like, Huh, ?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> No, I feel like, yeah. Well, sorry you married into the mob.</p>\n\n\n\n<p>Um, . I apologize for uncle over here. . Um, well, yeah, I, I think trying, I always try to see things multiple ways and, and look for what\'s the most. [00:25:00] Most productive way forward that will align the most people in a understand productive way And what can be learned here? Um, I, I\'m willing to, because John James Jacoby stepped in and is a real long timer and is on the Medi and the ME team\'s a bunch of.</p>\n\n\n\n<p>Good people. Mm-hmm. who, um, were not apparently in the decision making about this, but have some degree of knowledge and oversight or independent, um, takes on. On the non-public code in question and have made it, and I see no reason to, to distrust any of that. So what, what has come out short of it? Not a press release, not something on even the taverns not, you know, being, being quite critical and not not getting any special, um, quotes from.</p>\n\n\n\n<p>Inside explaining this, um, what we\'ve got is what\'s come out on the, on the [00:26:00] ticket and it, they\'re saying it\'s a security issue that the either privacy, security, the, the way the data, um, was being pulled and used was over line that they were. Not willing to tolerate going on, and they want to change how that data access works.</p>\n\n\n\n<p>And I also trust them that it\'s gonna come back at some point. But what\'s muddied the waters is Matt has, um, disregarded the um, The desire for the, the, the crowd that calling for like a full explanation and, and just kind of leading it going forward with the discussion of, well, what is this data that you want?</p>\n\n\n\n<p>Um, what would, what helps the most? Um, and trying to kind of move things i I, in this direction of competition, how do we promote cooperative competition, Cooper competition, Um,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> ooh, let\'s make that [00:27:00] a word. .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> So it\'s a tough pivot to not to say, Hey, don\'t, let\'s not give you any kind of, we can\'t give you any full, There\'s not even official statement saying, We can\'t officially disclose what\'s going on here, but we\'re trying to remedy it in the meantime.</p>\n\n\n\n<p>Um, There\'s a couple of paths, how this could come back and how it could look, what\'s your feedback and input on that. Um, that\'s kind of what\'s being attempted, but the room temperature isn\'t really conducive to the most, um, helpful feedbacks, but just for me, just in watching, I\'m, I\'m, I haven\'t seen a lot of people explain why that one number is so important the way they think it.</p>\n\n\n\n<p>Um, and it makes me think like if you\'re that fixed on this thing, that could come and go, that wasn\'t there before. And none of the really big businesses are, [00:28:00] um, they\'re, they\'re not living and dying by this, and I\'m not sure anyone really is, you know, eggs all in one basket. Like really, Um, this is a, a wake up call I would think that if, if that\'s how you\'re running your business or you, you think it works that way, maybe you need some other.</p>\n\n\n\n<p>Other ways to analyze your success or, or, um, decline in with your customers.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Okay. I, I can\'t agree with you there, , but can I cannot, can\'t, cannot. I cannot.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Oh. Oh, really? What do you, what what, I mean, what about it?</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Like you said, that\'s, that\'s all fine and dandy for the bigger corporations, but for the smaller person, it\'s like, Whatever, Figure it out.</p>\n\n\n\n<p>Find another method. Oh, well I, again, you said this is how it\'s been done, but it\'s like, how many times can you do that to people? Honestly, [00:29:00]</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I, Yeah, I think that\'s a separate thing, right? If you kind of put that aside, this isn\'t a great way to, this isn\'t a great way to handle a community. Um, it\'s not a great way to handle business community.</p>\n\n\n\n<p>Um, It is what it is. It\'s happening. We put that aside. That\'s happening. Why do, why do you, you know, even if this hadn\'t happened, why is that? People saying that they go to that chart multiple times every. It only updates every 24 hours. And like the, the, it\'s general, it\'s kind of shotgun analysis. So I would say like maybe a week\'s worth of data would give you, it\'s just kind of a thumbs up, thumbs down on what, on install activity.</p>\n\n\n\n<p>And that\'s, that\'s for your free plugin. So if you\'re trying to make, um, if you\'re, your revenue stream is coming elsewhere from a premium product or, or something else, um, this is just people who are trying you out or using. The free [00:30:00] version and it\'s, it\'s just a general pool of, um, not, um, Well actually you can, you couldn\'t, um, you may, it may include, I guess it would include both, but once you have paying customers, I would pay attention to them.</p>\n\n\n\n<p>You have direct, you have a bit more direct, um, access to them and focus groups. There\'s a lot of things you could, you could do to, um, to get better. Data on how your, your product\'s being used and there\'s other ways to distribute.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> You don\'t think that would be a lot on smaller business owners, people, you know?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Sure. It\'s a lot. Um, and I, it\'s always kind of surprised me though, how, um, how. There\'s, there\'s just, Well, you know, everyone wants an easy, an easy way forward, But does that really, does that really substitute for, um, real business intelligence, for real customer [00:31:00] feedback from real contact and relationships?</p>\n\n\n\n<p>Um, the people I\'ve seen who seem to effectively build a, um, a small plug-in business who in intentionally are, you know, they\'re not trying to build. Thing at scale. They\'re, they\'re trying to do a company of one. Um, they promote it from the beginning on their, on their own channels. They know more or less who they\'re talking to.</p>\n\n\n\n<p>They\'re soliciting feedback. Maybe they have the, the code on GitHub, um, or wherever it is. They\'re engaged with a lot of people using it. I just, I don\'t see why a single measure as vague as that one is. Such, such an obsessed over, um, detail. I mean, I, I understand, I hear what people are saying about it. I get that mm-hmm.</p>\n\n\n\n<p>but it, when you actually literally analyze it as like, is, does that make good business sense? I haven\'t, I haven\'t seen that. [00:32:00] The only, the only good one is, and I think it\'s, it\'s kind of a painful scene, but, um, Matt said about this, the same thing people. See it as a thumbs up if they see it going up, it\'s a motivation to keep working.</p>\n\n\n\n<p>It\'s like, okay, that\'s valid. Like that. That\'s good feedback to give. Um, but what, there are all these other reasons people talk about why this is a, an important business metric to them. And I just, I think almost all of those are highly, highly questionable or at least, you know, you could probably get better information Another.</p>\n\n\n\n<p>And the</p>\n\n\n\n<p><strong>Nyasha Green:</strong> independent, like, so I, I\'ve never ran a plug-in business. I don\'t know if you have, you have a lot more experience than me. So, I mean, well we aren\'t we just speculating on what they can do. Like, you know, I, I trust Mark, Mark said that was one of the only tools they had, so it\'s going to make it a lot more difficult.</p>\n\n\n\n<p>I mean, like, I think that\'s worthy of them [00:33:00] complaining. I think if that was their only tool, like I, I don\'t know. I can\'t, I can\'t like jump in and say, Well they can do this, they could do that. They could go do this cuz I don\'t know.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Well, but it\'s their, It\'s their only tool. Cause they\'ve allowed that.</p>\n\n\n\n<p>They\'ve allowed that relationship to exist.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> So it was the easiest. And they like just kind of, I. It\'s, it\'s the easiest tool. So they kind of, it was easier for them to latch onto that instead of doing like alternate things, which they can do now. Is that what you saying? If it\'s,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> yeah, if it\'s really true that, that you put your, your business in the hands of a freemium type of product and the free versions in the repo, and this is the only measure you have of, of your potential market size.</p>\n\n\n\n<p>That\'s choices you made. I, I . I mean, there are a lot of other, And you went in someone\'s house and, and this was here once and, and some years ago it wasn\'t there. And, um, I, I understand why that, that feels like a, a breach of trust. [00:34:00] But no one ever had a contractor understanding. To the other one, to anything different that this is, that they have a right to this.</p>\n\n\n\n<p>Um, I,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> uh, I think the analogy is, you know, you went into someone\'s house and they said, Hey, it\'s an open. And you can use this thing right here. And they\'re like, Okay. And they use it for years and then they walk into the house one day and it\'s gone. And the person\'s like, Well, it\'s gone. Oh, well tell me why you needed it.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Well, it wasn\'t quite that, It was more like someone, someone\'s been coming in the back door in the kitchen and they took the beer cooler.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Yeah. Someone else has been like sneaking in and doing bad stuff and now everybody, we can\'t pay forward.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> We gotta go to the, Yeah, we gotta shut this down and, and go and address this.</p>\n\n\n\n<p>And,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> but there was no communication on that. I found out about the, the communication is cut that through somebody.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> There\'s, there\'s two levels. If you look at it, there\'s a, there\'s a much higher level thing here with how much bigger entities are using this data. Mm-hmm. and potentially abusing it, and the need to get everyone on the same page, and [00:35:00] everyone has the same data and even has the ability to hide it.</p>\n\n\n\n<p>If you don\'t want your business exposed or your dad exposed that maybe that you can, you can put a privacy control on it. Mm-hmm. , but the, the rank and file the small. Smaller business entities that are upset because they\'ve really been relying on this. Um, totally understand that. But it, it does raise questions of why you have that level of dependency and does this number really do all that for you?</p>\n\n\n\n<p>Is your business truly going to, to tank or suffer in some way with without this and could having it taken away, whether are your options, do you. Are there any kind of creative ways forward then? Um, I, I would think that there, there are, having watched that space enough and how different businesses operate partly in using the repo, not using it, um, and how they do their marketing, how they do their relationship with their [00:36:00] customers.</p>\n\n\n\n<p>Um, I, I think it. It\'s something that matters a lot to people, like you\'re saying, who are, who are small and maybe don\'t have the capacity, um, or it\'s a part-time thing or a side part project. Mm-hmm. , and they\'re leaning heavily on this rather than other things that maybe they don\'t have time to be doing.</p>\n\n\n\n<p>But it raises questions about what\'s ineffective, um, business model, what, what\'s good data and how do you get it? And, I think that there\'s, from above, there\'s a bit of an attempt to push that question on that part of the business community. And I don\'t know if that\'s an effective way to do it, but it doesn\'t seem</p>\n\n\n\n<p>It\'s not nice, it doesn\'t build trust. Uh, but I don\'t know, I don\'t know given enough, uh, pain points maybe. I don\'t know. We\'ll see where. Where it goes and the people caught in between on it, I, I feel for them. But, um mm-hmm. , [00:37:00] I don\'t have any, any reason to, to distrust those who have tried to be mediators and I, I think they\'re, I\'m glad they\'re, they\'re there putting, putting in their 2 cents.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I feel bad that they\'ve had to be mediators. This is a, a lot to push on someone. It is, but I am interested to see where this goes. And I\'m glad people are talking about it. I, I, I know communication is a bit as of a doozy sometimes, but I\'m glad people are talking about it. Um, I\'m, I think we need to revisit it.</p>\n\n\n\n<p>Listen, visit this cuz what if it just blows over?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I don\'t think it\'ll blow over. I, I think it\'s, I don\'t, I don\'t either. It\'s like a watershed,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I don\'t think at all. . Yeah. But I\'m interested to see where it goes. ,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> but it, there is, there is some sense of, um, a desire to redefine that part of the ecosystem, that culture there.</p>\n\n\n\n<p>Yeah. Definitely not wanting a [00:38:00] leaderboard of winners and losers or top 10 or something like that, but have some kind of helpful metric that motivates people that, um, is useful to them and isn\'t something that can be gamed and that someone higher up isn\'t pulling out and trying to figure out how can we game these stats or.</p>\n\n\n\n<p>Aggregate enough of this to, I don\'t know, build an even bigger secondary market for plugins, like a Zillow of plugin and that number is over your head as your business value and, and you wanna flip, you know, you wanna sell. Like this is, things have been moving in that kind of direction. I, yeah, call it financial, a financialized market.</p>\n\n\n\n<p>And I don\'t, I don\'t think that\'s really in most people\'s interests when, you know, it\'s like, When the housing market isn\'t people\'s houses anymore and or their homes or community or neighborhood, it\'s just, what\'s the number on this here today and what can I get for it if I were to sell it? Give me a number.[00:39:00]</p>\n\n\n\n<p>You know, there was a bit, there\'s been a bit of a movement in that direction. I question the, the health of that, but it\'s really a question of pH kinda economic. Culture, open source culture philosophy. What kind of market ecosystem do you want to have? And I think from above they\'re being pretty clear that they want something more cooperative down there, which is tough for people to swallow because on a higher level, these are, they\'re the corporate entities that are playing full bore, um, corporate capitalism, you know, on a, on a higher level.</p>\n\n\n\n<p>Mm-hmm. , um, where. No one\'s suggesting co-opetition between hosting entities. Entities I love, but maybe they should, you know, I mean, in a way, um, it is, it is throughout open source. I mean, there has to be some level.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I\'ll suggest that on Twitter. Yeah. You\'ll be breaking with me. I, I think</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I\'m really like the cons really in, in [00:40:00] favor of that.</p>\n\n\n\n<p>I think I\'m not a, I\'m not a unrestricted market person and I, I don\'t think the idea of a commons. works with that. You do need limits and at least a culture with some kind of consensus on, hey, we don\'t overly extract this here and there. And, but that\'s right. That\'s, that\'s not a conversation you can have in normal corporate America.</p>\n\n\n\n<p>Um, Oh no, But it isn\'t, it is an open source thing and, um, how do we help each other grow? While in the midst of some degree of competition, um, that\'s a really worthy discussion. And uh, it\'s unfortunate. I think that the trust issues are high and the confusion and eventually misinformation may be high and we can\'t have that appropriate conversation.</p>\n\n\n\n<p>I hope we can, but mm-hmm. . [00:41:00] Yeah. Well enough said about that one. I\'m not gonna speculate where it\'s gonna go, but it\'s been a weekend. It\'s been a season,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Yeah. Oh,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> The um, the last thing I was gonna ta I don\'t think we\'ll really tackle it too much. No one\'s looking, no one\'s looking at this. Have you? Um, I haven\'t found a single person. I\'m, I\'m start. Poke around and mm-hmm. more technical sources. And I\'d really love for feedback from, from anyone who has, um, closer familiarity with government policy that\'s emerging around security.</p>\n\n\n\n<p>Um, there\'s a, there\'s finally, this stuff goes back a few years, but there\'s a senate bill, um, that\'s very specifically targeting open source and security and how we can, how things can be changed. [00:42:00] to, I think ultimately is, you know, it\'s about mitigating risk that, um, the US federal government, really any go, any government\'s always concerned with risk.</p>\n\n\n\n<p>They\'re highly invested in open source. Um, and it\'s not open source in particular, Most people will point out software across the board. Um, how can this be exploited and hacked has gotten into the public eye and into. , the, uh, the eye of people in, um, in government whose job is to focus on things like supply chain, security, that, you know, things that are considered public infrastructure, um, in a national interest that we need to secure and can\'t just have people hacking through, exploiting, you know, whatever they think is going on.</p>\n\n\n\n<p>But , there have been plenty of examples and there always will. Will be some. [00:43:00] So we just, we haven\'t really seen that, um, that come down before and I think we will soon. So have you, have you seen anyone talking?</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Not really. Um, it seems like something Rob would tackle, um, top Yeah, I think you\'d be interested, but, um, I\'m, My input is as someone who has worked for the state and federal government in a tech capacity, I don\'t have a lot of faith in this.</p>\n\n\n\n<p>Right? Can I say that?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Why? Get in trouble? I don\'t think you\'d be,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Will they come snatch my microphone? Yeah. bust through my window in the back.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Um, you aren\'t gonna quote the giver, are you?</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Oh, I got other quotes, but I, One per episode. It\'s all get, um, Oh God.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> I\'m from the government and I\'m here to help.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Please. No. Um. I, [00:44:00] I understand. Okay. The big, uh, the big hacks that have been going on, like the, having the Uber , um, you know, there are a lot of con security concerns out there. I get it. But I don\'t see, I guess I just don\'t know enough about this bill to see what they\'re going to do to help. I just feel like it\'s more government regulation.</p>\n\n\n\n<p>I feel like I found very, I feel like I found very. Pro Capitalism this episode. Hmm. I\'m thinking</p>\n\n\n\n<p><strong>Dan Knauss:</strong> on the one hand. Yeah, but on on the other. Yeah.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Ah, stop me when you see, when you hear stuff. I\'m just kidding. I\'m kidding. Um, dang. I do now I have to, I have to sit with my thoughts now. Um, no. I get the security issues, but I really don\'t see what they\'re gonna do to help, is basically what I,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Well, it is, I think everyone does have a common problem.</p>\n\n\n\n<p>It\'s mostly. D updates. . Mm-hmm. , The, and how they get. Um, so if you have unup updated, the, the largest problem, you have a really, really big [00:45:00] attack surface. Like the log four j log four shell thing was under the auspices of Apache Project. Uh, it wasn\'t that something wasn\'t unmaintained and, but there was, um, uh, a, a security vulnerability that was discovered that had been around a long time.</p>\n\n\n\n<p>Just no one had noticed it. And then you needed to patch it quickly and, and distribute. All around something that\'s very widely used, and that is the, the tricky spot. How do you get mm-hmm. , you can\'t. So in terms of, of WordPress, there\'s all these really old installs out there. Mm-hmm. , Um, and some are so old, I, you can\'t push an update too.</p>\n\n\n\n<p>Mm-hmm. , you\'d have to have anyway. Forced updates have become more of a, a less controversial thing. There was a day, oh probably. Not too long ago, year or two, um, when it was, it was controversial for, uh, again, a decision [00:46:00] made by through unknown processes and deciders to we\'re just gonna push a forced update on an insecure plugin or some core thing, um, that\'s emerged and, and that can be done just pushed down.</p>\n\n\n\n<p>And I think that\'s just becoming more of, of the norm for security. Reasons and how that, there hasn\'t been a really discussion of that, how that fits in the ethics of open source. Um, if I choose to use this software, can you push changes to it against my, um, consent or without my consent and change my client\'s sites and stuff like that.</p>\n\n\n\n<p>Um, yeah, I think we\'ve kind of moved into a place where, It\'s kind of like getting a vaccination, like, like, Oh Lord, please, you wanna opt out? You wanna opt out to this? Um, there\'s a real problem, um, to doing that, but it, I mean, I, that too. I, I, These are, these are [00:47:00] two sides to the openness and, and freedom and rights, Individual rights versus collective.</p>\n\n\n\n<p>Um,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I will not be hopping into the vaccine debate. You know, I\'ll debate anything that is scary to me. , I\'ll still debate it, but people are scary when we talk about vaccines. I get scared. Um, but I, I think that to me, where it goes to me in my mind is for security updates. We don\'t talk enough about, about how computer illiterate, I guess is how you would.</p>\n\n\n\n<p>Mm. A lot of society is getting, especially when you think about the younger generations who are dependent on their phones and tablets and they don\'t really know how to use computers anymore. Sure. It\'s like, um, you have older people who, you know, have struggled with that, and now we have a younger generation and then it\'s like us in the middle.</p>\n\n\n\n<p>So I think, I think that\'s going to be an issue because we\'re forcing people to. It\'s update and they don\'t know, You know, they know one version they [00:48:00] can\'t learn, or not that they cannot learn newer versions, but there is not a lot of adequate education out there to learn newer things. And I\'m not just talking about WordPress kind that\'s in my mind, but that goes through a whole host of other software.</p>\n\n\n\n<p>I just, I think we need more literacy before we do stuff like that. I mean, I\'m not opposed to it at all. Um, I.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> It would certainly help for trust again, like, um, if you, I think more and more people are just expecting and, and vaguely, maybe they don\'t even understand that their devices are being updated all the time.</p>\n\n\n\n<p>Yeah, I monitored all the time.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Definitely. Don\'t they? Definitely. Don\'t you remember when they said 5G was like causing covid? Did you hear that?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Um, that okay.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Conspiracy theory. That was one. Yeah. Yeah. And I was like, What? And like it was, people were send me stuff, they were like, You\'re in tech. Is this true?</p>\n\n\n\n<p>And I\'m like, What? And I\'m like, Why would you even begin to believe [00:49:00] this? Where is the correlation? It\'s like people really don\'t. Anything . And it\'s like, you know, I\'m not calling people stupid or ignorant. Please, if you\'re listening and you sent me a covid conspiracy theory, I am not attacking you. Um, I, it\'s just that people are, there\'s too much lack of information.</p>\n\n\n\n<p>I feel like that\'s the theme of this, uh, of this episode. If you don\'t give people enough information and literacy, they\'ll speculate. They\'ll create their own narratives and then they\'ll spread them. Right? And then we have all this what? And then we\'ll hear stuff when we say what. Yeah. What I do that like 16 times a day, so Right.</p>\n\n\n\n<p>It\'s, they, they have so much more to do than just force updates, but I don\'t have the faith that they will do that. That\'s me.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Well, there, there\'s a lot, there\'s a lot that can be done in, in testing and and security practices to make more secure product, but there\'s always gonna be stuff that just needs a hot fix.</p>\n\n\n\n<p>It needs enough to push to it. Dependencies that aren\'t even within the project, but that we use and that some other project [00:50:00] uses. Everyone\'s got to be able to, um, verify what they\'re using, what version it is, maintenance status, and how do you, how do you quickly update a lot of stuff across the network.</p>\n\n\n\n<p>I think that\'s all good, but yeah. What, what you\'re saying with a highly, with something, um, as ubiquitous as WordPress or. Apps on your phone. Um, people aren\'t, it\'s better if you can get them educated enough to trust that, okay, this is how this is done and mm-hmm people are trying to keep this secure and here are the risks and so on.</p>\n\n\n\n<p>And, um, maybe there\'s some kind of catchall consent. If you know you\'re using this, this is what\'s gonna happen. It would be great if, as a community, talked more about those things too, and then mm-hmm. , um, informed people of, of what to expect about security with client work. It\'s totally, [00:51:00] absolutely necessary to, to explain about the importance of updates, maintenance, and security issues, and, and that being a constant ongoing process.</p>\n\n\n\n<p>But when, when people don\'t understand and then something happens, you get what? The demonn haunted world. I keep thinking of this essay that that\'s a Carl Sagan book. And Corey doctor wrote a great essay a few years back when, when Volkswagen was uh, uh, gaming their catalytic converters or what, whatever that was when they, whoever hooked the hook, the cars up for testing to emission standards.</p>\n\n\n\n<p>Um, it. The computer would realize, ah, we\'re being tested, so let\'s cheat. And we go into cheat mode and give a different output than, um, when you\'re on the road, you want more power delivered to the user and it\'s actually over emission standards. They got caught for that, but it was a sophisticated software [00:52:00] thing.</p>\n\n\n\n<p>BMW did this to, uh, I wanna pronounce these in German way, Ba a. I, I don\'t know how many did this, but I was talking to a friend of a friend musician who bought one of their sprinter vans. He\'s really, uh, fancy bmw, um, vans, and they got, they had to do a recall on all their, Their catalytic converters, um, because they had a cheat system in it too, I think.</p>\n\n\n\n<p>And they had agreed to some, you know, there was a, there was litigation and they just agreed to replace it all. Not that they had done anything wrong or something like that. And, and he was in the states, he\'s Canadian, bought this thing in, in Canada and it was in the States and the computer on the car, and his van started saying, You have 10 more starts.</p>\n\n\n\n<p>You gotta get this to a dealer, Do the recall, have the part swapped out, and if you don\'t and, and you need to do that in 10 more starts, you start, you stop and start 10 times this thing\'s not gonna, it\'s [00:53:00] gonna be towed, you know, It will not, your, your vehicle will no longer function. Um, so it\'s like ransomware built into thereby the, the manufacturer of your vehicle.</p>\n\n\n\n<p>Um, huge. Shift from . I don\'t think you knew that that was even possible. They left the thing running.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> Well, , that reminds me. I do. Because that reminds me of the, the, I don\'t know if I\'ve never had it, but I\'ve known people who\'ve had these type of cars. If you don\'t make a payment on your car, you miss a payment, they cut.</p>\n\n\n\n<p>They really just lock your car and then you can\'t crank your car up. Yeah, you can\'t use your car. You\'ve never heard of that?</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Like they do remotely through the card. They do it remotely disabled.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I\'m, I\'m, I thought that happened to many people. Like I\'ve had people go to pump gas and then they can\'t crank their car up and they\'ll say, Oh, you owe it\'s money.</p>\n\n\n\n<p><strong>Dan Knauss:</strong> My car is older than my oldest kid. I have a 1997 crv. Like the early years were, were really good. I have a Honda [00:54:00] guy, um, who um, yeah, like, yeah, I\'m an old tech person, , so you couldn\'t Yeah,</p>\n\n\n\n<p><strong>Nyasha Green:</strong> that\'s, but that\'s like, that was kind of old. That\'s like, I learned of that when I was like a teenager and that was like, oh my.</p>\n\n\n\n<p>I am about to turn 32. I was around 15. That was, I\'m doing math 17 years ago, .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> So yeah, I think that\'s, I stuff should be built to last some things and maintain. Oh yeah, definitely. And I don\'t like the idea of. Of being surveilled and controlled remotely. Oh, yeah. Um, and that\'s, um, that\'s the world we\'re moving into.</p>\n\n\n\n<p>Mm-hmm. and to some extent there, you know, well there\'s real abuse and ethics issues and uh, personal autonomy. And I don\'t think that kind of car system is at all what anyone in open source wants or, or just coming. But there\'s always a trade off to, uh, with security, how do we, how do we protect. [00:55:00] Ourselves, Um, the most people efficiently.</p>\n\n\n\n<p>And it\'s, it\'s by overriding, you know, anyone who might individually say, Wait a minute, I wanna evaluate this update code before, you know, most people are just gonna sit on an unup updated thing and mm-hmm not know what\'s going on. And that\'s, um, ultimately you have authorities saying that\'s just not okay cuz it\'s a security risk to.</p>\n\n\n\n<p>Much more, much more significant higher level interest than, you know, Bob Smith with his whatever software he is running. Mm. Well, I think that\'s a, that\'s just a fascinating, ethical, intellectual thing, and I, I hope, I hope that we can find a few people to kind of dig more into that as, as that goes along.</p>\n\n\n\n<p>But, um, yeah, trust. Everything\'s about trust.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> You [00:56:00] made me think about trust falls. Trust. Trust falls when someone like stands on a chair and you all hold hands. Oh, that,</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. I\'ve never done that. Uh, no. I didn\'t</p>\n\n\n\n<p><strong>Nyasha Green:</strong> want, I was scared. Yeah. I didn\'t trust, I did not trust those people. But, but no, you\'re right.</p>\n\n\n\n<p>Trust is, is that today\'s word? That\'s a big word for Elmo. .</p>\n\n\n\n<p><strong>Dan Knauss:</strong> Yeah. Just cause people are being, just cuz people are being nice and communicating well with you doesn\'t, you know, you assume good intentions, but I mean, trust can be betrayed in so many ways or failed, um, even with the best of intentions. And I think how we recover from it, there\'s no ideal state, you know, no human group is gonna have pure trust unless they\'re completely in denial, like a cult or something about how everything is awesome.</p>\n\n\n\n<p>There\'s always damage. In and histories of, of um, reasons not to trust each other in any long relationship. [00:57:00] And you kind of have to find a way to be resilient through that and recover from it and reassure each other. Yeah, we\'re aligned. We want the same things, pretty much. Um, I\'m not, I, you know, and I\'ve got your back and that\'s what we need.</p>\n\n\n\n<p>It\'s hard to come by.</p>\n\n\n\n<p><strong>Nyasha Green:</strong> I agree. Trust in communication.</p>\n</div><p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 14:16:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"<span class=\'p-author h-card\'>Olivia Bisset</span>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"Post Status: Diversifying Revenue, the 50% Coding / 50% Marketing Lifecycle, Active Install Clawback, and Turbo Admin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=127096\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"https://poststatus.com/diversifying-revenue-the-50-coding-50-marketing-lifecycle-active-install-clawback-and-turbo-admin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5699:\"<div class=\"e-content\">\n<h2 id=\"h-wordpress-design-development-around-the-web-for-the-week-of-october-3\">WordPress Design & Development Around the Web for the Week of October 3</h2>\n\n\n\n<div class=\"wp-container-43 wp-block-group eplus-wrapper has-theme-palette-2-color has-theme-palette-8-background-color has-text-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Here’s a glimpse of what’s going on in the world of design and development in the WordPress space this past week. As I look around the Post Status Slack and the chatter on Twitter, this week has been filled with conversations emphasizing the struggle of running a business as a solo devpreneur. </p></div>\n\n\n<div class=\"wp-block-spacer eplus-wrapper\"></div>\n\n\n\n<p class=\"yoast-reading-time__wrapper\"><span class=\"yoast-reading-time__icon\"></span><span class=\"yoast-reading-time__spacer\"></span><span class=\"yoast-reading-time__descriptive-text\">Estimated reading time:  </span><span class=\"yoast-reading-time__reading-time\">3</span><span class=\"yoast-reading-time__time-unit\"> minutes</span></p>\n</div></div>\n\n\n\n<h2>Diversifying Revenue Streams as a Solo Devpreneur</h2>\n\n\n\n<p>Web Developer, Entrepreneur, Organizer, and <a href=\"https://carlalexander.ca/\">The Man in the Arena</a> Carl Alexander has shared his journey creating <strong><a href=\"https://ymirapp.com/\">Ymir</a></strong>, writing <a href=\"https://carlalexander.ca/object-oriented-programming-wordpress/\">a book</a>, freelancing, and how much he actually makes from all that to live each month. TL:DR; <a href=\"https://twitter.com/twigpress/status/1577668588923559937?s=20&t=fkpkDh0STrS3M6ql88yBIg\">Not as much</a> as you’d think. This kind of transparency into the entrepreneurship side of WordPress can be so valuable and helpful for everyone to see. I suspect many of us can relate to this, especially in the WordPress space where our abilities as developers, designers, and builders are often taken for granted or undervalued. Carl’s answer is creating a <strong>Github</strong> sponsored page, which is a great way to show appreciation for a developer\'s work, especially the free plugins that they maintain. <strong>Aurooba Ahmed</strong> has made <a href=\"https://github.com/aurooba/sponsor-wp-contributors\">a list of developers you can sponsor</a> as well.</p>\n\n\n\n<h2>The 50% Coding 50% Marketing Lifecycle</h2>\n\n\n\n<p>We see it all the time: some application or website comes out with half the features of a similar idea you’ve been toiling away on for months, maybe years, but they get all the traction because they market the heck out of their brand. Chances are they also probably hired a small marketing team or agency to help them, and for many of us, we don’t have that luxury. Enter <a href=\"https://www.bannerbear.com/blog/why-you-should-do-50-coding-and-50-marketing-as-a-solo-tech-founder/\">the 50:50 concept</a> from <strong>Jon Yongfook</strong> of <strong><a href=\"https://www.bannerbear.com/\">Bannerbear</a></strong>. It sounds like it would be complicated but it’s really simple. </p>\n\n\n\n<h2>Oh Look, Somebody Took Something Away and Didn’t Communicate About It Well, That Tracs</h2>\n\n\n\n<p>This week’s #WPDrama has surrounded the abrupt removal of the <em>install growth charts</em> for security reasons on <a href=\"http://wordpress.org/\">WordPress.org</a> and the <a href=\"https://meta.trac.wordpress.org/ticket/6511\">Trac ticket created</a> in response to that from Post Status member <strong>Mark Zahra</strong> which highlighted the frustration felt across the plugin community. I cannot stress enough that all of these frustrations could have been avoided by good communication with the community right after the removal. Instead, everyone was left to piece together different conversations on <strong>Twitter</strong> and <strong>Make WordPress Slack</strong> to understand what might be the future for getting similar or even better analytics into the <strong>Plugin Directory</strong>. As of this writing, there still is no response from the team that removed this feature or what a process might look like for future analytics improvements. Again, an open-source project the size of WordPress should have a team just to help write a synopsis of major changes so anyone can understand the why, when, where, and what’s next.</p>\n\n\n\n<div class=\"wp-container-44 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<h2>Cool Tool</h2>\n\n\n\n<p>Each week we feature one cool tool that can help make your life easier as a WordPress builder.</p>\n\n\n\n<h2>Move Around The WordPress Admin Faster and Cleaner</h2>\n\n\n\n<p>Let me introduce you to <strong><a href=\"https://turbo-admin.com/\">Turbo Admin</a></strong>, from Post Status member <strong><a href=\"https://twitter.com/magicroundabout\">Ross Wintle</a></strong>. This little tool makes the WordPress Admin feel more like using the <strong>Siri</strong> or <strong>Alfred bar by giving you a command palette</strong> and a few <code>wp-admin</code> improvements like being able to hide all notices. Turbo Admin is packaged primarily as a browser extension for <strong>Chrome</strong>, <strong>Edge</strong>, and <strong>Firefox</strong>, but it also comes as a plugin. What’s really cool about the extension is that you can use it on any site you have <code>wp-admin</code> access to with no need to install the plugin. This makes it very useful on client sites without adding another plugin to their stack.</p>\n</div></div>\n</div><p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 13:45:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"<span class=\'p-author h-card\'>Daniel Schutzsmith</span>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Akismet: New API Endpoints to Keep Track of your Akismet Usage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2429\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://blog.akismet.com/2022/10/07/new-api-endpoints-to-keep-track-of-your-akismet-usage/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:887:\"<p>We&#8217;ve recently deployed, and documented, two new <a href=\"https://akismet.com/development/api/#detailed-docs\">API endpoints</a> that can help you automate keeping track of your Akismet usage, as well as of which sites are querying our API using your Akismet key.</p>\n\n\n\n<ul>\n<li><a href=\"https://akismet.com/development/api/#usage-limit\">Usage Limit</a>: an endpoint to keep track of your Akismet API usage for the current month.</li>\n\n\n\n<li><a href=\"https://akismet.com/development/api/#key-sites\">Key/Sites Activity</a>: an endpoint to keep track of the sites that are using your API key.</li>\n</ul>\n\n\n\n<h3>We&#8217;re Here to Help</h3>\n\n\n\n<p>If you need help integrating with these, or any other of our <a href=\"https://akismet.com/development/api/#detailed-docs\">API endpoints</a>, please don’t hesitate to&nbsp;<a href=\"https://akismet.com/contact/\">get in touch</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 13:41:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Stephane Daury\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"Do The Woo Community: WooBits: The Future HQ of Do the Woo in Porto, Portugal\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73074\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://dothewoo.io/the-future-headquarters-of-do-the-woo-in-porto-portugal/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:421:\"<p>I haven\'t talked much about our move to Porto, Portugal and what this means to Do the Woo and its next iteration.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/the-future-headquarters-of-do-the-woo-in-porto-portugal/\">WooBits: The Future HQ of Do the Woo in Porto, Portugal</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Oct 2022 10:01:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Registration Now Open for WP Accessibility Day, November 2-3, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138382\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/registration-now-open-for-wp-accessibility-day-november-2-3-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1903:\"<p><a href=\"https://wpaccessibility.day/\">WP Accessibility Day 2022</a> is taking place next month on November 2-3. The one-day virtual event features 24 hours of talks on building accessible websites in WordPress. It is independently organized by volunteers from WordPress&#8217; Accessibility Team and other community members.</p>\n\n\n\n<p>The <a href=\"https://wpaccessibility.day/schedule/\">schedule</a> for the event is currently a password-protected page but should be available soon. The <a href=\"https://www.youtube.com/channel/UCes9XCUZd51CAigbBEGlfNg/featured?view_as=subscriber\">YouTube recordings</a> for the 2020 event offer a good example of the kind of topics attendees can expect &#8211; building accessible menus from scratch, Gutenberg&#8217;s accessibility with screen readers, how to use ARIA in forms, essential HTML tweaks for accessible themes, and more. A single track will run approximately 26-28 presentations during the course of the event.</p>\n\n\n\n<p>WP Accessibility Day would be remiss without accessibility accommodations in place. Organizers are endeavoring to provide the most accessible experience possible with the resources they have, including the following: </p>\n\n\n\n<ul>\n<li>Videos will stream via YouTube with closed captions.</li>\n\n\n\n<li>Transcripts will be available through StreamText.</li>\n\n\n\n<li>Slido will be used for chat and submitting questions to the speakers.</li>\n</ul>\n\n\n\n<p>Opening remarks will begin at 14:45 UTC (11/2/2022 at 10:45 AM America/New_York) and attendees are welcome to join for any sessions throughout the 24 hours. <a href=\"https://wpaccessibility.day/participate/attend/\">Registration is now open</a> and it&#8217;s free to attend. There is also a $150 microsponsorship option. WP Accessibility Day has <a href=\"https://wpaccessibility.day/sponsors/\">16 corporate sponsors</a> who will provide attendees with virtual swag and prizes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Oct 2022 21:33:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Post Status: WordPress 6.1 Beta 3  • Active Install Growth Chart\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://poststatus.com/?p=126644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://poststatus.com/wordpress-6-1-beta-2-serverless-wordpress-annual-meetup-survey-catalyst-for-creativity-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:16724:\"<div class=\"e-content\">\n<h2 id=\"h-this-week-at-wordpress-org-october-3-2022\">This Week at WordPress.org (October 3, 2022)</h2>\n\n\n<div class=\"has-background has-theme-palette-8-background-color wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Help test WordPess 6.1 Beta 3! <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9ea.png\" alt=\"🧪\" class=\"wp-smiley\" /> Check out the latest features that are coming in the 6.1 release. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4e6.png\" alt=\"📦\" class=\"wp-smiley\" /> Follow updates about bringing back the Active Install Growth chart. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4c8.png\" alt=\"📈\" class=\"wp-smiley\" /> </p></div>\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div id=\"kt-info-box_68609b-a8\" class=\"wp-block-kadence-infobox\"><div class=\"kt-blocks-info-box-link-wrap kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-icon-container kt-info-icon-animate-none\"><div class=\"kadence-info-box-icon-inner-container\"><span class=\"kt-info-svg-icon kt-info-svg-icon-fe_arrowUpCircle\"></span></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\"><a href=\"https://make.wordpress.org/core/2022/08/10/proposal-stop-merging-experimental-apis-from-gutenberg-to-wordpress-core/\">WordPress 6.1 </a>Beta 3 </h2><p class=\"kt-blocks-info-box-text\"><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4e6.png\" alt=\"📦\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-beta-3-now-available/\">WordPress 6.1 Beta 3 Now Available</a>! <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f9ea.png\" alt=\"🧪\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/test/2022/09/21/help-test-wordpress-6-1/\">Help Test WordPress 6.1</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f4c8.png\" alt=\"📈\" class=\"wp-smiley\" /> <a href=\"https://meta.trac.wordpress.org/ticket/6511\">Bring back the Active Install Growth chart</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f6a4.png\" alt=\"🚤\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2022/10/07/improvements-to-wp_query-performance-in-6-1/\">Improvements to WP_Query performance in 6.1</a><br /><br /><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f3e5.png\" alt=\"🏥\" class=\"wp-smiley\" /> <a href=\"https://make.wordpress.org/core/2022/10/06/new-cache-site-health-checks-in-wordpress-6-1/\">New cache Site Health checks in WordPress 6.1</a></p></div></div></div>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/10/wordpress-6-1-beta-3-now-available/\">WordPress 6.1 Beta 3 Now Available</a></li><li><a href=\"https://wordpress.org/news/2022/10/episode-40-all-things-testing-with-special-guests-anne-mccarthy-and-brian-alexander/\">WP Briefing: Episode 40: All Things Testing with Special Guests Anne McCarthy and Brian Alexander</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_9ee0ac-7f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-container-45 wp-block-columns\">\n<div class=\"wp-container-43 wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/10/07/accessibility-team-meeting-agenda-october-7-2022/\">Accessibility Team Meeting Agenda: October 7, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-community\">Community</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/09/27/15-oct-survey-deadline/\">By 15 October – Please complete the Annual Meetup Survey and share it widely!</a></li><li><a href=\"https://make.wordpress.org/community/2022/10/05/community-team-meeting-agenda-for-oct-6-2022/\">Community Team Meeting Agenda for Oct 6, 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/10/04/wordcamp-mentors-october-check-in/\">WordCamp Mentors’ October check-in!</a></li><li><a href=\"https://make.wordpress.org/community/2022/09/30/help-improve-the-make-community-contributor-day-onboarding/\">Help Improve the Make/Community Contributor Day Onboarding</a></li><li><a href=\"https://make.wordpress.org/community/2022/09/30/help-improve-the-overall-make-community-onboarding/\">Help Improve the Overall Make/Community Onboarding</a></li><li><a href=\"https://make.wordpress.org/community/2022/09/29/recap-of-the-diverse-speaker-training-group-wpdiversity-amer-emea-on-september-28-2022/\">Recap of the Diverse Speaker Training group (#WPDiversity) AMER/EMEA on September 28, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/03/a-week-in-core-october-4-2022/\">A Week in Core – October 3, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">What’s new in Gutenberg 14.2? (28 September)</a></li></ul>\n\n\n\n<h3 id=\"h-wp-6-1-devnotes\"><a href=\"https://make.wordpress.org/core/tag/dev-notes-6-1/\">WP 6.1 DevNotes</a></h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/09/introducing-wp_list_tableget_views_links-in-wordpress-6-1/\">Introducing WP_List_Table::get_views_links() in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/08/escaping-table-and-field-names-with-wpdbprepare-in-wordpress-6-1/\">Escaping Table and Field names with wpdb::prepare() in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/create-block-scaffolding-tool-updates/\">Create-block scaffolding tool updates</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/introduction-of-presets-across-padding-margin-and-block-gap/\">Introduction of presets across padding, margin and block gap</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/improved-php-performance-for-core-blocks-registration/\">Improved PHP performance for core blocks registration</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/06/introducing-update-uri-theme-header-in-wordpress-6-1/\">Introducing “Update URI” theme header in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based “template parts” in traditional themes</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/04/block-based-template-parts-in-traditional-themes/\">Block-based “template parts” in traditional themes</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/07/improvements-to-wp_query-performance-in-6-1/\">Improvements to WP_Query performance in 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/06/new-cache-site-health-checks-in-wordpress-6-1/\">New cache Site Health checks in WordPress 6.1</a></li><li><a href=\"https://make.wordpress.org/core/2022/09/27/navigation-block-fallback-behavior-in-wp-6-1-dev-note/\">Navigation Block Fallback Behavior in WP 6.1</a></li></ul>\n\n\n\n<h3 id=\"h-meetings\">Meetings</h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/06/editor-chat-summary-5-october-2022/\">Editor chat summary: 5 October, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/04/dev-chat-agenda-october-5-2022/\">Dev Chat Agenda, October 5, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/03/editor-chat-summary-wednesday-28-september-2022/\">Editor chat summary: Wednesday, 28 September 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/03/editor-chat-agenda-october-5th-2022/\">Editor Chat Agenda: October 5th, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-documentation\"><a href=\"https://make.wordpress.org/docs\">Documentation</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/docs/2022/10/05/reclassification-of-end-user-documentation/\">Reclassification of end-user documentation</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/10/05/agenda-wordpress-global-marketing-team-meeting-october-5-2022/\">Agenda: WordPress global marketing team meeting, October 5, 2022</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/10/04/notes-wordpress-global-marketing-team-meeting-september-28-2022/\">Notes: WordPress global Marketing Team meeting, September 28, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org/meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://meta.trac.wordpress.org/ticket/6511\">Bring back the active install growth chart</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-android-20-9/\">Call for Testing: WordPress for Android 20.9</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/10/04/call-for-testing-wordpress-for-ios-20-9/\">Call for Testing: WordPress for iOS 20.9</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/05/mobile-team-update-october-5th-2/\">Mobile Team Update – October 5th</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\"><a href=\"https://make.wordpress.org/openverse\">Openverse</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/10/05/recap-priorities-meeting-2022-10-05/\">Recap: Priorities Meeting 2022-10-05</a></li><li><a href=\"https://make.wordpress.org/openverse/2022/10/05/inaturalist-retrospective-recap/\">iNaturalist Retrospective Recap</a></li><li><a href=\"https://make.wordpress.org/openverse/2022/09/30/next-steps-for-walters-art-museum-data/\">Next steps for Walters Art Museum data</a></li><li><a href=\"https://make.wordpress.org/openverse/2022/09/30/openverse-monthly-priorities-meeting-2022-10-05/\">Openverse Monthly Priorities Meeting 2022-10-05</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-container-44 wp-block-column\">\n<h2 id=\"h-performance\"><a href=\"https://make.wordpress.org/performance/\">Performance</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/10/07/performance-chat-agenda-11-october-2022/\">Performance Chat Agenda: 11 October 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/10/04/performance-team-meeting-summary-4-october-2022/\">Performance team meeting summary 4 October 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/09/30/core-performance-team-update-september-30-2022/\">Core Performance Team Update –&nbsp;September 30, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/10/05/weekly-polyglots-chat-oct-5-2022-700-utc/\">Weekly Polyglots Chat – Oct. 5, 2022 (7:00 UTC)</a></li><li><a href=\"https://make.wordpress.org/polyglots/2022/10/04/2022-wordpress-translation-day-recap/\">2022 WordPress Translation Day recap</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/plugins/2022/09/27/reminder-we-will-check-your-website/\">Reminder: We will check your website</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/03/plugin-review-team-status-3-october-2022/\">Plugin Review Team Status – 3 October 2022</a></li></ul>\n\n\n\n<h2 id=\"h-support\"><a href=\"https://make.wordpress.org/support\">Support</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/support/2022/09/september-29th-support-team-meeting-summary-2/\">September 29th Support Team Meeting Summary</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/09/15/fse-program-testing-call-17-guiding-the-gutenberg-gallery/\">FSE Program Testing Call #17: Guiding the Gutenberg Gallery</a></li><li><a href=\"https://make.wordpress.org/test/2022/09/26/xpost-test-team-update-26-september-2022/\">Test Team Update: 26 September 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/04/test-team-update-3-october-2022/\">Test Team Update: 3 October 2022</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/themes/2022/09/28/themes-team-meeting-notes-september-27-2022/\">Themes Team Meeting Notes –&nbsp;September 27, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/10/04/themes-team-update-october-04-2022/\">Themes team update October 04, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/individual-learner-survey/\">How did you learn WordPress?</a></li><li><a href=\"https://make.wordpress.org/training/2022/10/06/training-team-meeting-recap-for-october-4-2022/\">Training Team Meeting Recap for October 4, 2022</a></li><li><a href=\"https://make.wordpress.org/training/2022/10/02/project-thread-github-process-updates/\">Project Thread: GitHub Process Updates</a></li><li><a href=\"https://make.wordpress.org/training/2022/09/30/september-2022-monthly-faculty-meeting-recap/\">September 2022 Monthly Faculty Meeting Recap</a></li></ul>\n\n\n\n<h3 id=\"h-tutorials\">Tutorials</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/tutorial/personalizing-your-404-template/\">Personalizing your 404 Template.</a></li></ul>\n\n\n\n<h3 id=\"h-online-workshops\">Online Workshops:</h3>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/?meeting=wordpress-roles-and-capabilities\">WordPress Roles and Capabilities</a></li></ul>\n\n\n\n<h2 id=\"h-wptv\">WPTV</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/category/year/2022/\">Latest WordPress TV videos</a></li></ul>\n</div>\n</div>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2 id=\"h-related-news\">Related News:</h2>\n\n\n\n<ul><li><a href=\"https://tc39.es/#proposals\">ECMAScript Proposals</a></li></ul>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">Thanks for reading our WP dot .org roundup! Each week we are highlighting the news and discussions coming from the good folks making WordPress possible. If you or your company create products or services that use WordPress, you need to be engaged with them and their work. Be sure to share this resource with your product and project managers. <br /><br /><strong>Are you interested in giving back and contributing your time and skills to WordPress.org?</strong> <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a><br /><br /><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — covering the WP/Woo news plus significant writing and podcasts. It\'s also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" /></p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n</div><p>This article was published at Post Status — the community for WordPress professionals.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Oct 2022 15:40:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"<span class=\'p-author h-card\'>Courtney Robertson</span>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Do The Woo Community: devlife_snippet: Open Source, Pushing eCommerce Businesses to Succeed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73059\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://dothewoo.io/open-source-pushing-ecommerce-businesses-to-succeed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:433:\"<p>Arthur shares his thoughts on the impact WooCommerce and open source has brought to his clients and his community. </p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/open-source-pushing-ecommerce-businesses-to-succeed/\">devlife_snippet: Open Source, Pushing eCommerce Businesses to Succeed</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Oct 2022 09:28:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"WPTavern: WordPress.org Plugin Developers Demand Transparency Regarding the Removal of Active Install Growth Data\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138338\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://wptavern.com/wordpress-org-plugin-developers-demand-transparency-regarding-the-removal-of-active-install-growth-data\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6846:\"<p>Frustrations are mounting, as WordPress.org plugin developers plead with WordPress leadership to restore access to the active install growth data for plugins after it was <a href=\"https://wptavern.com/wordpress-org-removes-active-install-growth-data-for-plugins\">removed last weekend</a> without any public discussion. A <a href=\"https://meta.trac.wordpress.org/ticket/6511\">ticket</a> calling for bringing back the charts is home to a heated discussion on the matter but so far the developer community has not been able to get any clear answers on why access to the data was cut off.</p>\n\n\n\n<p>In his first response on the ticket, Matt Mullenweg asked developers to explain their reasoning for bringing the stats back, without communicating why they were removed in the first place, asking them to present &#8220;that side of the argument.&#8221; No decision makers have confirmed this to be a security issue.</p>\n\n\n\n<p>Mullenweg&#8217;s <a href=\"https://meta.trac.wordpress.org/ticket/6511#comment:35\">second response</a> on the ticket evades the questions plugin developers are asking and instead states that the availability of an API for this data was never promised: </p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>As has been pointed out, there was never an API made for public use or with any promise of availability, people just reverse engineered and exfiltrated the data to create the chart.</p>\n\n\n\n<p>I definitely think we can show some more stats to plugin authors about their own plugins, and I&#8217;m hearing that for newer plugins every new install can be a motivator. Feedback loops are important. It will take some work but it&#8217;s doable.</p>\n</blockquote>\n\n\n\n<p>While he seems open to finding a way to show more stats, Mullenweg did not promise the return of the active install growth data, the most important metric for plugin authors tracking the trajectory of their user bases. Many businesses rely on this data to make product decisions.</p>\n\n\n\n<p>&#8220;I think that one of the main things (from my perspective) is that this change has made us feel vulnerable and powerless,&#8221; WordPress plugin author Ross Morsali <a href=\"https://twitter.com/rmors_/status/1577612513256116224\">said</a>.</p>\n\n\n\n<p>&#8220;I&#8217;m about to change a repo based on three years of work, and I won&#8217;t even know how it does until I lose or gain at least 10,000 users. Feels kind of insane, not a good foundation for my business.&#8221;</p>\n\n\n\n<p>Morsali <a href=\"https://meta.trac.wordpress.org/ticket/6511#comment:41\">commented</a> on the ticket to explain the importance of the data:</p>\n\n\n\n<blockquote class=\"wp-block-quote\">\n<p>It is literally the only way to know how your plugin is doing &#8211; which in itself, is pretty bad &#8211; the removal of it just put blindfolds on everyone &#8211; so we have to wait until the next tick of install growth (up or down) to get any idea &#8211; it&#8217;s not reasonable &#8211; this can take 6 months or more in some cases, and literally forever if your plugin is neither going up or down in active installs.</p>\n</blockquote>\n\n\n\n<p>Participants in the discussion on trac were so inflamed that one suggested plugin developers should strike by offering no more support, updates, or new plugins to the directory unless WordPress brings back the growth charts. This simply isn&#8217;t possible for the many people who make a living from their plugins.</p>\n\n\n\n<p>&#8220;As someone who is in the early days of trying to grow a freemium plugin, I&#8217;m incredibly frustrated,&#8221; Equalize Digital CEO Amber Hinds <a href=\"https://twitter.com/heyamberhinds/status/1577651286970929159\">said</a>. &#8220;We were using that as one way to gauge the efficacy of our marketing efforts and now it&#8217;s just gone. Also, in investor conversations being able to show growth is vital.&#8221;</p>\n\n\n\n<p>George Stephanis, an Automattic employee who was not involved in the decision, <a href=\"https://meta.trac.wordpress.org/ticket/6511#comment:60\">claims</a> that, &#8220;This chart was removed&nbsp;due to a Security or Privacy concern,&#8221; and speculates that it hasn&#8217;t been disclosed yet because it can&#8217;t be shared without putting users at risk.</p>\n\n\n\n<p>&#8220;It was never explicitly stated it was removed for a security or privacy concern,&#8221; Earle Davies <a href=\"https://meta.trac.wordpress.org/ticket/6511#comment:61\">said</a> in response to this claim. &#8220;It was removed due to &#8216;due to insufficient data obfuscation&#8217; which to me does not mean security or privacy. Privacy is PII which this chart did not include. The obfuscation is because &#8216;we&#8217; (whoever we is) did not want people to be able to see &#8216;exact&#8217; stats. </p>\n\n\n\n<p>&#8220;Framing a summation of this as a privacy or security update isn&#8217;t accurate. What may be most useful is if Matt stops flying by with 1-2 sentence non-answers and finally addresses in detail and plain language WHY this was removed. Short of that it should be reinstated ASAP and work on better charts in the future.&#8221; </p>\n\n\n\n<p>WordPress plugin developers may never know the details behind this chart&#8217;s removal. If it is in fact a security issue, this could have been confirmed in a transparent way by the people involved. Instead, plugin developers have been set on edge by the demand that they present their side of the argument for bringing back the stats. </p>\n\n\n\n<p>Mark Zahra, the author of the ticket to bring the stats back, <a href=\"https://twitter.com/markzahra/status/1577599271045586949\">tweeted</a> to bring attention to how many people are following the ticket and invested in its outcome. </p>\n\n\n\n<p>&#8220;Even if 10,000 people commented and appeared to agree that would still be a small fraction of the wider WP community,&#8221; Mullenweg <a href=\"https://twitter.com/photomatt/status/1577739784453124096\">responded</a>. &#8220;That’s one of the hardest things to navigate in open source, and product and community development generally.&#8221;</p>\n\n\n\n<p>This reaction drew the ire and frustration of those hoping for some real answers. It also makes it exquisitely clear who has the power in this situation, whether to withhold information or turn off access to data. Despite overwhelming consensus on the ticket from the people impacted the most by this decision, 10,000 wouldn&#8217;t be enough to wield any influence over the outcome. </p>\n\n\n\n<p>At this point, the protracted lack of transparency in this matter has further damaged trust in WordPress.org as the best distribution channel for free plugins.</p>\n\n\n\n<p>&#8220;The way that this has been dealt with has made me seriously question if WordPress is the right platform for me, for the first time in years &#8211; it&#8217;s made me and my business feel vulnerable,&#8221; Morsali said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Oct 2022 04:13:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: #45 – Alex Ball on Customizing Core Blocks for Clients\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=138304\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/podcast/45-alex-ball-on-customizing-core-blocks-for-clients\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:38261:\"Transcript<div>\n<p>[00:00:00] Nathan Wrigley: Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things, WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, making it easier for clients to use the block editor.</p>\n\n\n\n<p>If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or by going to WPTavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m very keen to hear from you and hopefully get you, or your idea featured on the show. Head over to WPTavern.com forward slash contact forward slash jukebox, and use the form there.</p>\n\n\n\n<p>So on the podcast today we have Alex Ball. Alex is a lead software engineer at Mindgrub, a digital agency in Baltimore, Maryland. He&#8217;s been there for over three years, during which he&#8217;s worked on headless implementations, multinational multi-site installations, and much more.</p>\n\n\n\n<p>Prior to joining Mindgrub, Alex worked in-house for a company handling a suite of internal intranet type sites, and external marketing lead generation sites. He spent seven years at Baltimore magazine on the editorial staff, before managing their website.</p>\n\n\n\n<p>His website leadership experience continues to inform his decision making today. Especially for training clients and making the block editor as easy to use as possible. And that, in essence is the subject of the podcast today.</p>\n\n\n\n<p>During WordCamp US 2022, Alex gave a lightning talk in which he laid out some suggestions on how the block editor can be made more straightforward for clients.</p>\n\n\n\n<p>Most regular WordPress users have become accustomed to the way that the block editor works. Over time, we&#8217;ve understood how things work and where we need to go in the UI to alter things. For many clients, this familiarity simply does not exist. The editor is new and perhaps confusing.</p>\n\n\n\n<p>As the block editor is under constant revision, this can create confusion, and lead to mistakes. Add to that the fact that more and more of the website can now be modified inside the editor, and it&#8217;s easy to see how mistakes can be made.</p>\n\n\n\n<p>Alex talks about solutions to this problem, and he comes at it from different angles. Maybe you lock certain features down so that only certain users can achieve specific tasks. Or it might be that you need to take some time to educate your clients more about the block editor and how it works.</p>\n\n\n\n<p>Typically when we record the podcast, there&#8217;s not a lot of background noise, but that&#8217;s not always the case. Over the coming weeks, I&#8217;ll be bringing you recordings from a recent trip to WordCamp US 2022, and you might notice that the recordings have a little echo or other strange audio artifacts. Whilst the podcasts are more than listable, I hope that you understand that the vagaries of the real world were at play.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WP tavern.com. Forward slash podcast. And you&#8217;ll find all the other episodes there as well.</p>\n\n\n\n<p>And so without further delay, I bring you, Alex Ball.</p>\n\n\n\n<p>I am joined on the podcast by Alex Ball. How are you doing, Alex?</p>\n\n\n\n<p>[00:04:07] Alex Ball: Very well, thank you for having me.</p>\n\n\n\n<p>[00:04:09] Nathan Wrigley: We are at WordCamp US 2022. We&#8217;re sitting in the media room, and Alex has joined me today to have a little bit of conversation about block patterns and blocks and locking blocks and all of those kind of things.</p>\n\n\n\n<p>We&#8217;ll get into that in a moment, but Alex, just give us a little bit of background. Tell us about yourself, your journey with WordPress. How is it that you&#8217;re at a WordCamp, talking to a bunch of people in your presentation.</p>\n\n\n\n<p>[00:04:31] Alex Ball: Sure. So I started with WordPress probably in 2007 or so. And at that point I was not a developer, I was an English major. I had been on the editorial staff of our city magazine in Baltimore, Baltimore Magazine for seven years, and people knew what the internet was at that time and we didn&#8217;t have a very good site and we needed one. And I somehow talked leadership into letting me take over the site without any of that development experience that was probably critical.</p>\n\n\n\n<p>But, I dove right in and got used to it and followed some tutorials for building a WordPress theme from scratch, and just took off from there. So I, I was there for another four years. I worked at another company that had quite a few websites, both internal and external.</p>\n\n\n\n<p>And they were across a number of different states in the US, and so working with those, using WordPress on quite a few of them. Landing pages, some internal intranet type things. And then I found Mind Grub, and I&#8217;ve been with Mind Grub for three and a half years, and we do all sorts of things from really large enterprise scale things hosted on WordPress VIP.</p>\n\n\n\n<p>We do headless installations with a React single page app front end. We do more structured data sort of things where Gutenberg is really not a consideration because of all the structured data that&#8217;s going on there. And we have a pretty excellent WordPress team, and so it&#8217;s been really beneficial for me to try to carve out that path within our team and help us move forward with Gutenberg because we&#8217;ve heard from Matt Mullenweg more than once that Gutenberg is the future of WordPress. That you&#8217;re going to need to know JavaScript to work with WordPress in depth, and that when people ask him at WordCamp about the sites that they still have with the classic editor plugin running, and what they need to do about that and when they&#8217;ll need to switch those over, he says you&#8217;re going to need to switch those over at some point,</p>\n\n\n\n<p>[00:07:02] Nathan Wrigley: At Mind Grub, is that a decision that you made more recently, or are we going back several years? You&#8217;re exclusively using Gutenberg with a variety of different blocks?</p>\n\n\n\n<p>[00:07:11] Alex Ball: We are, no, I would not say we&#8217;re exclusively using Gutenberg. It still depends on the site, and we still do raise the prospect of it with a client at the beginning of a project. We find that some clients are aware of it, and really don&#8217;t want to use it. We&#8217;ve had that reaction so we just go with that and we use the classic editor plugin and we move on.</p>\n\n\n\n<p>We have found that most of the time they&#8217;re not familiar with it, and so they don&#8217;t care one way or another. And when we tell them it&#8217;s a more enhanced, what you see is what you get editing experience with more ability to move things around and know what you&#8217;re doing before you hit save, that they like the sound of that.</p>\n\n\n\n<p>We occasionally have people who say that they&#8217;ve heard of it and do want to use it. And I guess those are the three real possibilities there. So, in large part it is we&#8217;re moving forward with it and doing that because we know it&#8217;s the future, it&#8217;s going to be better for the client and they do not have a strong preference.</p>\n\n\n\n<p>[00:08:20] Nathan Wrigley: So you are here and you are giving a presentation. I say giving, maybe you&#8217;ve already given.</p>\n\n\n\n<p>[00:08:25] Alex Ball: I have given it, yes. It was about an hour ago.</p>\n\n\n\n<p>[00:08:28] Nathan Wrigley: How did it go?</p>\n\n\n\n<p>[00:08:29] Alex Ball: I thought it went well. It was a lightning talk and it was about modifying or customizing core blocks for clients. And I used a metaphor about setting guardrails for clients, that I believe was also recently spoken on your podcast with another guest who used the same phrase, and I heard that one after I had made my submission. But I thought it went well.</p>\n\n\n\n<p>It was a lightning talk and so it was really focused on the nitty gritty of using a few blocks as examples, core blocks that are probably the most used blocks. Heading, paragraph, image, button, and talking about the specific options that they present for modifying their output and their appearance. And how to go about doing that. And in some cases it was using PHP to do some things. In some cases it&#8217;s enqueuing some admin scripts. And in a lot of the cases it&#8217;s using the theme dot json file, which not everyone is totally familiar with at this point.</p>\n\n\n\n<p>[00:09:41] Nathan Wrigley: Okay, so it was called customizing core blocks for clients. And forgive me, I was not present at your talk, I may be ill prepared with this question, but it felt from the show notes that you shared with me, the things that you thought it would be good to talk about. The principle of the talk was how to lock things down in a website, so that you could build things and then be fairly sure that when you hand it over, there&#8217;s not gonna be that moment where they phone you 24 hours later to say, it no longer looks the same. We&#8217;ve had a bit of a play. We thought we knew what we were doing, and sadly we need you to fix what we just broke. That&#8217;s the principle, right?</p>\n\n\n\n<p>[00:10:20] Alex Ball: Right, Exactly. And you find that the nice thing about working with WordPress is that someone on the client team, when you start the project is already familiar with it. Someone has worked with WordPress in the past. Maybe the site that they&#8217;re replacing is a WordPress site. So they&#8217;re somewhat familiar with it, even if they&#8217;re not familiar with the block editor yet.</p>\n\n\n\n<p>And before I even get into developing and writing the theme, there&#8217;s already been a large process with our design and UX teams designing the site, and those stakeholders, the client, are sitting in these meetings reviewing those designs, exploring design ideas early on to establish things that they like and don&#8217;t like.</p>\n\n\n\n<p>There&#8217;s a lot of time spent on that design, and there&#8217;s a lot of thought that goes into it. From a design perspective, the colors that they choose to compliment one another, the fonts that they choose, the UX decisions for what type of menu it might be, how this might look with this. And so all of that work is being done, and the client is obviously paying for that. So it&#8217;s important to make sure that that is consistent throughout the development process and after you&#8217;ve handed the site off.</p>\n\n\n\n<p>Hopefully when we do a project, we are creating a relationship with this client and not just simply handing over a site and waving goodbye to them. So, it&#8217;s important to make sure that they feel like they have the control that they need to do what they want to do on the site, but not to feel like anything they touch is going to break something or look bad or go way outside the bounds of this design system that has been carefully crafted for them.</p>\n\n\n\n<p>[00:12:14] Nathan Wrigley: I&#8217;m pretty sure that 99% of the people listening to this podcast will know exactly what the Gutenberg UI looks like. They can drop paragraph blocks in and they can drop various other bits and pieces in. But in your presentation, the summary of your presentation, you make this point, which is borrowed from somewhere else, I&#8217;m sure.</p>\n\n\n\n<p>And you said with great power comes great responsibility. And I guess if you were back in the days of the what we&#8217;re now calling the classic editor, you really didn&#8217;t have any options there. You were just pasting text. There might be some shortcodes being dumped in. And now of course in the era of Gutenberg, there&#8217;s a whole load of things that every single person dropping into a default install of WordPress can change.</p>\n\n\n\n<p>You know, there&#8217;s options to change the color of the text, and there&#8217;s options to increase the padding and the margins, and a whole myriad of things in the right hand column. And I guess this is the piece. You&#8217;re trying to make it so that there are constraints in what the clients can alter in the Gutenberg UI?</p>\n\n\n\n<p>[00:13:15] Alex Ball: Exactly.</p>\n\n\n\n<p>[00:13:16] Nathan Wrigley: Okay. You also have called your presentation, well you use the phrase customizing core blocks. Why just core blocks?</p>\n\n\n\n<p>[00:13:24] Alex Ball: Well, the reason I went with core blocks is because they&#8217;re obviously present in WordPress at this point, and there&#8217;s no extra work to be done. Everyone has probably seen them in WordPress, even if you have decided to go a different route and install a plugin that gives you some other blocks that you feel you might want some sort of carousel or gallery or something like that, that you like the look of or does what you needed to do. You&#8217;ve still got those core blocks there.</p>\n\n\n\n<p>So everyone is working with those, that&#8217;s a sort of common denominator. And also because when we talk about being as efficient as possible when building this site and giving the client as much of what they want as we can give them. It makes more sense to start with those core blocks, which are already there. We don&#8217;t have to do any extra work.</p>\n\n\n\n<p>We don&#8217;t have to waste any other time either creating a custom block that&#8217;s essentially reinventing the wheel. They are there, and if there are good ways, and not necessarily easy, but ways to customize them, that makes the most sense for getting these things off the ground.</p>\n\n\n\n<p>[00:14:41] Nathan Wrigley: If we go back several years, it feels like it&#8217;s quite a long time now, when Gutenberg initially launched, there was a real kind of schism in the community. Many people felt that it wasn&#8217;t fit for purpose at that time. You know, there were limited options. It was all very confusing and so on. I feel like we&#8217;ve crossed that Rubicon now. We&#8217;ve come to the other side and, most people here are familiar with it and working with it.</p>\n\n\n\n<p>That being said, the reason that these third party plugins come along, which drop in the carousel and drop in the accordion and all the other different things, is because there are some fairly big limitations to what core blocks can do. You know, there aren&#8217;t all of the different options and those third party suites are there to fill in that gap. What are your feelings about your ability to create almost any layout with core blocks? Is that now possible?</p>\n\n\n\n<p>[00:15:30] Alex Ball: Whew. My gut is telling me no. And I think that this was part of that recent controversy that I&#8217;m sort of surface familiar with, where they released a new design on the wordpress.org site for the homepage and the downloads page. And again, referring to something that Matt Mullenweg said, he talked about how it could have been done more quickly than it was.</p>\n\n\n\n<p>And he also referred to like Wix and Squarespace and page builders. And it generated obviously a lot of feedback. I think some people were in agreement, and others did not agree. I think that a lot of the sentiment out there was that you could still, with the core blocks available to you, not necessarily go ahead and just do this as easily as people were making it seem.</p>\n\n\n\n<p>I think that I had seen something on WP Tavern about a YouTuber who is very, very good with the block editor, and like whipped through in one of his videos, the building that homepage design through the block editor alone, and feeling like he got 95% of the way there pretty quickly.</p>\n\n\n\n<p>So, speaking to what I&#8217;m most familiar with, which is our projects and the designs that we put together. There has not been a project in the last couple years where we have come up with designs for it and been able to do even more than half of it with just core blocks. I do like to use the core blocks as much as possible for the reasons that we already discussed, but it usually involves quite a bit of custom work.</p>\n\n\n\n<p>Now, our designers also know that, and they&#8217;re certainly designing for things. There&#8217;s always that interplay of design and development, and getting a design and explaining why something is a little difficult or might not work with this or that, and going back and forth and collaborating. The main thing I think is that the core blocks have a lot of these options and it&#8217;s sort of like, I think it was the Abraham Lincoln quote, which is, you can please all of the people some of the time, or you can please some of the people all of the time, but you can&#8217;t please all of the people all of the time. And so it just can&#8217;t be all things to all people.</p>\n\n\n\n<p>[00:18:02] Nathan Wrigley: I guess the nice thing about Gutenberg blocks is that they nest. You can put in a block and then inside of that, let&#8217;s say, I don&#8217;t know, it might be a group block or something like that, and then you can nest things. And one of the nested items could be a core block, and then you are going to unlock the ability to modify that core block. Let&#8217;s say it&#8217;s a paragraph block or a heading block or something like that.</p>\n\n\n\n<p>So it may be that you&#8217;re doing custom work with the parent blocks, but the bit that you are trying to open up to the client, if you like, may just be a core block, which is a child of that. Have I kind of got where you were describing there?</p>\n\n\n\n<p>[00:18:40] Alex Ball: Yes, that&#8217;s exactly right. And that inner blocks element that you can use either if you&#8217;re building a custom block in React, or if you decide to go the route, we tend to use ACF on a lot of sites, and ACF has a very easy method for creating blocks as well.</p>\n\n\n\n<p>But you&#8217;re not constrained to just using ACF fields on those. You can use that inner blocks element in an ACF block to include a core block or core blocks. And we&#8217;ve definitely done that because again, sometimes you have a core container block, like a columns block that&#8217;s going to give the user a slider that lets them choose the number of columns.</p>\n\n\n\n<p>And we don&#8217;t necessarily want that. I wanna use the paragraph block within that, but I don&#8217;t want the ability to slide that thing all the way to the right and, insert a six column layout, because that&#8217;s not gonna look good anywhere.</p>\n\n\n\n<p>So I think that you nailed it. I think that there is always that combination of some of that custom work, and some of the core blocks that we&#8217;ve already got that make it easier to bootstrap things.</p>\n\n\n\n<p>[00:19:55] Nathan Wrigley: I have a feeling that if we were to have this conversation, I&#8217;m gonna say 24 months. I think if we had the same conversation in 24 months, I&#8217;m imagining that some of the things that you can not achieve at the moment with core blocks, that will have gone, and the layout will be almost entirely possible with core blocks. I certainly know that that&#8217;s the intention.</p>\n\n\n\n<p>We&#8217;re not quite there yet, but some third party things, I&#8217;m thinking of things like GenerateBlocks and so on at the moment. They&#8217;ve really got the whole, the grid layout and all of that really well defined and sussed out. And I just think it&#8217;s a matter of time, so maybe it would be a moot point in 24 months and we might just be able to skip over that.</p>\n\n\n\n<p>[00:20:32] Alex Ball: I think that you&#8217;re right. I agree with that. I don&#8217;t know if there is an equivalent to Moore&#8217;s law about, you know, how quickly Gutenberg is going to double or whatever to make itself kind of the next version of it. I know that they, well, I think that they think of it in phases. And this imminent third phase, whether it&#8217;s already begun or it&#8217;s about to begin, I&#8217;m not sure, but that&#8217;s sort of the workflow phase, and the emphasis is going to be on collaboration, I believe.</p>\n\n\n\n<p>And then after that I think there&#8217;s a roadmap for looking at things like multilingual stuff. So, your framing it like that, looking at it in the future, and some of these issues we&#8217;re talking about today, being obsolete at that point is correct. And I think is hopefully captured by that phased approach that they are talking about</p>\n\n\n\n<p>[00:21:27] Nathan Wrigley: In your presentation notes, you mentioned that you are essentially, you are handing over your work to clients. They&#8217;ve paid for their website and you want to mitigate them and you use the word breaking or break. Are the tools for allowing clients to modify this thing, but not this thing. Do they exist in core already? Can you deploy those things or is that custom work?</p>\n\n\n\n<p>[00:21:52] Alex Ball: The answer to that is a hearty, confident, it depends. It would be really nice to be able to get very granular with some of these things and let different roles control different things. There is a little bit of that now. We&#8217;re starting to scratch the surface with that, as I understand it. Since version six, we&#8217;ve got this block locking feature. Now to clarify, before version six, you have the ability to set a template and use that template lock attribute to determine whether the entire template that you&#8217;ve defined is locked down and nothing can be added or moved around, or whether things could be moved within it. That existed already.</p>\n\n\n\n<p>Now what we&#8217;ve got is on the block settings itself, a little lock icon and the ability to do those same things with that block. I wanna lock this block so it can&#8217;t be moved. I want to lock this block so it can&#8217;t be removed. I wanna do both. You can do both of those things now and, I think it is the can lock attribute. I may be wrong on that.</p>\n\n\n\n<p>There&#8217;s an attribute that will let you specify whether a user, based on their role, is able to access that lock setting. Now, that lock setting itself is a little bit rudimentary. We&#8217;re talking about this and we&#8217;re going, Oh man, so only administrators can add the drop cap. We&#8217;re not there yet, as far as I know.</p>\n\n\n\n<p>[00:23:27] Nathan Wrigley: Yeah. I think at the moment it&#8217;s a case of, and I could be wrong about this, maybe things have moved on. I think it&#8217;s merely a function to lock it for now. It is locked, but I think almost anybody can go and unlock it. The principle, I think, is to lock it just so you don&#8217;t accidentally do something.</p>\n\n\n\n<p>But I feel that the things that you&#8217;ve described, that&#8217;s a real nice roadmap, isn&#8217;t it? The ability to be able to lock things in the UI based upon roles. Who knows, even based upon particular users. And so, almost everything comes into play. So as an example, you are an editor, you can do anything more or less, you know, we&#8217;ve given you real wide scope to move things up and down, change the colors, change the font, change the text, whatever, depending on which block you&#8217;re using.</p>\n\n\n\n<p>But you are a different role. Created a new role for some other person in the organization, and all that they can do is move things up and down. Just that, there&#8217;s no other capabilities. And I feel that all of that is going to come and we&#8217;ll be able to lock people in and out. And at the moment, as you said, it&#8217;s all possible if you are a developer, but the day will come, I&#8217;m hoping that that&#8217;s all possible by non-technical users with the necessary permissions to do that in some kind of UI.</p>\n\n\n\n<p>[00:24:39] Alex Ball: Yeah exactly. I feel the same way. And in my talk there&#8217;s a bit of a constraint with time. And so I think it comes off a little bit as feeling like I&#8217;m referring to this sort of monolithic, the client, as this singular entity and it&#8217;s the same everywhere. And obviously it&#8217;s not. Every site is different, every client is different, every client team is different.</p>\n\n\n\n<p>But even beyond that, you could be talking about situations where you had your stakeholders during the project. They loved the designs. They understand what they&#8217;re getting. They understand how to use it. They understand what sort of control they have when they are adding blocks and creating content. And then you have a relationship with them and maybe a maintenance agreement or something, and six months later, they&#8217;ve hired someone new, who was not present to hear about why the designers chose this over this. To hear the rationale behind choosing these button styles over these button styles, and getting all of that background on the design and why it works so well.</p>\n\n\n\n<p>But they do have some assignment to add a CTA to the website, by tomorrow. And they want it to stand out. And the controls are right there on this button block to choose any color they want for the text and any color they want for the background. And they go ahead and do that. And then you hear from the supervisor, the person that you&#8217;ve been working with, who says, we establish this color palette. How were we able to go so far outside that with hot pink. And also, this person didn&#8217;t choose an accessible contrast ratio between the button text and the button background colors.</p>\n\n\n\n<p>So you can imagine all these different situations where even though you accounted for some of these things, and even though there was a bit of that uncertainty and agreement with the client that you can do this, but you shouldn&#8217;t. There are still situations that maybe you didn&#8217;t account for that will allow them to go outside the bounds of what was really intended.</p>\n\n\n\n<p>And then the counter argument, I suppose, is probably it is their website, and they did pay for all this and it&#8217;s theirs. And if they decide they wanna do that, they can. And I guess the only real response to that is that that is fine. It is your site and we&#8217;re happy to help you with it. But when you run into these issues that occur because of all that control and your willingness to change these things, then there&#8217;s only so much we can do. And if you decide that you want us at that point to put some limitations on there, then we will be happy to.</p>\n\n\n\n<p>[00:27:32] Nathan Wrigley: Yeah, there really is no perfect answer to this question is there? There is just what that particular client is willing to negotiate. And it may be that a particular client just wants nothing to do with it and wants to write you email. Every time they want to make a modification, the email comes in and you do it. So they don&#8217;t need any permissions of any kind.</p>\n\n\n\n<p>There are gonna be the others who are gonna want everything available to them and potentially do a wonderful job, but potentially really be on the phone a lot, asking you to fix things. And I guess there&#8217;s a job of figuring out the contracts, and working out, okay, if I give you this permission, that&#8217;s fine, but, I don&#8217;t know, here&#8217;s our hourly rate when things go pear shaped.</p>\n\n\n\n<p>[00:28:13] Alex Ball: Yes. and we are not the HOA president who is out here to walk the neighborhood and point out the mortar color in their bricks, that is not an HOA approved mortar color. That&#8217;s not us. So I would go back to what I said before where it&#8217;s, I hope we are establishing a relationship with the client and that part of that is that collaborative nature and that understanding with them of what they&#8217;re getting and what can be done.</p>\n\n\n\n<p>And we do tend to have projects regularly where there is training with the client built in, and that is really helpful. Because we&#8217;re able to do a walkthrough with them and explain these things, and have them point out things that maybe they&#8217;ve already been in there doing content management, and we&#8217;re running into something with this or that. And then we&#8217;re also able to provide them with documentation that they can continue to refer to. And that is obviously a great opportunity to discuss all of these things.</p>\n\n\n\n<p>[00:29:14] Nathan Wrigley: How granular have you gone with this in the past? Have you handed over websites where there&#8217;s been literally dozens of users or user roles where they&#8217;ve got, this particular user role can do these myriad of things and this other user role can just do far less? Have you really explored this a lot and found it to be fruitful?</p>\n\n\n\n<p>[00:29:31] Alex Ball: I wouldn&#8217;t say that we have had, or at least that come to my mind right now, too many sites where we have many, many different user roles. You certainly run into sites where there needs to be some sort of editorial workflow and approval process. And I think that that, for the most part, handles those sorts of things.</p>\n\n\n\n<p>And I also think that, where we are right now with the block editor, in the future we are more likely to be able to handle some of these things on a role by role basis. Whereas right now it is a little bit more difficult.</p>\n\n\n\n<p>[00:30:12] Nathan Wrigley: You mentioned training and that&#8217;s a big part. How to describe it? I think it can be quite a tiresome thing to create the training because, on some level you just want the website to be finished and you want to hand it over. But I guess if you are handing over a website based on Gutenberg, and the clients have never seen this before. Creating training materials, being on hand, going to their premises and demonstrating it to them, or creating videos and putting those somewhere. I guess that&#8217;s an important part in this puzzle.</p>\n\n\n\n<p>[00:30:39] Alex Ball: Yes, yes. We tend to record those training sessions, those, uh, Zoom calls where we&#8217;re walking through it and screen sharing. And we did recently go through the documentation, that sort of, starter framework of that documentation, and revise it and go through some of the things that we&#8217;ve got in there.</p>\n\n\n\n<p>And then obviously every site gets a few different, not even appendices, but main sections. There&#8217;s a table of contents and you go through some of the basics of WordPress, but then you delve into some of those custom blocks and sometimes they really need some extra documentation over exactly what each feature does.</p>\n\n\n\n<p>You know, you&#8217;ve got the different fields labeled and you&#8217;ve got descriptions on those labels. But it really helps them to have that documentation to refer to as well, explaining why this happens. Why when I click this, this other conditional field disappears. And it&#8217;s because if you do it this way, you&#8217;re not going to have access to this or vice versa.</p>\n\n\n\n<p>The documentation and the training is not part of every project, but when it is, a lot of the things that we&#8217;ve talked about can come up and be worked through, and for the most part solved, or at least established what lines are where.</p>\n\n\n\n<p>[00:32:04] Nathan Wrigley: You mentioned at the beginning that you weren&#8217;t a developer. You&#8217;ve sort of grown into that role. And I imagine there&#8217;s several people listening to this who have played with blocks in the UI. They&#8217;ve dragged things in and they&#8217;ve modified what&#8217;s available to them there and, that&#8217;s great. But if they want to start tinkering with blocks and they want to alter what the capabilities are with the blocks, the core blocks, whichever block it may be. What are the kind of things that they need to be interested in? Where do they need to be going? What are the documents that they need to read? What are the technologies they need to understand?</p>\n\n\n\n<p>[00:32:35] Alex Ball: That&#8217;s a very good question. I, a few years ago at WordCamp, did another talk where I talked about coding like a writer, and it was trying to give those non-technical content people more confidence in diving into the code a little bit.</p>\n\n\n\n<p>Whether it&#8217;s modifying the attributes on a short code. You know, you&#8217;ve cut and pasted from documentation from the plugin that provides that short code. But you&#8217;re starting to look at that and realize that these different little attributes within those brackets do different things. And what happens if I do this?</p>\n\n\n\n<p>Delving into the html behind the scenes a little bit. Getting your feet wet and all that. And I used principles that you would adhere to in writing and also try to adhere to in coding, to get them to feel more comfortable doing what I think you were describing, which is getting into that code a little bit and not simply staying on the surface with just the UI.</p>\n\n\n\n<p>And it was things like don&#8217;t repeat yourself, which is obviously a massively important axiom in engineering. It was things like, get to the point as quickly as possible. It was things like writing good documentation. Commenting the things that you are adding to the code so that other people know what it means.</p>\n\n\n\n<p>That&#8217;s the closest thing to that sort of pure editorial writing that I touched on. And, so I think that hopefully people felt a little bit empowered by that to go, Oh, okay, well, right. So this is the way I would approach the lead in my story. And so this is how I&#8217;m going to approach the template on this page or the way I structure these blocks.</p>\n\n\n\n<p>[00:34:33] Nathan Wrigley: When you began your work on blocks, were there any places that you found to be particularly useful that helped you understand the technologies behind? Because it is a big, it is a big change. If you&#8217;ve been working with PHP for the last 20 years, not really wanted to stray away from there, there&#8217;s, there&#8217;s a lot to be learned.</p>\n\n\n\n<p>And I&#8217;m imagining that you&#8217;ve found better places than others, shall we say. What are some of the resources that you have enjoyed using that you would recommend to others, should they be interested in this?</p>\n\n\n\n<p>[00:35:00] Alex Ball: The first one that comes to mind that I think I hit on pretty regularly as I was learning was Bill Erickson&#8217;s website. He&#8217;s got a lot of good information and it appears pretty high up in most Google results. So it shouldn&#8217;t be too difficult to suss out his information on it. But obviously going to his site and looking through things tagged as Gutenberg should do the trick as well.</p>\n\n\n\n<p>Well, and I mean obviously Stack Overflow, so much information on there. There is a trainer online named Zach Gordon, who does a lot of JavaScript based training, which is what you&#8217;re going to need to deal with, if you are starting to create those custom blocks and you&#8217;re not going to use some sort of scaffolding or use that Advanced Custom Fields approach to building them.</p>\n\n\n\n<p>I remember using one of his courses to dive into some of that and get a lot of good information from him. And, along the way we started modifying that starter theme that we use for projects to make it easier to build it into a, a block theme.</p>\n\n\n\n<p>[00:36:14] Nathan Wrigley: Alex Ball, thank you so much for joining us on the podcast today. It&#8217;s been a real pleasure chatting to you about blocks and locking them down and so on and so forth. Thank you.</p>\n\n\n\n<p>[00:36:22] Alex Ball: No, thank you. It has been my pleasure.</p>\n</div>\n\n\n\n<p>On the podcast today we have Alex Ball.</p>\n\n\n\n<p>Alex is a Lead Software Engineer at <a href=\"https://www.mindgrub.com/\">Mindgrub</a>, a digital agency in Baltimore, Maryland. He’s been there for over three years, during which he’s worked on headless implementations, multinational multisite installations, and much more.</p>\n\n\n\n<p>Prior to joining Mindgrub, Alex worked in-house for a company handling a suite of internal intranet-type sites and external marketing lead-generation sites. He spent seven years at Baltimore magazine on the editorial staff before managing their website.</p>\n\n\n\n<p>His website leadership experience continues to inform his decision-making today, especially for training clients and making the block editor as easy to use as possible, and that, in essence, is the subject of the podcast today.</p>\n\n\n\n<p>During WordCamp US 2022, Alex gave a lightning talk in which he laid out some suggestions on how the block editor can be made more straightforward for clients. Most regular WordPress users have become accustomed to the way the block editor works. Over time, we’ve understood how things work and where we need to go in the UI to alter things.</p>\n\n\n\n<p>For many clients, this familiarity simply does not exist. The editor is new and perhaps confusing. As the block editor is under constant revision, this can create confusion and lead to mistakes.</p>\n\n\n\n<p>Add to that the fact that more and more of the website can now be modified inside the editor, and it’s easy to see how mistakes can be made.</p>\n\n\n\n<p>Alex talks about solutions to this problem, and he comes at it from different angles. Maybe you lock certain features down so that only certain users can achieve specific tasks. Or it might be that you need to take time to educate your clients more about the block editor and how it works.</p>\n\n\n\n<p>Typically, when we record the podcast, there’s not a lot of background noise, but that’s not always the case. Over the coming weeks, I’ll be bringing you recordings from a recent trip to WordCamp US 2022, and you might notice that the recordings have a little echo or other strange audio artefacts. Whilst the podcasts are more than listenable, I hope you understand that the vagaries of the real world were at play.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://us.wordcamp.org/2019/session/code-like-a-writer/\">Code like a writer</a> &#8211; Alex&#8217;s talk at WordCamp US 2019</p>\n\n\n\n<p><a href=\"https://www.billerickson.net/\">Bill Erickson&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://www.advancedcustomfields.com/resources/blocks/\">ACF Blocks</a></p>\n\n\n\n<p><a href=\"https://wp.zacgordon.com/courses/\">Zac Gordon&#8217;s courses</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Oct 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Do The Woo Community: devlife_snippet: Partnership &gt; First Win &gt;Talk About It\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=73012\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://dothewoo.io/partnership-first-win-talk-about-it/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:440:\"<p>A lot of founders constantly struggle with WooCommerce and WordPress product growth. Jonathan\'s loop gives a new perspective on a growth strategy.</p>\n<p>&gt;&gt; The post <a rel=\"nofollow\" href=\"https://dothewoo.io/partnership-first-win-talk-about-it/\">devlife_snippet: Partnership &gt; First Win &gt;Talk About It</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>	.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Oct 2022 09:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"WPTavern: Gutenberg 14.2 Improves Writing Flow, Adds Kerning Controls for Headings in Global Styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=138277\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://wptavern.com/gutenberg-14-2-improves-writing-flow-adds-kerning-controls-for-headings-in-global-styles\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2708:\"<p><a href=\"https://make.wordpress.org/core/2022/09/30/whats-new-in-gutenberg-14-2-28-september/\">Gutenberg 14.2</a> brings some important changes to the writing flow in the block editor that simplify the experience and remove unnecessary obtrusions. </p>\n\n\n\n<p>One small but significant change is that the sibling and line inserters have been <a href=\"https://github.com/WordPress/gutenberg/pull/44269\">updated</a> to use a more natural animation effect with a slightly increased delay to minimize accidental triggers. This release also improves selection of multiple blocks, making it smoother and more consistent. </p>\n\n\n\n<p>One of the most impactful improvements to the writing flow is that the editor now <a href=\"https://github.com/WordPress/gutenberg/pull/44083\">hides all floating block UI</a> while the user is typing. Gutenberg engineer Michal Czaplinski demonstrated these updates in a video:</p>\n\n\n\n\n\n\n\n<p>Version 14.2 adds support for kerning controls in the Global Styles panel, making it possible for users to adjust the letter spacing with live preview in the editor. Gutenberg contributor Robert Anderson, who submitted the PR for this feature, advocated for getting it into the upcoming 6.1 release. </p>\n\n\n\n<p>&#8220;It isn&#8217;t technically a &#8216;bug&#8217; (more &#8216;missing functionality&#8217;) but it (along with <a href=\"https://github.com/WordPress/gutenberg/pull/44067\">#44067</a>) does make global styles feel less broken,&#8221; Anderson said. 15 days ago the feature was cherry-picked and added to the wp/6.1 branch to have it included in the next release.</p>\n\n\n\nvideo source: Gutenberg <a href=\"https://github.com/WordPress/gutenberg/pull/44142#pullrequestreview-1108485369\">PR #44142</a>\n\n\n\n<p>A few other notable improvements in version 14.2 include the following: </p>\n\n\n\n<ul>\n<li>New Calendar block settings for adding the background, link, and text color</li>\n\n\n\n<li>“Banners” and “Footers” added to block pattern categories</li>\n\n\n\n<li>Autocompletion for links is now available in any block using the <code>[[</code> shortcut to trigger it in the editor</li>\n</ul>\n\n\n\n<p>Gutenberg developers also discovered that they recently introduced a bug when improving the <a href=\"https://make.wordpress.org/core/2022/09/01/whats-new-in-gutenberg-14-0-31-august/#highlight-1\">List block to use inner blocks</a>, where it would re-render for each level of nesting. Fixing this problem brought significant performance gains for the initial load of the editor. This improvement has also been <a href=\"https://github.com/WordPress/gutenberg/pull/43958#issuecomment-1251331703\">cherry-picked for inclusion</a> in the upcoming WordPress 6.1 release.</p>\n\n\n\n<p> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Oct 2022 03:30:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WordPress.org blog: WordPress 6.1 Beta 3 Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=13555\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2022/10/wordpress-6-1-beta-3-now-available/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5619:\"<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p><strong><em>WordPress 6.1 Beta 3 is now available for download and testing.</em></strong></p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, or test this version of WordPress on production or mission-critical websites. Instead, it is recommended that you test Beta 3 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test WordPress 6.1 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1: </strong>Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2: </strong>Direct download the <a href=\"https://wordpress.org/wordpress-6.1-beta3.zip\">Beta 3 version (zip)</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> Use the following WP-CLI command:</p>\n\n\n\n<p><code>wp core update --version=6.1-beta3</code></p>\n\n\n\n<p>The current target for the final release is November 1, 2022, which is about four weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the <a href=\"https://make.wordpress.org/core/6-1/\">6.1 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-1/\">6.1-related developer notes</a> in the coming weeks detailing all upcoming changes.</p>\n\n\n\n<h2><strong>Keep WordPress bug-free – help with testing</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. This detailed guide is an excellent start if you have never tested a beta release before.</p>\n\n\n\n<p>Testing helps ensure that this and future releases of WordPress are as stable and issue-free as possible. Anyone can take part in testing – especially great WordPress community members like you.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">core-test channel</a> on the <a href=\"https://wordpress.slack.com/\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 6.0 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for <a href=\"https://make.wordpress.org/core/2022/09/16/whats-new-in-gutenberg-14-1-15-september/\">14.1</a>, <a href=\"https://make.wordpress.org/core/2022/09/01/whats-new-in-gutenberg-14-0-31-august/\">14.0</a>, <a href=\"https://make.wordpress.org/core/2022/08/17/whats-new-in-gutenberg-13-9-17-august/\">13.9</a>, <a href=\"https://make.wordpress.org/core/2022/08/04/whats-new-in-gutenberg-13-8-3-august/\">13.8</a>, <a href=\"https://make.wordpress.org/core/2022/07/20/whats-new-in-gutenberg-13-7-20-july/\">13.7</a>, <a href=\"https://make.wordpress.org/core/2022/07/07/whats-new-in-gutenberg-13-6-6-july/\">13.6</a>, <a href=\"https://make.wordpress.org/core/2022/06/22/whats-new-in-gutenberg-13-5-22-june/\">13.5</a>, <a href=\"https://make.wordpress.org/core/2022/06/10/whats-new-in-gutenberg-13-4-8-june/\">13.4</a>, <a href=\"https://make.wordpress.org/core/2022/05/26/whats-new-in-gutenberg-13-3-0-may-25/\">13.3</a>, <a href=\"https://make.wordpress.org/core/2022/05/12/whats-new-in-gutenberg-13-2-may-11/\">13.2</a>, and <a href=\"https://make.wordpress.org/core/2022/04/28/whats-new-in-gutenberg-13-1-27-april/\">13.1</a>.</p>\n\n\n\n<p>This release contains more than 350 enhancements and 350 bug fixes for the editor, including more than <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=6.1&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">300 tickets for WordPress 6.1 core</a>. More fixes are on the way in the remainder of the 6.1 release cycle.</p>\n\n\n\n<h2><strong>Some highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in version 6.1? </em><a href=\"https://wordpress.org/news/2022/09/wordpress-6-1-beta-1-now-available/\"><em>Read the initial Beta 1 announcement</em></a><em> for some details, or check out the </em><a href=\"https://make.wordpress.org/core/2022/09/14/6-1-product-walk-through-recap/\"><em>product walk-through recording</em></a><em>.</em></p>\n\n\n\n<h2><strong>What’s new in Beta 3</strong></h2>\n\n\n\n<p>Nearly 100 issues have been resolved since Beta 2 was released last week. </p>\n\n\n\n<ul>\n<li><a href=\"https://github.com/WordPress/gutenberg/commits/wp/6.1\">Github tickets</a></li>\n\n\n\n<li><a href=\"https://core.trac.wordpress.org/query?status=accepted&status=closed&changetime=09%2F27%2F2022..10%2F04%2F2022&resolution=fixed&milestone=6.1&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=id\">Trac tickets</a> (may include some overlap with Github)</li>\n</ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<h2>A Beta 3 haiku for thee</h2>\n\n\n\n<p>Beta time done soon<br />Gather up your WordPress sites<br />RC then we ship</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Oct 2022 17:55:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 19 Oct 2022 12:16:26 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 19 Oct 2022 12:00:35 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20211220193300\";}", "no");
INSERT INTO `wp_options` VALUES("665", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1666224987", "no");
INSERT INTO `wp_options` VALUES("666", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1666181787", "no");
INSERT INTO `wp_options` VALUES("667", "_transient_timeout_dash_v2_deb48e951d337ba449b723bfa93a381d", "1666224987", "no");
INSERT INTO `wp_options` VALUES("668", "_transient_dash_v2_deb48e951d337ba449b723bfa93a381d", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://sv.wordpress.org/2022/05/25/wordpress-version-6-0-arturo-ar-har/\'>WordPress version 6.0, Arturo, är här</a></li><li><a class=\'rsswidget\' href=\'https://sv.wordpress.org/2022/01/18/anpassaren-forsvinner-wordpress-59/\'>Anpassaren kommer försvinna för vissa blocktema-användare vid uppdatering till WordPress 5.9</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://dothewoo.io/dont-put-technical-support-in-the-wrong-box/\'>Do The Woo Community: devlife_snippet: Don’t Put Technical Support in the Wrong Box</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/10up-publishes-gutenberg-best-practices-website\'>WPTavern: 10up Publishes Gutenberg Best Practices Website</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/10/wordpress-6-1-release-candidate-2-now-available/\'>WordPress.org blog: WordPress 6.1 Release Candidate 2 (RC2) Now Available</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("670", "_transient_timeout_wpseo_total_unindexed_posts_limited", "1666183254", "no");
INSERT INTO `wp_options` VALUES("671", "_transient_wpseo_total_unindexed_posts_limited", "0", "no");
INSERT INTO `wp_options` VALUES("672", "_transient_timeout_wpseo_total_unindexed_terms_limited", "1666183254", "no");
INSERT INTO `wp_options` VALUES("673", "_transient_wpseo_total_unindexed_terms_limited", "0", "no");
INSERT INTO `wp_options` VALUES("674", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1666193155", "no");
INSERT INTO `wp_options` VALUES("675", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:5782;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4800;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2771;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2643;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2039;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1889;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1889;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1600;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1552;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1539;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1530;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1512;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1497;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1411;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1343;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1313;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1259;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1174;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1147;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1127;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1036;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:991;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:982;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:951;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:900;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:865;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:857;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:853;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:850;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:847;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:831;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:785;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:782;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:777;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:761;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:761;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:741;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:731;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:729;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:727;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:714;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:705;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:679;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:677;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:677;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:676;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:667;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:667;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:623;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:613;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:604;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:602;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:601;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:594;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:587;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:582;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:582;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:579;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:573;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:565;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:561;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:556;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:542;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:539;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:538;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:536;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:531;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:527;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:522;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:518;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:507;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:506;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:506;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:505;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:502;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:487;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:468;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:464;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:461;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:450;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:448;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:447;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:443;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:434;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:426;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:426;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:421;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:417;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:416;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:411;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:409;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:405;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:403;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:400;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:395;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:394;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:385;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:385;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:381;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:380;}}", "no");
INSERT INTO `wp_options` VALUES("678", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/sv_SE/wordpress-6.0.3.zip\";s:6:\"locale\";s:5:\"sv_SE\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/sv_SE/wordpress-6.0.3.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.0.3\";s:7:\"version\";s:5:\"6.0.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1666182377;s:15:\"version_checked\";s:5:\"6.0.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("679", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1666182378;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:5:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.5.0\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.5.0.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:23:\"elementor/elementor.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:23:\"w.org/plugins/elementor\";s:4:\"slug\";s:9:\"elementor\";s:6:\"plugin\";s:23:\"elementor/elementor.php\";s:11:\"new_version\";s:5:\"3.7.8\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/elementor/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/elementor.3.7.8.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:62:\"https://ps.w.org/elementor/assets/icon-256x256.png?rev=2622511\";s:2:\"1x\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";s:3:\"svg\";s:54:\"https://ps.w.org/elementor/assets/icon.svg?rev=2597493\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/elementor/assets/banner-1544x500.png?rev=2597493\";s:2:\"1x\";s:64:\"https://ps.w.org/elementor/assets/banner-772x250.png?rev=2597493\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.0\";}s:63:\"limit-login-attempts-reloaded/limit-login-attempts-reloaded.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:43:\"w.org/plugins/limit-login-attempts-reloaded\";s:4:\"slug\";s:29:\"limit-login-attempts-reloaded\";s:6:\"plugin\";s:63:\"limit-login-attempts-reloaded/limit-login-attempts-reloaded.php\";s:11:\"new_version\";s:6:\"2.25.8\";s:3:\"url\";s:60:\"https://wordpress.org/plugins/limit-login-attempts-reloaded/\";s:7:\"package\";s:79:\"https://downloads.wordpress.org/plugin/limit-login-attempts-reloaded.2.25.8.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:82:\"https://ps.w.org/limit-login-attempts-reloaded/assets/icon-256x256.png?rev=2456910\";s:2:\"1x\";s:82:\"https://ps.w.org/limit-login-attempts-reloaded/assets/icon-128x128.png?rev=2456910\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:85:\"https://ps.w.org/limit-login-attempts-reloaded/assets/banner-1544x500.png?rev=2456910\";s:2:\"1x\";s:84:\"https://ps.w.org/limit-login-attempts-reloaded/assets/banner-772x250.png?rev=2456910\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.0\";}s:33:\"duplicate-post/duplicate-post.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-post\";s:4:\"slug\";s:14:\"duplicate-post\";s:6:\"plugin\";s:33:\"duplicate-post/duplicate-post.php\";s:11:\"new_version\";s:3:\"4.5\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-post/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/duplicate-post.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-256x256.png?rev=2336666\";s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-post/assets/icon-128x128.png?rev=2336666\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/duplicate-post/assets/banner-1544x500.png?rev=2336666\";s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-post/assets/banner-772x250.png?rev=2336666\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.9\";}s:24:\"wordpress-seo/wp-seo.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:27:\"w.org/plugins/wordpress-seo\";s:4:\"slug\";s:13:\"wordpress-seo\";s:6:\"plugin\";s:24:\"wordpress-seo/wp-seo.php\";s:11:\"new_version\";s:4:\"19.8\";s:3:\"url\";s:44:\"https://wordpress.org/plugins/wordpress-seo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wordpress-seo.19.8.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:66:\"https://ps.w.org/wordpress-seo/assets/icon-256x256.png?rev=2643727\";s:2:\"1x\";s:58:\"https://ps.w.org/wordpress-seo/assets/icon.svg?rev=2363699\";s:3:\"svg\";s:58:\"https://ps.w.org/wordpress-seo/assets/icon.svg?rev=2363699\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/wordpress-seo/assets/banner-1544x500.png?rev=2643727\";s:2:\"1x\";s:68:\"https://ps.w.org/wordpress-seo/assets/banner-772x250.png?rev=2643727\";}s:11:\"banners_rtl\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/wordpress-seo/assets/banner-1544x500-rtl.png?rev=2643727\";s:2:\"1x\";s:72:\"https://ps.w.org/wordpress-seo/assets/banner-772x250-rtl.png?rev=2643727\";}s:8:\"requires\";s:3:\"5.9\";}}s:7:\"checked\";a:6:{s:25:\"duplicator/duplicator.php\";s:5:\"1.5.0\";s:23:\"elementor/elementor.php\";s:5:\"3.7.8\";s:31:\"elementor-pro/elementor-pro.php\";s:5:\"3.7.7\";s:63:\"limit-login-attempts-reloaded/limit-login-attempts-reloaded.php\";s:6:\"2.25.8\";s:33:\"duplicate-post/duplicate-post.php\";s:3:\"4.5\";s:24:\"wordpress-seo/wp-seo.php\";s:4:\"19.8\";}}", "no");
INSERT INTO `wp_options` VALUES("680", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1666182378;s:7:\"checked\";a:4:{s:15:\"hello-elementor\";s:5:\"2.6.1\";s:12:\"twentytwenty\";s:3:\"2.0\";s:15:\"twentytwentyone\";s:3:\"1.6\";s:15:\"twentytwentytwo\";s:3:\"1.2\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:4:{s:15:\"hello-elementor\";a:6:{s:5:\"theme\";s:15:\"hello-elementor\";s:11:\"new_version\";s:5:\"2.6.1\";s:3:\"url\";s:45:\"https://wordpress.org/themes/hello-elementor/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/theme/hello-elementor.2.6.1.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:3:\"5.6\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"2.0\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.2.0.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentyone\";a:6:{s:5:\"theme\";s:15:\"twentytwentyone\";s:11:\"new_version\";s:3:\"1.6\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentyone/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentyone.1.6.zip\";s:8:\"requires\";s:3:\"5.3\";s:12:\"requires_php\";s:3:\"5.6\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.2\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.2.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("681", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.5.0\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("682", "duplicator_version_plugin", "1.5.0", "yes");
INSERT INTO `wp_options` VALUES("683", "duplicator_ui_view_state", "a:2:{s:22:\"dup-pack-storage-panel\";s:1:\"0\";s:24:\"dup-pack-installer-panel\";s:1:\"0\";}", "yes");
INSERT INTO `wp_options` VALUES("684", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-10-19 12:26:34\";s:7:\"Version\";s:5:\"1.5.0\";s:9:\"VersionWP\";s:5:\"6.0.3\";s:9:\"VersionDB\";s:7:\"10.4.26\";s:10:\"VersionPHP\";s:6:\"7.4.32\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20221019_marbergsbyggab\";s:4:\"Hash\";s:35:\"0517ca06b7b78e322460_20221019122634\";s:8:\"NameHash\";s:59:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:69:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":26:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:9:\"dirsCount\";i:1251;s:5:\"Files\";a:0:{}s:10:\"filesCount\";i:7255;s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-10-19 12:26:34\";s:7:\"Version\";s:5:\"1.5.0\";s:9:\"VersionWP\";s:5:\"6.0.3\";s:9:\"VersionDB\";s:7:\"10.4.26\";s:10:\"VersionPHP\";s:6:\"7.4.32\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:23:\"20221019_marbergsbyggab\";s:4:\"Hash\";s:35:\"0517ca06b7b78e322460_20221019122634\";s:8:\"NameHash\";s:59:\"20221019_marbergsbyggab_0517ca06b7b78e322460_20221019122634\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":15:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:65;s:17:\"\0*\0origFileManger\";N;s:32:\"\0DUP_Installer\0configTransformer\";O:44:\"Duplicator\\Libs\\WpConfig\\WPConfigTransformer\":3:{s:17:\"\0*\0wp_config_path\";s:84:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-config.php\";s:16:\"\0*\0wp_config_src\";N;s:13:\"\0*\0wp_configs\";a:0:{}}}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:14:\"MariaDB Server\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":23:{s:9:\"buildMode\";s:3:\"PHP\";s:11:\"charSetList\";a:0:{}s:13:\"collationList\";a:0:{}s:10:\"engineList\";a:0:{}s:17:\"isTablesUpperCase\";b:0;s:15:\"isNameUpperCase\";b:0;s:4:\"name\";s:0:\"\";s:15:\"tablesBaseCount\";i:0;s:16:\"tablesFinalCount\";i:0;s:20:\"muFilteredTableCount\";i:0;s:14:\"tablesRowCount\";i:0;s:16:\"tablesSizeOnDisk\";i:0;s:10:\"tablesList\";a:0:{}s:18:\"varLowerCaseTables\";i:0;s:8:\"dbEngine\";s:0:\"\";s:7:\"version\";i:0;s:14:\"versionComment\";i:0;s:9:\"viewCount\";i:0;s:9:\"procCount\";i:0;s:9:\"funcCount\";i:0;s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:65;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:65;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:3:{i:0;s:79:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-admin\";i:1;s:82:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-includes\";i:2;s:91:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/languages\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:7:{i:0;s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";i:1;s:70:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg\";i:2;s:81:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content\";i:3;s:89:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/uploads\";i:4;s:89:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/plugins\";i:5;s:92:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/mu-plugins\";i:6;s:88:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/themes\";}s:31:\"\0DUP_Archive\0relativeFiltersDir\";a:2:{i:0;s:102:\"/home/nordblommedia/domains/nordblommedia.com/public_html/marbergsbygg/wp-content/backups-dup-lite/tmp\";i:1;s:15:\"backups-dup-pro\";}s:24:\"\0DUP_Archive\0listFileObj\";N;s:23:\"\0DUP_Archive\0listDirObj\";N;}s:9:\"Installer\";r:86;s:8:\"Database\";r:105;s:13:\"BuildProgress\";r:143;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2022/10/Marbergs-Bygg-AB-logo.png");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:944;s:6:\"height\";i:92;s:4:\"file\";s:33:\"2022/10/Marbergs-Bygg-AB-logo.png\";s:8:\"filesize\";i:26710;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-logo-300x29.png\";s:5:\"width\";i:300;s:6:\"height\";i:29;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:6055;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-logo-150x92.png\";s:5:\"width\";i:150;s:6:\"height\";i:92;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:3045;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-logo-768x75.png\";s:5:\"width\";i:768;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:20785;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "6", "_elementor_source_image_hash", "da39a3ee5e6b4b0d3255bfef95601890afd80709");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("9", "7", "_elementor_template_type", "wp-post");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("11", "8", "_elementor_template_type", "post");
INSERT INTO `wp_postmeta` VALUES("12", "7", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("13", "7", "_edit_lock", "1665566293:1");
INSERT INTO `wp_postmeta` VALUES("15", "9", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("16", "9", "_elementor_template_type", "wp-post");
INSERT INTO `wp_postmeta` VALUES("17", "9", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("18", "10", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("19", "10", "_elementor_template_type", "wp-post");
INSERT INTO `wp_postmeta` VALUES("20", "10", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("21", "7", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("22", "7", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("23", "11", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("24", "11", "_elementor_template_type", "wp-post");
INSERT INTO `wp_postmeta` VALUES("25", "11", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("26", "11", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("27", "11", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("28", "7", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("31", "7", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("32", "7", "_wp_trash_meta_time", "1665566554");
INSERT INTO `wp_postmeta` VALUES("33", "7", "_wp_desired_post_slug", "elementor-7");
INSERT INTO `wp_postmeta` VALUES("34", "14", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("35", "14", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("36", "15", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("37", "15", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("38", "14", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("39", "14", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("40", "14", "_edit_lock", "1665581566:1");
INSERT INTO `wp_postmeta` VALUES("44", "14", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("45", "14", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"85\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_z_index_mobile\":2},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("46", "14", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("47", "17", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("48", "17", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("49", "17", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("50", "17", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("51", "17", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("52", "17", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"structure\":\"30\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"sticky\":\"top\",\"background_background\":\"classic\",\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\"},\"elements\":[{\"id\":\"78bccdbd\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"_inline_size\":\"20\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_mobile\":\"55\"},\"elements\":[{\"id\":\"4a7857ac\",\"elType\":\"widget\",\"settings\":{\"image\":{\"id\":6,\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-logo.png\",\"alt\":\"\",\"source\":\"library\"},\"image_size\":\"full\",\"align\":\"left\",\"link_to\":\"custom\",\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"0a8f8e9\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"}},\"elements\":[],\"widgetType\":\"image\"}],\"isInner\":\"\"},{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"_inline_size\":\"76.333\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_mobile\":\"35\"},\"elements\":[{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"},{\"id\":\"5549669c\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"33\",\"_inline_size\":\"3\",\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_inline_size_mobile\":\"10\"},\"elements\":[{\"id\":\"2dbaf3c5\",\"elType\":\"widget\",\"settings\":{\"selected_icon\":{\"value\":\"fas fa-plus\",\"library\":\"fa-solid\"},\"align\":\"right\",\"primary_color\":\"#000000\",\"size\":{\"unit\":\"px\",\"size\":\"15\",\"sizes\":[]},\"__dynamic__\":{\"link\":\"[elementor-tag id=\\\"5516ece\\\" name=\\\"popup\\\" settings=\\\"%7B%22popup%22%3A%22427%22%7D\\\"]\"},\"hover_primary_color\":\"#9E9E9E\"},\"elements\":[],\"widgetType\":\"icon\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("53", "17", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("54", "18", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("55", "18", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("56", "18", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("57", "18", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("58", "18", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("59", "18", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"sticky\":\"top\",\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-logo.png\",\"id\":6,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\"},\"elements\":[{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("60", "18", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("62", "14", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("63", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "19", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("65", "19", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("66", "19", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("67", "19", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("68", "19", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("69", "19", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"height\":\"min-height\",\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"sticky\":\"top\",\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-logo.png\",\"id\":6,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\"},\"elements\":[{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("70", "19", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("71", "19", "_elementor_controls_usage", "a:3:{s:8:\"nav-menu\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:8;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_layout\";a:7:{s:11:\"align_items\";i:1;s:7:\"pointer\";i:1;s:14:\"animation_text\";i:1;s:8:\"dropdown\";i:1;s:10:\"full_width\";i:1;s:10:\"text_align\";i:1;s:12:\"toggle_align\";i:1;}}s:5:\"style\";a:3:{s:23:\"section_style_main-menu\";a:12:{s:26:\"menu_typography_typography\";i:1;s:27:\"menu_typography_font_family\";i:1;s:25:\"menu_typography_font_size\";i:1;s:27:\"menu_typography_font_weight\";i:1;s:15:\"color_menu_item\";i:1;s:21:\"color_menu_item_hover\";i:1;s:29:\"pointer_color_menu_item_hover\";i:1;s:22:\"color_menu_item_active\";i:1;s:30:\"pointer_color_menu_item_active\";i:1;s:13:\"pointer_width\";i:1;s:28:\"padding_horizontal_menu_item\";i:1;s:18:\"menu_space_between\";i:1;}s:22:\"section_style_dropdown\";a:8:{s:19:\"color_dropdown_item\";i:1;s:30:\"background_color_dropdown_item\";i:1;s:25:\"color_dropdown_item_hover\";i:1;s:36:\"background_color_dropdown_item_hover\";i:1;s:26:\"color_dropdown_item_active\";i:1;s:23:\"dropdown_divider_border\";i:1;s:22:\"dropdown_divider_color\";i:1;s:22:\"dropdown_divider_width\";i:1;}s:12:\"style_toggle\";a:4:{s:12:\"toggle_color\";i:1;s:23:\"toggle_background_color\";i:1;s:18:\"toggle_color_hover\";i:1;s:11:\"toggle_size\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:1;s:16:\"content_position\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:1:{s:13:\"section_style\";a:3:{s:16:\"background_image\";i:1;s:21:\"background_background\";i:1;s:17:\"background_repeat\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:14:\"section_layout\";a:4:{s:6:\"layout\";i:1;s:6:\"height\";i:1;s:13:\"custom_height\";i:1;s:15:\"column_position\";i:1;}}s:8:\"advanced\";a:2:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}s:15:\"section_effects\";a:1:{s:6:\"sticky\";i:1;}}s:5:\"style\";a:2:{s:18:\"section_background\";a:3:{s:16:\"background_color\";i:1;s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;}s:14:\"section_border\";a:3:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;s:12:\"border_color\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("72", "19", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("74", "20", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("75", "20", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("76", "21", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("77", "21", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("78", "20", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("79", "20", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("80", "20", "_edit_lock", "1665579230:1");
INSERT INTO `wp_postmeta` VALUES("84", "23", "_wp_attached_file", "2022/10/footer-bg.png");
INSERT INTO `wp_postmeta` VALUES("85", "23", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:318;s:4:\"file\";s:21:\"2022/10/footer-bg.png\";s:8:\"filesize\";i:962136;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:20:\"footer-bg-300x50.png\";s:5:\"width\";i:300;s:6:\"height\";i:50;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:22911;}s:5:\"large\";a:5:{s:4:\"file\";s:22:\"footer-bg-1024x170.png\";s:5:\"width\";i:1024;s:6:\"height\";i:170;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:235453;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:21:\"footer-bg-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:26514;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:21:\"footer-bg-768x127.png\";s:5:\"width\";i:768;s:6:\"height\";i:127;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:132829;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:22:\"footer-bg-1536x254.png\";s:5:\"width\";i:1536;s:6:\"height\";i:254;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:520113;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("86", "20", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("87", "20", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"124\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#F3F3F3\",\"background_position\":\"bottom center\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\">\\n<div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\">\\n<div class=\\\"textwidget custom-html-widget\\\">\\n<p>\\u00a9 2022 Marbergs Bygg AB<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"col-sm-3 footer-2\\\">\\n<div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\">\\n<div class=\\\"textwidget custom-html-widget\\\">\\n<p><a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("88", "24", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("89", "24", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("90", "24", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("91", "24", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("92", "24", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("93", "24", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"15\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("94", "20", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("96", "20", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("97", "20", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("98", "25", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("99", "25", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("100", "25", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("101", "25", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("102", "25", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("103", "25", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"margin\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"15\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("104", "25", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("105", "25", "_elementor_controls_usage", "a:3:{s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:5;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:6:\"layout\";a:1:{s:6:\"layout\";a:1:{s:12:\"_inline_size\";i:4;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:13:\"content_width\";i:2;s:6:\"_title\";i:2;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:2:{s:6:\"margin\";i:2;s:7:\"padding\";i:1;}}s:5:\"style\";a:1:{s:18:\"section_background\";a:4:{s:16:\"background_image\";i:1;s:21:\"background_background\";i:1;s:17:\"background_repeat\";i:1;s:15:\"background_size\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("106", "25", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("107", "2", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("108", "2", "_edit_lock", "1665579485:1");
INSERT INTO `wp_postmeta` VALUES("109", "2", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("110", "2", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("111", "2", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("112", "2", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("121", "28", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("122", "28", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("123", "28", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("124", "28", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("125", "28", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("126", "29", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("127", "29", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("128", "29", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("129", "29", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("130", "29", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("131", "2", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("132", "30", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("133", "30", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("134", "30", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("135", "30", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("136", "30", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("137", "30", "_elementor_data", "[{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("138", "2", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("140", "31", "_wp_attached_file", "2022/10/Marbergs-Bygg-AB-s01.jpg");
INSERT INTO `wp_postmeta` VALUES("141", "31", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:626;s:4:\"file\";s:32:\"2022/10/Marbergs-Bygg-AB-s01.jpg\";s:8:\"filesize\";i:443160;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"Marbergs-Bygg-AB-s01-300x98.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:9755;}s:5:\"large\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s01-1024x334.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:334;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:80449;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s01-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:7288;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s01-768x250.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:48659;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s01-1536x501.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:161190;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("142", "32", "_wp_attached_file", "2022/10/Marbergs-Bygg-AB-s03.jpg");
INSERT INTO `wp_postmeta` VALUES("143", "32", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:626;s:4:\"file\";s:32:\"2022/10/Marbergs-Bygg-AB-s03.jpg\";s:8:\"filesize\";i:319730;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"Marbergs-Bygg-AB-s03-300x98.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8629;}s:5:\"large\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s03-1024x334.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:334;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:60203;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:6170;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s03-768x250.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:38191;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s03-1536x501.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:117094;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("144", "33", "_wp_attached_file", "2022/10/Marbergs-Bygg-AB-s02.jpg");
INSERT INTO `wp_postmeta` VALUES("145", "33", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1920;s:6:\"height\";i:626;s:4:\"file\";s:32:\"2022/10/Marbergs-Bygg-AB-s02.jpg\";s:8:\"filesize\";i:470705;s:5:\"sizes\";a:5:{s:6:\"medium\";a:5:{s:4:\"file\";s:31:\"Marbergs-Bygg-AB-s02-300x98.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:11817;}s:5:\"large\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s02-1024x334.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:334;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:93527;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:8904;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:32:\"Marbergs-Bygg-AB-s02-768x250.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:58305;}s:9:\"1536x1536\";a:5:{s:4:\"file\";s:33:\"Marbergs-Bygg-AB-s02-1536x501.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:501;s:9:\"mime-type\";s:10:\"image/jpeg\";s:8:\"filesize\";i:180237;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("146", "34", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("147", "34", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("148", "34", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("149", "34", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("150", "34", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("151", "34", "_elementor_data", "[{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("152", "34", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("153", "35", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("154", "35", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("155", "35", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("156", "35", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("157", "35", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("158", "35", "_elementor_data", "[{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("159", "35", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("160", "36", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("161", "36", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("162", "36", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("163", "36", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("164", "36", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("165", "36", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Slide 1 Heading\",\"description\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"button_text\":\"Click Here\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"}}]},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("166", "36", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("168", "37", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("169", "37", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("170", "37", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("171", "37", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("172", "37", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("173", "37", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("174", "37", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("175", "37", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("189", "39", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("190", "39", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("191", "39", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("192", "39", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("193", "39", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("194", "39", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"sticky\":\"top\",\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu\":\"topmeny\",\"_element_width\":\"auto\",\"_z_index\":1},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("195", "39", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("196", "39", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("208", "41", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("209", "41", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("210", "41", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("211", "41", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("212", "41", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("213", "41", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"sticky\":\"top\",\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("214", "41", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("215", "41", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("218", "42", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("219", "42", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("220", "42", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("221", "42", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("222", "42", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("223", "42", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"text\",\"animation_text\":\"sink\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_background_color\":\"#FFFFFF\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":\"20\",\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("224", "42", "_elementor_page_assets", "a:1:{s:7:\"scripts\";a:1:{i:0;s:8:\"e-sticky\";}}");
INSERT INTO `wp_postmeta` VALUES("225", "42", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("229", "43", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("230", "43", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("231", "43", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("232", "43", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("233", "43", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("234", "43", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"px\",\"size\":\"16\",\"sizes\":[]},\"menu_typography_font_weight\":\"300\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#9E9E9E\",\"pointer_color_menu_item_active\":\"#000000\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":21,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":\"5\",\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"globals\\/colors?id=secondary\"}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("235", "43", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("236", "43", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("239", "44", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("240", "44", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("241", "44", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("242", "44", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("243", "44", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("244", "44", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Slide 1 Heading\",\"description\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"button_text\":\"Click Here\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"}}]},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("245", "44", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("246", "44", "_elementor_controls_usage", "a:4:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:6:\"layout\";a:1:{s:6:\"layout\";a:1:{s:12:\"_inline_size\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:6:\"layout\";a:1:{s:14:\"section_layout\";a:1:{s:6:\"layout\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("249", "5", "_edit_lock", "1665571503:1");
INSERT INTO `wp_postmeta` VALUES("250", "45", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("251", "45", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("253", "5", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("254", "5", "_elementor_page_settings", "a:17:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:12:\"Primär Grå\";s:5:\"color\";s:7:\"#75767A\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:9:\"Sekundär\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:5:\"color\";s:7:\"#000000\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:6:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Brödtext\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:1;a:6:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"Rubrik\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:16:\"Marbergs Bygg AB\";s:16:\"site_description\";s:31:\"Allt i markberg och byggarbeten\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:29:\"Alla rättigheter reserverade\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;s:33:\"link_normal_typography_typography\";s:6:\"custom\";s:38:\"link_normal_typography_text_decoration\";s:9:\"underline\";s:32:\"link_hover_typography_typography\";s:6:\"custom\";s:37:\"link_hover_typography_text_decoration\";s:4:\"none\";s:11:\"__globals__\";a:1:{s:17:\"link_normal_color\";s:22:\"globals/colors?id=text\";}}");
INSERT INTO `wp_postmeta` VALUES("255", "5", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("256", "46", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("257", "46", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("259", "46", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("260", "46", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:12:\"Primär Grå\";s:5:\"color\";s:7:\"#75767A\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:9:\"Sekundär\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:5:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:7:\"Primär\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"600\";}i:1;a:5:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:9:\"Sekundär\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:11:\"Roboto Slab\";s:22:\"typography_font_weight\";s:3:\"400\";}i:2;a:5:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"400\";}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:16:\"Marbergs Bygg AB\";s:16:\"site_description\";s:31:\"Allt i markberg och byggarbeten\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:29:\"Alla rättigheter reserverade\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wp_postmeta` VALUES("261", "46", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("262", "5", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("263", "5", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("264", "5", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("265", "47", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("266", "47", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("267", "47", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("268", "47", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("269", "47", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("270", "47", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\"},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color\":\"#000000\",\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"globals\\/colors?id=secondary\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("271", "47", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("272", "47", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("274", "48", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("275", "48", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("276", "48", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("277", "48", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("278", "48", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("279", "48", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("280", "48", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("281", "48", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("283", "49", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("284", "49", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("285", "49", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("286", "49", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("287", "49", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("288", "49", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Slide 1 Heading\",\"description\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"button_text\":\"Click Here\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"}}]},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("289", "49", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("290", "50", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("291", "50", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("292", "50", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("293", "50", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("294", "50", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("295", "50", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Slide 1 Heading\",\"description\":\"Lorem ipsum dolor sit amet consectetur adipiscing elit dolor\",\"button_text\":\"Click Here\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"}}]},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("296", "50", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("297", "51", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("298", "51", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("299", "51", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("300", "51", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("301", "51", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("302", "51", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("303", "51", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("305", "52", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("306", "52", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("307", "52", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("308", "52", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("309", "52", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("310", "52", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("311", "52", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("312", "53", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("313", "53", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("314", "53", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("315", "53", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("316", "53", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("317", "53", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":[],\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<!-- wp:paragraph -->\\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>...or something like this:<\\/p>\\n<!-- \\/wp:paragraph -->\\n\\n<!-- wp:quote -->\\n<blockquote class=\\\"wp-block-quote\\\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.<\\/p><\\/blockquote>\\n<!-- \\/wp:quote -->\\n\\n<!-- wp:paragraph -->\\n<p>As a new WordPress user, you should go to <a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-admin\\/\\\">your dashboard<\\/a> to delete this page and create new pages for your content. Have fun!<\\/p>\\n<!-- \\/wp:paragraph -->\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("318", "53", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("319", "54", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("320", "54", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("321", "54", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("322", "54", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("323", "54", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("324", "54", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("325", "54", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("327", "55", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("328", "55", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("329", "55", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("330", "55", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:12:\"Primär Grå\";s:5:\"color\";s:7:\"#75767A\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:9:\"Sekundär\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:5:\"color\";s:7:\"#7A7A7A\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:6:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Brödtext\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:1;a:6:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"Rubrik\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:16:\"Marbergs Bygg AB\";s:16:\"site_description\";s:31:\"Allt i markberg och byggarbeten\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:29:\"Alla rättigheter reserverade\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wp_postmeta` VALUES("331", "55", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("332", "55", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("333", "55", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("334", "55", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("335", "56", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("336", "56", "_elementor_template_type", "kit");
INSERT INTO `wp_postmeta` VALUES("337", "56", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("338", "56", "_elementor_page_settings", "a:12:{s:13:\"system_colors\";a:4:{i:0;a:3:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:12:\"Primär Grå\";s:5:\"color\";s:7:\"#75767A\";}i:1;a:3:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:9:\"Sekundär\";s:5:\"color\";s:7:\"#54595F\";}i:2;a:3:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:5:\"color\";s:7:\"#000000\";}i:3;a:3:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:5:\"color\";s:7:\"#61CE70\";}}s:13:\"custom_colors\";a:0:{}s:17:\"system_typography\";a:4:{i:0;a:6:{s:3:\"_id\";s:7:\"primary\";s:5:\"title\";s:9:\"Brödtext\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:1;a:6:{s:3:\"_id\";s:9:\"secondary\";s:5:\"title\";s:6:\"Rubrik\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:7:\"Raleway\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:2;a:6:{s:3:\"_id\";s:4:\"text\";s:5:\"title\";s:4:\"Text\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:10:\"Montserrat\";s:22:\"typography_font_weight\";s:3:\"400\";s:20:\"typography_font_size\";a:3:{s:4:\"unit\";s:3:\"rem\";s:4:\"size\";i:1;s:5:\"sizes\";a:0:{}}}i:3;a:5:{s:3:\"_id\";s:6:\"accent\";s:5:\"title\";s:11:\"Accentfärg\";s:21:\"typography_typography\";s:6:\"custom\";s:22:\"typography_font_family\";s:6:\"Roboto\";s:22:\"typography_font_weight\";s:3:\"500\";}}s:17:\"custom_typography\";a:0:{}s:21:\"default_generic_fonts\";s:10:\"Sans-serif\";s:9:\"site_name\";s:16:\"Marbergs Bygg AB\";s:16:\"site_description\";s:31:\"Allt i markberg och byggarbeten\";s:19:\"page_title_selector\";s:14:\"h1.entry-title\";s:27:\"hello_footer_copyright_text\";s:29:\"Alla rättigheter reserverade\";s:15:\"activeItemIndex\";i:1;s:11:\"viewport_md\";i:768;s:11:\"viewport_lg\";i:1025;}");
INSERT INTO `wp_postmeta` VALUES("339", "56", "_elementor_data", "[]");
INSERT INTO `wp_postmeta` VALUES("340", "56", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("341", "56", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("342", "56", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("343", "57", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("344", "57", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("345", "57", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("346", "57", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("347", "57", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("348", "57", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("349", "57", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("350", "58", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("351", "58", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("352", "58", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("353", "58", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("354", "58", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("355", "58", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("356", "58", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("357", "59", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("358", "59", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("359", "59", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("360", "59", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("361", "59", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("362", "59", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("363", "59", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("365", "60", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("366", "60", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("367", "60", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("368", "60", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("369", "60", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("370", "60", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":\"125\",\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("371", "60", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("372", "60", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("374", "61", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("375", "61", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("376", "61", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("377", "61", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("378", "61", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("379", "61", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"2\",\"left\":\"0\",\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"15\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"100\",\"left\":\"0\",\"isLinked\":false},\"background_position\":\"bottom center\"},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("380", "61", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("381", "61", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("383", "62", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("384", "62", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("385", "62", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("386", "62", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("387", "62", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("388", "62", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"15\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"124\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#F3F3F3\",\"background_position\":\"bottom center\"},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("389", "62", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("390", "62", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("392", "63", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("393", "63", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("394", "63", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("395", "63", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("396", "63", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("397", "63", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("398", "63", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("399", "64", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("400", "64", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("401", "64", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("402", "64", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("403", "64", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("404", "64", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("405", "64", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("406", "65", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("407", "65", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("408", "65", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("409", "65", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("410", "65", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("411", "65", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("412", "65", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("414", "5", "_elementor_css", "a:6:{s:4:\"time\";i:1665571868;s:5:\"fonts\";a:3:{i:0;s:10:\"Montserrat\";i:1;s:7:\"Raleway\";i:3;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("418", "66", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("419", "66", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("420", "66", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("421", "66", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("422", "66", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("423", "66", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"%\",\"top\":\"5\",\"right\":\"0\",\"bottom\":\"5\",\"left\":\"0\",\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"%\",\"top\":\"15\",\"right\":\"0\",\"bottom\":\"15\",\"left\":\"0\",\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"0\",\"right\":\"5\",\"bottom\":\"0\",\"left\":\"5\",\"isLinked\":\"\"},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"124\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#F3F3F3\",\"background_position\":\"bottom center\"},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("424", "66", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("425", "66", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("426", "66", "_elementor_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("428", "67", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("429", "67", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("430", "67", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("431", "67", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("432", "67", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("433", "67", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"124\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#F3F3F3\",\"background_position\":\"bottom center\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>\\u00a9 2022 Marbergs Bygg AB<\\/p><\\/div><\\/div><\\/div><div class=\\\"col-sm-3 footer-2\\\"><div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p><a href=\\\"https:\\/\\/www.marbergsbygg.se\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("434", "67", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("435", "67", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("437", "68", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("438", "68", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("439", "68", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("440", "68", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("441", "68", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("442", "68", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("443", "68", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("444", "68", "_elementor_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("445", "69", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("446", "69", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("447", "69", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("448", "69", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("449", "69", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("450", "69", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("451", "69", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("452", "69", "_elementor_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("453", "70", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("454", "70", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("455", "70", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("456", "70", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("457", "70", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("458", "70", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("459", "70", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("460", "70", "_elementor_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("464", "71", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("465", "71", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("466", "71", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("467", "71", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("468", "71", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("469", "71", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("470", "71", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("471", "71", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("472", "71", "_elementor_css", "a:6:{s:4:\"time\";i:1665571869;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:7:\"5d3e006\";i:1;s:7:\"5d3e006\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("474", "72", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("475", "72", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("476", "72", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("477", "72", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("478", "72", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("479", "72", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("480", "72", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("483", "72", "_dp_original", "2");
INSERT INTO `wp_postmeta` VALUES("484", "72", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("485", "73", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("486", "73", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("487", "73", "_menu_item_object_id", "72");
INSERT INTO `wp_postmeta` VALUES("488", "73", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("489", "73", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("490", "73", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("491", "73", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("492", "73", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("493", "74", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("494", "74", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("495", "74", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("496", "74", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("497", "74", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("498", "74", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("499", "74", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("500", "74", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:5:{s:11:\"title_color\";i:1;s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("501", "74", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("502", "72", "_edit_lock", "1665578894:1");
INSERT INTO `wp_postmeta` VALUES("504", "75", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("505", "75", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("506", "75", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("507", "75", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("508", "75", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("509", "75", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("510", "75", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("511", "75", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("512", "76", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("513", "76", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("514", "76", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("515", "76", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("516", "76", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("517", "76", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("518", "76", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("519", "76", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("520", "77", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("521", "77", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("522", "77", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("523", "77", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("524", "77", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("525", "77", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("526", "77", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("527", "77", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("529", "78", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("530", "78", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("531", "78", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("532", "78", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("533", "78", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("534", "78", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("535", "78", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("536", "79", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("537", "79", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("538", "79", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("539", "79", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("540", "79", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("541", "79", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("542", "79", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("543", "80", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("544", "80", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("545", "80", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("546", "80", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("547", "80", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("548", "80", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("549", "80", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("552", "81", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("553", "81", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("554", "81", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("555", "81", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("556", "81", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("557", "81", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":\"22\",\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\"},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("558", "81", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("559", "81", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("560", "81", "_elementor_css", "a:6:{s:4:\"time\";i:1665572547;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:7:\"5d3e006\";i:1;s:7:\"5d3e006\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("562", "82", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("563", "82", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("564", "82", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("565", "82", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("566", "82", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("567", "82", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("568", "82", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("569", "82", "_elementor_css", "a:6:{s:4:\"time\";i:1665572697;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("570", "83", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("571", "83", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("572", "83", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("573", "83", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("574", "83", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("575", "83", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("576", "83", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("577", "83", "_elementor_css", "a:6:{s:4:\"time\";i:1665572697;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("578", "84", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("579", "84", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("580", "84", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("581", "84", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("582", "84", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("583", "84", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("584", "84", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("585", "84", "_elementor_css", "a:6:{s:4:\"time\";i:1665572697;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("587", "85", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("588", "85", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("589", "85", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("590", "85", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("591", "85", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("592", "85", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("593", "85", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("594", "86", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("595", "86", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("596", "86", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("597", "86", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("598", "86", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("599", "86", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("600", "86", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("601", "87", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("602", "87", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("603", "87", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("604", "87", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("605", "87", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("606", "87", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("607", "87", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("608", "72", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:2;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:2;s:22:\"typography_font_family\";i:2;s:20:\"typography_font_size\";i:2;s:22:\"typography_font_weight\";i:2;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("610", "88", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("611", "88", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("612", "88", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("613", "88", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("614", "88", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("615", "88", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("616", "88", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("617", "88", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("618", "89", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("619", "89", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("620", "89", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("621", "89", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("622", "89", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("623", "89", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"2\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("624", "89", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("625", "89", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("626", "90", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("627", "90", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("628", "90", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("629", "90", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("630", "90", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("631", "90", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("632", "90", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("633", "90", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("634", "2", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:5:{s:11:\"title_color\";i:1;s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("635", "91", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("636", "91", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("637", "91", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("638", "91", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("639", "91", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("640", "91", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("641", "91", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("644", "91", "_dp_original", "72");
INSERT INTO `wp_postmeta` VALUES("645", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("646", "92", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("647", "92", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("648", "92", "_menu_item_object_id", "91");
INSERT INTO `wp_postmeta` VALUES("649", "92", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("650", "92", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("651", "92", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("652", "92", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("653", "92", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("654", "93", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("655", "93", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("656", "93", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("657", "93", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("658", "93", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("659", "93", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("660", "93", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("661", "93", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:2;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:2;s:22:\"typography_font_family\";i:2;s:20:\"typography_font_size\";i:2;s:22:\"typography_font_weight\";i:2;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("662", "91", "_edit_lock", "1665578991:1");
INSERT INTO `wp_postmeta` VALUES("663", "94", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("664", "94", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("665", "94", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("666", "94", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("667", "94", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("668", "94", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("669", "94", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("670", "95", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("671", "95", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("672", "95", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("673", "95", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("674", "95", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("675", "95", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("676", "95", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("677", "96", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("678", "96", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("679", "96", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("680", "96", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("681", "96", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("682", "96", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("683", "96", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("684", "91", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("685", "91", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("686", "72", "_elementor_css", "a:6:{s:4:\"time\";i:1665573066;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("687", "2", "_elementor_css", "a:6:{s:4:\"time\";i:1665573071;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("688", "97", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("689", "97", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("690", "97", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("691", "97", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("692", "97", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("693", "97", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.001,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.913,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Kontakt\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("694", "97", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("698", "97", "_dp_original", "91");
INSERT INTO `wp_postmeta` VALUES("699", "97", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("700", "98", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("701", "98", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("702", "98", "_menu_item_object_id", "97");
INSERT INTO `wp_postmeta` VALUES("703", "98", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("704", "98", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("705", "98", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("706", "98", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("707", "98", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("708", "99", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("709", "99", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("710", "99", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("711", "99", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("712", "99", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("713", "99", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("714", "99", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("715", "99", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("716", "99", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("717", "97", "_edit_lock", "1665579050:1");
INSERT INTO `wp_postmeta` VALUES("718", "100", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("719", "100", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("720", "100", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("721", "100", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("722", "100", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("723", "100", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("724", "100", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("725", "100", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("726", "101", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("727", "101", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("728", "101", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("729", "101", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("730", "101", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("731", "101", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("732", "101", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("733", "101", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("734", "102", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("735", "102", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("736", "102", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("737", "102", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("738", "102", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("739", "102", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("740", "102", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("741", "102", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("744", "103", "_wp_attached_file", "2022/10/Marbergs-Bygg-AB-og-image.png");
INSERT INTO `wp_postmeta` VALUES("745", "103", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:960;s:6:\"height\";i:445;s:4:\"file\";s:37:\"2022/10/Marbergs-Bygg-AB-og-image.png\";s:8:\"filesize\";i:322136;s:5:\"sizes\";a:3:{s:6:\"medium\";a:5:{s:4:\"file\";s:37:\"Marbergs-Bygg-AB-og-image-300x139.png\";s:5:\"width\";i:300;s:6:\"height\";i:139;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:33817;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:37:\"Marbergs-Bygg-AB-og-image-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:17234;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:37:\"Marbergs-Bygg-AB-og-image-768x356.png\";s:5:\"width\";i:768;s:6:\"height\";i:356;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:181648;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("746", "104", "_wp_attached_file", "2022/10/favicon.png");
INSERT INTO `wp_postmeta` VALUES("747", "104", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:19:\"2022/10/favicon.png\";s:8:\"filesize\";i:22048;s:5:\"sizes\";a:2:{s:6:\"medium\";a:5:{s:4:\"file\";s:19:\"favicon-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:16736;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:19:\"favicon-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:5674;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("748", "105", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("749", "105", "_wp_trash_meta_time", "1665578596");
INSERT INTO `wp_postmeta` VALUES("759", "107", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("760", "107", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("761", "107", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("762", "107", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("763", "107", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("764", "107", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"9553d23\",\"elType\":\"widget\",\"settings\":{\"title\":\"V\\u00e4lkommen till Marbergs Bygg AB\",\"title_color\":\"#000000\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.6,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"400\",\"__globals__\":{\"title_color\":\"\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Allt i markberg och byggarbeten!\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen, detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p>\\n<p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("765", "107", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("766", "107", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:5:{s:11:\"title_color\";i:1;s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("767", "107", "_elementor_css", "a:6:{s:4:\"time\";i:1665573071;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("768", "2", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("769", "2", "_yoast_wpseo_title", "Marbergs Bygg AB - Allt i markberg och byggarbeten");
INSERT INTO `wp_postmeta` VALUES("770", "2", "_yoast_wpseo_metadesc", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.");
INSERT INTO `wp_postmeta` VALUES("771", "2", "_yoast_wpseo_content_score", "90");
INSERT INTO `wp_postmeta` VALUES("772", "2", "_yoast_wpseo_estimated-reading-time-minutes", "1");
INSERT INTO `wp_postmeta` VALUES("773", "2", "_yoast_wpseo_wordproof_timestamp", "");
INSERT INTO `wp_postmeta` VALUES("774", "108", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("775", "108", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("776", "108", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("777", "108", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("778", "108", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("779", "108", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Maskinhall\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>F\\u00f6retaget f\\u00f6rfogar idag \\u00f6ver en milj\\u00f6godk\\u00e4nd Borrvagn D3 (10 ton)och tv\\u00e5 \\u00e4ldre<br \\/>Atlas Copco 512 (7ton).<\\/p><p>Tv\\u00e5 transportabla tryckluftskompressorer XAS 186 och XAS97, dessa anv\\u00e4nds f\\u00f6r att mata tryckluft till v\\u00e5ra handh\\u00e5llna borrmaskiner (RH65 ).<\\/p><p>Lastbil och gr\\u00e4vmaskin.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("780", "108", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("781", "108", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:2;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:2;s:22:\"typography_font_family\";i:2;s:20:\"typography_font_size\";i:2;s:22:\"typography_font_weight\";i:2;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("782", "108", "_elementor_css", "a:6:{s:4:\"time\";i:1665573066;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("783", "72", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("784", "72", "_yoast_wpseo_metadesc", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.");
INSERT INTO `wp_postmeta` VALUES("785", "72", "_yoast_wpseo_content_score", "90");
INSERT INTO `wp_postmeta` VALUES("786", "72", "_yoast_wpseo_estimated-reading-time-minutes", "1");
INSERT INTO `wp_postmeta` VALUES("787", "72", "_yoast_wpseo_wordproof_timestamp", "");
INSERT INTO `wp_postmeta` VALUES("788", "109", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("789", "109", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("790", "109", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("791", "109", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("792", "109", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("793", "109", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"e19bb40\",\"elType\":\"widget\",\"settings\":{\"title\":\"Marbergs Bygg\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"77d72bb5\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergsbygg AB bildades 1995 ur ett familjef\\u00f6retag (Marbergs Spr\\u00e4ngtj\\u00e4nst).<\\/p><p><strong>Eje \\u00e4r 5:e generationen bergspr\\u00e4ngare.<\\/strong><\\/p><p>2015 firar f\\u00f6retaget 20-\\u00e5rs jubileum och Eje 40 \\u00e5r p\\u00e5 berget. F\\u00f6retaget har\\u00a0f\\u00f6r n\\u00e4rvarande tre stycken heltidsanst\\u00e4llda, samtliga med spr\\u00e4ngkort.<\\/p><p>Fr\\u00e5n b\\u00f6rjan utf\\u00f6rdes alla borrningar med handh\\u00e5llna maskiner, vilket gjorde att inga jobb var om\\u00f6jliga. Nu f\\u00f6r tiden handborras enbart mindre volymer och som komplement till borrningar utf\\u00f6rs med larvdrivna borrvagnar.<br \\/>Vi nekar s\\u00e4llan extrema jobb, utan anpassar v\\u00e5rt arbete utifr\\u00e5n framkomlighet.<\\/p><p>Villamarknaden \\u00e4r v\\u00e5r huvudsakliga marknad. Vi har \\u00e4ven\\u00a0erfarenhet av st\\u00f6rre jobb i 10 000- 30 000 m3.<\\/p><p><strong>Grundfilosofin med v\\u00e5ra jobb \\u00e4r alltid maximal s\\u00f6nderslagning av bergvolymen.<\\/strong><br \\/>Detta uppn\\u00e5s med t\\u00e4tare h\\u00e5ls\\u00e4ttning beroende p\\u00e5 milj\\u00f6 och bergart.<\\/p><p>V\\u00e5rt huvudsakliga upptagningsomr\\u00e5de \\u00e4r G\\u00f6teborg med omnejd, men vi k\\u00f6r \\u00e4ven till Varberg\\/Falkenberg och upp till Str\\u00f6mstad i norr. M\\u00e5nga sk\\u00e4rg\\u00e5rdsjobb har det blivit under \\u00e5ren, d\\u00e4r planeringen \\u00e4r viktig.<\\/p>\",\"_margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"text-editor\"},{\"id\":\"1487aa4\",\"elType\":\"widget\",\"settings\":{\"title\":\"S\\u00e5 h\\u00e4r jobbar vi:\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":1.8,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"_margin\":{\"unit\":\"px\",\"top\":\"20\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"59b27dc\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<ul><li>Vi transporterar n\\u00f6dv\\u00e4ndiga maskiner och material med egen lastbil.<\\/li><li>Snabba etableringar och utf\\u00f6rande \\u00e4r v\\u00e5r styrka.<\\/li><li>Samarbete med alla k\\u00e4nda husleverant\\u00f6rer.<\\/li><li>Samarbete med branschens ledande gr\\u00e4vmaskinsentrepren\\u00f6rer och grundl\\u00e4ggare leder till bra utf\\u00f6rda arbeten.<\\/li><li>Syr ihop kostnadseffektiva totall\\u00f6sningar \\/ erbjuder gratis offert.<\\/li><\\/ul>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"1\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"20\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("794", "109", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("795", "109", "_elementor_controls_usage", "a:5:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:2;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:3;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:3;s:22:\"typography_font_family\";i:3;s:20:\"typography_font_size\";i:3;s:22:\"typography_font_weight\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:3;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:1:{s:7:\"_margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("796", "109", "_elementor_css", "a:6:{s:4:\"time\";i:1665573065;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("797", "91", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("798", "91", "_yoast_wpseo_metadesc", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.");
INSERT INTO `wp_postmeta` VALUES("799", "91", "_yoast_wpseo_content_score", "30");
INSERT INTO `wp_postmeta` VALUES("800", "91", "_yoast_wpseo_estimated-reading-time-minutes", "2");
INSERT INTO `wp_postmeta` VALUES("801", "91", "_yoast_wpseo_wordproof_timestamp", "");
INSERT INTO `wp_postmeta` VALUES("802", "91", "_yoast_wpseo_title", "Om Marbergs Bygg AB - Allt i markberg och byggarbeten");
INSERT INTO `wp_postmeta` VALUES("803", "110", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("804", "110", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("805", "110", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("806", "110", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("807", "110", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("808", "110", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("809", "110", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("810", "110", "_elementor_controls_usage", "a:6:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:4;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:5:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:5:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:1:{s:12:\"border_width\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:1;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:1;s:22:\"typography_font_family\";i:1;s:20:\"typography_font_size\";i:1;s:22:\"typography_font_weight\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:1;}}}}s:4:\"form\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:19:\"section_form_fields\";a:1:{s:11:\"form_fields\";i:1;}}s:5:\"style\";a:1:{s:18:\"section_form_style\";a:3:{s:10:\"column_gap\";i:1;s:7:\"row_gap\";i:1;s:13:\"label_spacing\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("811", "110", "_elementor_css", "a:6:{s:4:\"time\";i:1665573297;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("812", "97", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("813", "97", "_yoast_wpseo_metadesc", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.");
INSERT INTO `wp_postmeta` VALUES("814", "97", "_yoast_wpseo_content_score", "90");
INSERT INTO `wp_postmeta` VALUES("815", "97", "_yoast_wpseo_estimated-reading-time-minutes", "1");
INSERT INTO `wp_postmeta` VALUES("816", "97", "_yoast_wpseo_wordproof_timestamp", "");
INSERT INTO `wp_postmeta` VALUES("817", "111", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("818", "111", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("819", "111", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("820", "111", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("821", "111", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("822", "111", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("823", "111", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("824", "111", "_elementor_css", "a:6:{s:4:\"time\";i:1665573297;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("825", "111", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("826", "112", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("827", "112", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("828", "112", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("829", "112", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("830", "112", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("831", "112", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":28.774,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":71.14,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("832", "112", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("833", "112", "_elementor_css", "a:6:{s:4:\"time\";i:1665573297;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("834", "112", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("835", "113", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("836", "113", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("837", "113", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("838", "113", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("839", "113", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("840", "113", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.001,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.913,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("841", "113", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("842", "113", "_elementor_css", "a:6:{s:4:\"time\";i:1665573297;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("843", "113", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("845", "114", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("846", "114", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("847", "114", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("848", "114", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("849", "114", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("850", "114", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.001,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.913,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("851", "114", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("852", "114", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("854", "115", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("855", "115", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("856", "115", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("857", "115", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("858", "115", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("859", "115", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.001,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.913,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Nytt formul\\u00e4r\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("860", "115", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("861", "115", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("862", "115", "_elementor_css", "a:6:{s:4:\"time\";i:1665579160;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("863", "116", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("864", "116", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("865", "116", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("866", "116", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("867", "116", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("868", "116", "_elementor_data", "[{\"id\":\"a430a0a\",\"elType\":\"section\",\"settings\":{\"layout\":\"full_width\",\"gap\":\"no\"},\"elements\":[{\"id\":\"a9d9e21\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null},\"elements\":[{\"id\":\"681b7b3\",\"elType\":\"widget\",\"settings\":{\"slides\":[{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"_id\":\"1f7359e\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s01.jpg\",\"id\":31,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s03.jpg\",\"id\":32,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"2436e32\"},{\"heading\":\"Marbergs Bygg AB\",\"description\":\"Allt i markberg och byggarbeten!\",\"button_text\":\"Kontakta oss\",\"background_color\":\"\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/Marbergs-Bygg-AB-s02.jpg\",\"id\":33,\"alt\":\"\",\"source\":\"library\"},\"background_ken_burns\":\"yes\",\"background_overlay\":\"yes\",\"background_overlay_color\":\"#00000047\",\"_id\":\"1a9ec66\"}],\"heading_spacing\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"heading_typography_typography\":\"custom\",\"heading_typography_font_family\":\"Raleway\",\"heading_typography_font_size\":{\"unit\":\"rem\",\"size\":3,\"sizes\":[]},\"heading_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":2,\"sizes\":[]},\"heading_typography_font_weight\":\"700\",\"description_spacing\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"description_typography_typography\":\"custom\",\"description_typography_font_family\":\"Montserrat\",\"description_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"description_typography_font_size_mobile\":{\"unit\":\"rem\",\"size\":\"\",\"sizes\":[]},\"description_typography_font_weight\":\"500\",\"button_typography_typography\":\"custom\",\"button_typography_font_family\":\"Roboto\",\"button_typography_font_weight\":\"500\",\"button_typography_text_transform\":\"uppercase\",\"button_border_radius\":{\"unit\":\"px\",\"size\":40,\"sizes\":[]},\"__globals__\":{\"button_background_color\":\"globals\\/colors?id=primary\",\"button_border_color\":\"globals\\/colors?id=primary\"}},\"elements\":[],\"widgetType\":\"slides\"}],\"isInner\":false}],\"isInner\":false},{\"id\":\"2fbf74ec\",\"elType\":\"section\",\"settings\":{\"structure\":\"20\",\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"a1d9d33\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":50.001,\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"5339507\",\"elType\":\"widget\",\"settings\":{\"title\":\"Kontakt\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Raleway\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":2.2,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\"},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"ae5dcf3\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<h4>Marbergs Bygg AB<\\/h4><p>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Eje Marberg<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254320<\\/a><br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p><h4>Mona Marberg (kontoret)<\\/h4><p>Tel.\\u00a0<a href=\\\"tel:0733254320\\\" target=\\\"_blank\\\" rel=\\\"noopener noreferrer\\\">0733-254323<\\/a><br \\/>Fax. 0520-651916<br \\/><a href=\\\"mailto:info@marbergsbygg.se\\\">info@marbergsbygg.se<\\/a><\\/p>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false},{\"id\":\"1d043b7a\",\"elType\":\"column\",\"settings\":{\"_column_size\":50,\"_inline_size\":49.913,\"space_between_widgets\":0,\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"20\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":false},\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true}},\"elements\":[{\"id\":\"d189dd8\",\"elType\":\"widget\",\"settings\":{\"form_name\":\"Kontakt\",\"form_fields\":[{\"custom_id\":\"name\",\"field_label\":\"Namn\",\"placeholder\":\"Namn\",\"dynamic\":{\"active\":true},\"_id\":\"a715ed8\"},{\"custom_id\":\"email\",\"field_type\":\"email\",\"required\":\"true\",\"field_label\":\"E-post\",\"placeholder\":\"E-post\",\"_id\":\"ebdc913\"},{\"_id\":\"ec21b12\",\"field_type\":\"tel\",\"field_label\":\"Telefon\",\"placeholder\":\"Telefon\",\"custom_id\":\"field_ec21b12\"},{\"custom_id\":\"message\",\"field_type\":\"textarea\",\"field_label\":\"Meddelande\",\"placeholder\":\"Meddelande\",\"_id\":\"97dda7b\"}],\"step_next_label\":\"N\\u00e4sta\",\"step_previous_label\":\"F\\u00f6reg\\u00e5ende\",\"button_text\":\"Skicka\",\"email_to\":\"daniel@nordblommedia.se\",\"email_subject\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content\":\"[all-fields]\",\"email_from\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name\":\"Marbergs Bygg AB\",\"email_to_2\":\"daniel@nordblommedia.se\",\"email_subject_2\":\"Nytt meddelande fr\\u00e5n \\u201dMarbergs Bygg AB\\u201d\",\"email_content_2\":\"[all-fields]\",\"email_from_2\":\"email@marbergsbygg.nordblommedia.com\",\"email_from_name_2\":\"Marbergs Bygg AB\",\"email_reply_to_2\":\"daniel@nordblommedia.se\",\"mailchimp_fields_map\":[],\"drip_fields_map\":[],\"activecampaign_fields_map\":[],\"getresponse_fields_map\":[],\"convertkit_fields_map\":[],\"mailerlite_fields_map\":[],\"success_message\":\"Formul\\u00e4ret skickades utan problem.\",\"error_message\":\"Ett fel uppstod.\",\"required_field_message\":\"Detta f\\u00e4lt \\u00e4r obligatoriskt.\",\"invalid_message\":\"Det \\u00e4r n\\u00e5got som \\u00e4r fel. Formul\\u00e4ret \\u00e4r ogiltigt.\",\"column_gap\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"row_gap\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"label_spacing\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]}},\"elements\":[],\"widgetType\":\"form\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("869", "116", "_elementor_page_assets", "a:1:{s:6:\"styles\";a:1:{i:0;s:12:\"e-animations\";}}");
INSERT INTO `wp_postmeta` VALUES("870", "116", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("871", "116", "_elementor_css", "a:6:{s:4:\"time\";i:1665579160;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("872", "97", "_elementor_controls_usage", "a:6:{s:6:\"slides\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:3;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:14:\"section_slides\";a:1:{s:6:\"slides\";i:1;}}s:5:\"style\";a:3:{s:19:\"section_style_title\";a:6:{s:15:\"heading_spacing\";i:1;s:29:\"heading_typography_typography\";i:1;s:30:\"heading_typography_font_family\";i:1;s:28:\"heading_typography_font_size\";i:1;s:35:\"heading_typography_font_size_mobile\";i:1;s:30:\"heading_typography_font_weight\";i:1;}s:25:\"section_style_description\";a:6:{s:19:\"description_spacing\";i:1;s:33:\"description_typography_typography\";i:1;s:34:\"description_typography_font_family\";i:1;s:32:\"description_typography_font_size\";i:1;s:39:\"description_typography_font_size_mobile\";i:1;s:34:\"description_typography_font_weight\";i:1;}s:20:\"section_style_button\";a:5:{s:28:\"button_typography_typography\";i:1;s:29:\"button_typography_font_family\";i:1;s:29:\"button_typography_font_weight\";i:1;s:32:\"button_typography_text_transform\";i:1;s:20:\"button_border_radius\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:3;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:3;s:21:\"space_between_widgets\";i:1;}}s:5:\"style\";a:1:{s:14:\"section_border\";a:2:{s:12:\"border_width\";i:1;s:19:\"border_width_mobile\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:2:{s:14:\"padding_mobile\";i:2;s:7:\"padding\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:2:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:6:\"layout\";i:1;s:3:\"gap\";i:1;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}s:7:\"heading\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:1:{s:5:\"title\";i:1;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:6:{s:21:\"typography_typography\";i:1;s:22:\"typography_font_family\";i:1;s:20:\"typography_font_size\";i:1;s:27:\"typography_font_size_tablet\";i:1;s:27:\"typography_font_size_mobile\";i:1;s:22:\"typography_font_weight\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:1;}}}}s:4:\"form\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:1;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:19:\"section_form_fields\";a:2:{s:9:\"form_name\";i:1;s:11:\"form_fields\";i:1;}}s:5:\"style\";a:1:{s:18:\"section_form_style\";a:3:{s:10:\"column_gap\";i:1;s:7:\"row_gap\";i:1;s:13:\"label_spacing\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("873", "3", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("882", "3", "_edit_lock", "1665579302:1");
INSERT INTO `wp_postmeta` VALUES("883", "3", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("884", "3", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("885", "3", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("886", "3", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("894", "120", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("895", "120", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("896", "120", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("897", "120", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("898", "120", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("899", "121", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("900", "121", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("901", "121", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("902", "121", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("903", "121", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("904", "3", "_elementor_data", "[{\"id\":\"7b6b7773\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"cbde069\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"cc528a5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Integritetspolicy\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":3.1,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7907f756\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"vc_row wpb_row vc_row-fluid\\\">\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-6\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<p>Skyddet f\\u00f6r dina personuppgifter \\u00e4r av h\\u00f6gsta vikt f\\u00f6r oss. I integritetspolicyn kan du l\\u00e4sa om hur vi behandlar dina personuppgifter och vilka r\\u00e4ttigheter du har betr\\u00e4ffande personuppgifter.<\\/p>\\n<p><strong>Personuppgiftsansvarig<\\/strong><br \\/>Personuppgiftsansvarig f\\u00f6r behandlingen av dina personuppgifter \\u00e4r:<\\/p>\\n<p><strong>Marbergs Bygg AB<\\/strong><br \\/>Org nr: 556720-2311<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p><strong>Vilka och varifr\\u00e5n samlar vi in personuppgifter?<\\/strong><br \\/>N\\u00e4r du \\u00e4r i kontakt med oss (t.ex. vid k\\u00f6p, ifyllande av formul\\u00e4r eller bes\\u00f6k p\\u00e5 webbsidan) samlar vi in personuppgifter om dig. De uppgifter vi samlar in \\u00e4r namn, personnummer, adress, e-postadress och telefonnummer, k\\u00f6p-, order- och anv\\u00e4ndningshistorik, IP-adress samt information som du l\\u00e4mnar till v\\u00e5r kundtj\\u00e4nst.<\\/p>\\n<p><strong>Definitioner<\\/strong><br \\/>Personuppgifter \\u00e4r all information som relaterar till en identifierad eller identifierbar fysisk person. S\\u00e5dan data kan till exempel vara namn, bild, personnummer, e-postadress och hemadress, IP-adress, information om kompetens, utbildning eller tidigare erfarenhet. \\u00c4ven om en enda uppgift kanske inte r\\u00e4cker f\\u00f6r att identifiera dig som individ, kan en uppgift utg\\u00f6ra Personuppgifter om den, i kombination med andra uppgifter kan kopplas till dig.<\\/p>\\n<p>\\u201dBehandling\\u201d av Personuppgifter betyder i huvudsak en \\u00e5tg\\u00e4rd eller kombination av \\u00e5tg\\u00e4rder betr\\u00e4ffande Personuppgifter, s\\u00e5som insamling, registrering, organisering, strukturering, lagring, bearbetning eller \\u00e4ndring, framtagning, l\\u00e4sning, anv\\u00e4ndning, utl\\u00e4mning genom \\u00f6verf\\u00f6ring, spridning eller tillhandah\\u00e5llande p\\u00e5 annat s\\u00e4tt, justering eller sammanf\\u00f6rande, begr\\u00e4nsning, radering eller f\\u00f6rst\\u00f6ring.<\\/p>\\n<p><strong>Vilka Personuppgifter samlas in och varf\\u00f6r?<\\/strong><br \\/>Vi samlar in uppgifter n\\u00e4r du till exempel anv\\u00e4nder v\\u00e5ra tj\\u00e4nster, registrerar dig f\\u00f6r v\\u00e5ra kurser och seminarier, prenumererar p\\u00e5 v\\u00e5rt nyhetsbrev, ans\\u00f6ker om jobb, deltar i enk\\u00e4ter eller kontaktar oss i olika typer av fr\\u00e5gor.<br \\/>Vi samlar \\u00e4ven in Personuppgifter som \\u00e4r n\\u00f6dv\\u00e4ndiga f\\u00f6r att administrera din kundrelation med oss och f\\u00f6r att tillhandah\\u00e5lla tj\\u00e4nster i enlighet med v\\u00e5rt \\u00f6msesidiga avtal. Detta inkluderar vanligtvis information som ditt namn och telefonnummer, din adress och e-postadress, men kan ocks\\u00e5 inneh\\u00e5lla annan information, till exempel IP-adress. Vi kan samla in Personuppgifter om dig fr\\u00e5n olika k\\u00e4llor.<\\/p>\\n<p>Uppgifter som h\\u00e4mtas in automatiskt n\\u00e4r du bes\\u00f6ker v\\u00e5r webbsida.<br \\/>Vi (och tredje parts tj\\u00e4nsteleverant\\u00f6rer som agerar p\\u00e5 v\\u00e5ra v\\u00e4gnar) anv\\u00e4nder cookies och andra verktyg (som webbanalysverktyg och pixeltaggar) f\\u00f6r att automatiskt samla in information om dig n\\u00e4r du anv\\u00e4nder v\\u00e5r webbplats, med f\\u00f6rbeh\\u00e5ll f\\u00f6r villkoren i denna Integritetspolicy och till\\u00e4mpliga lagar och f\\u00f6rordningar. De typer av uppgifter som samlas in automatiskt kan inneh\\u00e5lla:<\\/p>\\n<ul>\\n<li>Information om vilken typ av webbl\\u00e4sare du anv\\u00e4nder<\\/li>\\n<li>Anv\\u00e4ndarbeteende och interaktionsdata f\\u00f6r de webbsidor du har tittat p\\u00e5<\\/li>\\n<li>Din IP-adress<\\/li>\\n<li>Spr\\u00e5ket i din webbl\\u00e4sare<\\/li>\\n<li>Din geografiska plats (begr\\u00e4nsad till stad och land);<\\/li>\\n<li>Din n\\u00e4toperat\\u00f6r<\\/li>\\n<\\/ul>\\n<p><strong>Information som kan h\\u00e4mtas in fr\\u00e5n andra k\\u00e4llor<\\/strong><br \\/>Vi kan f\\u00e5 Personuppgifter om dig fr\\u00e5n andra legitima k\\u00e4llor, inklusive information fr\\u00e5n kommersiellt tillg\\u00e4ngliga k\\u00e4llor, s\\u00e5som offentliga databaser och data-aggregat\\u00f6rer, samt information fr\\u00e5n tredje part. De typer av Personuppgifter som vi kan h\\u00e4mta fr\\u00e5n s\\u00e5dana k\\u00e4llor inkluderar:<\\/p>\\n<ul>\\n<li>Namn<\\/li>\\n<li>Adress<\\/li>\\n<li>E-postadress<\\/li>\\n<li>Telefonnummer<\\/li>\\n<li>Faxnummer<\\/li>\\n<li>Titel och arbetsplats<\\/li>\\n<li>Referenser (vid anst\\u00e4llningsprocess)<\\/li>\\n<\\/ul>\\n<p><strong>F\\u00f6r vilket syfte Behandlas Personuppgifter?<\\/strong><br \\/>De Personuppgifter som vi samlar om dig kommer att anv\\u00e4ndas f\\u00f6r:<\\/p>\\n<ul>\\n<li>Att f\\u00f6lja lagliga krav eller lagliga auktoritetsf\\u00f6rfr\\u00e5gningar<\\/li>\\n<li>Administrativa och interna aff\\u00e4rs\\u00e4ndam\\u00e5l<\\/li>\\n<li>Att f\\u00f6rse dig med produkter och tj\\u00e4nster samt att informera dig om nya produkter, tj\\u00e4nster och evenemang<\\/li>\\n<li>Att utv\\u00e4rdera och f\\u00f6rb\\u00e4ttra v\\u00e5rt erbjudande till, och kommunikation med, kunder<\\/li>\\n<li>Utveckling av v\\u00e5r verksamhet och v\\u00e5ra tj\\u00e4nster<\\/li>\\n<li>Databehandling f\\u00f6r reklam\\u00e4ndam\\u00e5l<\\/li>\\n<li>Statistik<\\/li>\\n<\\/ul>\\n<p><strong>Behandling av Personuppgifter p\\u00e5 grund av r\\u00e4ttslig f\\u00f6rpliktelse<\\/strong><br \\/>Behandling av Personuppgifter \\u00e4r ocks\\u00e5 till\\u00e5tet om nationell lagstiftning beg\\u00e4r, kr\\u00e4ver eller till\\u00e5ter detta. Typen och omfattningen av Behandlingen m\\u00e5ste vara n\\u00f6dv\\u00e4ndig f\\u00f6r den lagligt godk\\u00e4nda databehandlingsverksamheten och m\\u00e5ste f\\u00f6lja g\\u00e4llande lagbest\\u00e4mmelser.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-6\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<p><strong>Behandling av Personuppgifter p\\u00e5 grund av ber\\u00e4ttigade intressen<\\/strong><br \\/>Personuppgifter kan ocks\\u00e5 behandlas om det \\u00e4r n\\u00f6dv\\u00e4ndigt f\\u00f6r ett ber\\u00e4ttigat intresse hos oss.<br \\/>Ber\\u00e4ttigade intressen \\u00e4r i allm\\u00e4nhet r\\u00e4ttsliga (t.ex. insamling av utest\\u00e5ende fordringar) eller kommersiell karakt\\u00e4r (t.ex. undvikande av kontraktsbrott). Vi kan till exempel ha ansett att vi har ett ber\\u00e4ttigat intresse f\\u00f6r att kunna uppfylla v\\u00e5ra skyldigheter gentemot dig och att administrera ditt kundkonto.<\\/p>\\n<p><strong>Anv\\u00e4ndardata och internet<\\/strong><br \\/>Om Personuppgifter samlas in, bearbetas och anv\\u00e4nds p\\u00e5 webbplatser eller i appar m\\u00e5ste de registrerade informeras om detta i ett integritetsutl\\u00e5tande och i f\\u00f6rekommande fall informeras om cookies. Integritetsutl\\u00e5tanden och eventuell cookies information m\\u00e5ste integreras s\\u00e5 att de \\u00e4r l\\u00e4tta att identifiera, direkt tillg\\u00e4ngliga och konsekvent tillg\\u00e4ngliga f\\u00f6r de registrerade. Om anv\\u00e4ndningsprofiler (sp\\u00e5rning) skapas f\\u00f6r att utv\\u00e4rdera anv\\u00e4ndningen av webbplatser och appar, m\\u00e5ste de registrerade alltid informeras i integritetsutl\\u00e5tandet. Personlig sp\\u00e5rning f\\u00e5r endast utf\\u00f6ras om det \\u00e4r till\\u00e5tet enligt nationell lagstiftning eller efter samtycke fr\\u00e5n den registrerade. Om webbplatser eller appar kan f\\u00e5 tillg\\u00e5ng till Personuppgifter inom ett omr\\u00e5de som \\u00e4r begr\\u00e4nsat till registrerade anv\\u00e4ndare, m\\u00e5ste identifieringen och godk\\u00e4nnandet av den registrerade erbjuda tillr\\u00e4ckligt skydd vid \\u00e5tkomst.<\\/p>\\n<p><strong>Hur l\\u00e4nge lagras Personuppgifter?<\\/strong><br \\/>Den information vi samlar om dig kommer att sparas under v\\u00e5r aff\\u00e4rsrelation med kunden. Vi kommer dock att ta bort din personliga information tre (3) \\u00e5r fr\\u00e5n n\\u00e4r aff\\u00e4rsrelationen avslutats. Observera att vissa uppgifter m\\u00e5ste lagras under en l\\u00e4ngre tid, \\u00e4ven efter att ett aff\\u00e4rsf\\u00f6rh\\u00e5llande har avslutats, n\\u00e4r det kr\\u00e4vs enligt nationell lagstiftning. S\\u00e5dana krav kan exempelvis framg\\u00e5 av skattelagstiftning eller bokf\\u00f6ringslagar. Observera ocks\\u00e5 att vissa dom\\u00e4nnamnregistreringar ocks\\u00e5 kr\\u00e4ver att viss data lagras under en l\\u00e4ngre tid.<\\/p>\\n<p>Ingen information om dig kommer att sparas l\\u00e4ngre \\u00e4n vad som \\u00e4r n\\u00f6dv\\u00e4ndigt eller p\\u00e5 ett s\\u00e4tt som strider mot lagen.<\\/p>\\n<p><strong>Utgivande av personuppgifter<\\/strong><br \\/>Vi har r\\u00e4tt att anlita Underbitr\\u00e4den f\\u00f6r att Behandla Personuppgifter p\\u00e5 dina v\\u00e4gnar. Vi f\\u00f6rbinder oss att informera dig om v\\u00e5ra m\\u00f6jliga planer p\\u00e5 att anst\\u00e4lla och\\/eller ers\\u00e4tta ett Underbitr\\u00e4de, vilket ger dig m\\u00f6jlighet att g\\u00f6ra inv\\u00e4ndningar mot s\\u00e5dana \\u00e4ndringar.<\\/p>\\n<p>Om vi anlitar Underbitr\\u00e4den f\\u00f6r att Behandla Personuppgifter p\\u00e5 dina v\\u00e4gnar, \\u00e4r vi fullt ansvariga gentemot dig f\\u00f6r s\\u00e5dana Underbitr\\u00e4den.<br \\/>F\\u00f6retag som Behandlar Personuppgifter p\\u00e5 v\\u00e5ra v\\u00e4gnar kommer alltid att ing\\u00e5 ett personuppgiftsbitr\\u00e4desavtal med oss f\\u00f6r att s\\u00e4kerst\\u00e4lla att en h\\u00f6g skyddsniv\\u00e5 f\\u00f6r dina Personuppgifter uppr\\u00e4tth\\u00e5lls av v\\u00e5ra partners. N\\u00e4r det g\\u00e4ller icke-EU\\/EES-partners, tas s\\u00e4rskilda skydds\\u00e5tg\\u00e4rder, exempelvis tecknandet av avtal som inneh\\u00e5ller standardiserade klausuler f\\u00f6r data\\u00f6verf\\u00f6ring som antagits av EU-kommissionen.<\\/p>\\n<p>Dina Personuppgifter kan ocks\\u00e5 l\\u00e4mnas ut till tredje part n\\u00e4r (i) det kr\\u00e4vs enligt lag, andra lagstadgade eller statliga beslut, eller (ii) information l\\u00e4mnas till f\\u00f6rs\\u00e4kringsbolag, banker eller f\\u00f6rm\\u00e5nspartners enligt ovan.<br \\/>Vi kan ocks\\u00e5 avsl\\u00f6ja Personuppgifter till tredje part, till exempel polisen, skattemyndigheten eller n\\u00e5gon annan myndighet, vid en brottsutredning eller om vi annars \\u00e4r skyldiga att l\\u00e4mna s\\u00e5dan information utifr\\u00e5n lag eller myndighetsbeslut.<br \\/>Vi kommer inte att avsl\\u00f6ja dina Personuppgifter i n\\u00e5gon annan m\\u00e5n \\u00e4n vad som beskrivs.<\\/p>\\n<p><strong>Dina r\\u00e4ttigheter i enlighet med g\\u00e4llande dataskyddslagar<\\/strong><br \\/>Du har r\\u00e4tt att, i enlighet med g\\u00e4llande dataskyddslagar, beg\\u00e4ra tillg\\u00e5ng till de Personuppgifter som Behandlas om dig n\\u00e4r som helst. Du har ocks\\u00e5 r\\u00e4tt att f\\u00e5 felaktiga Personuppgifter om dig korrigerade, beg\\u00e4ra att vi raderar dina Personuppgifter, begr\\u00e4nsa v\\u00e5r Behandling av dina Personuppgifter, ut\\u00f6va din r\\u00e4tt till dataportabilitet och mots\\u00e4tta dig Behandlingen av dina Personuppgifter.<br \\/>N\\u00e4r Behandlingen baseras p\\u00e5 samtycke har du r\\u00e4tt att \\u00e5terkalla ditt samtycke till den Behandlingen n\\u00e4r som helst. Du har ocks\\u00e5 r\\u00e4tt att n\\u00e4r som helst l\\u00e4mna in klagom\\u00e5l hos en tillsynsmyndighet om du tror att dina Personuppgifter Behandlas i strid med till\\u00e4mplig lagstiftning om dataskydd.<\\/p>\\n<p><strong>Cookies<\\/strong><br \\/>Vi anv\\u00e4nder cookies p\\u00e5 denna webbplats.En cookie \\u00e4r en liten del data som skickas fr\\u00e5n en webbsida och som lagras i en anv\\u00e4ndares webbl\\u00e4sare, mobiltelefon, surfplatta eller annan enhet medan anv\\u00e4ndaren surfar p\\u00e5 webbsidan. En cookie kan hj\\u00e4lpa webbsidans leverant\\u00f6r att k\\u00e4nna igen din enhet n\\u00e4sta g\\u00e5ng du bes\\u00f6ker webbsidan, ge dig tillg\\u00e5ng till vissa funktioner p\\u00e5 webbsidan och\\/eller registrera dina surfm\\u00f6nster. Det finns annan teknik som pixel-taggar, webbuggar, webblagring och andra liknande filer och teknologi som kan ha samma funktioner som cookies. Vi anv\\u00e4nder termen \\u201dcookies\\u201d f\\u00f6r cookies och all s\\u00e5dan liknande teknologi.<\\/p>\\n<p>Vi anv\\u00e4nder b\\u00e5de \\u201dpersistent cookies\\u201d och \\u201dsession cookies\\u201d. Medan persistent cookies kvarst\\u00e5r p\\u00e5 din dator under en l\\u00e4ngre tid tas session cookies automatiskt bort n\\u00e4r webbl\\u00e4sarf\\u00f6nstret \\u00e4r st\\u00e4ngt.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"vc_row wpb_row vc_row-fluid\\\">\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-12\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div>\\n<div class=\\\"CookieDeclaration\\\" dir=\\\"ltr\\\" lang=\\\"sv\\\">\\n<p class=\\\"CookieDeclarationDialogText\\\">Denna webbplats anv\\u00e4nder cookies. Du godk\\u00e4nner v\\u00e5ra cookies vid fortsatt anv\\u00e4ndande av v\\u00e5r webbplats.<\\/p>\\n<p class=\\\"CookieDeclarationIntro\\\">Cookies \\u00e4r sm\\u00e5 textfiler som kan anv\\u00e4ndas av webbplatser f\\u00f6r att g\\u00f6ra en anv\\u00e4ndares upplevelse mer effektiv.<br \\/><br \\/>Lagen s\\u00e4ger att vi f\\u00e5r lagra cookies p\\u00e5 din enhet om de \\u00e4r absolut n\\u00f6dv\\u00e4ndiga f\\u00f6r att kunna anv\\u00e4nda den h\\u00e4r webbplatsen. F\\u00f6r alla andra \\u00e4ndam\\u00e5l kr\\u00e4vs ditt medgivande.<br \\/><br \\/>Denna webbplats anv\\u00e4nder olika typer av cookies. Vissa cookies placeras ut av tredjepartstj\\u00e4nster som visas p\\u00e5 v\\u00e5ra sidor.<br \\/><br \\/>Du kan \\u00e4ndra eller dra tillbaka ditt samtycke till cookie-f\\u00f6rklaringen p\\u00e5 v\\u00e5r webbplats.<br \\/><br \\/>L\\u00e4s mer i v\\u00e5r sekretesspolicy om vilka vi \\u00e4r, hur du kontaktar oss och p\\u00e5 vilket s\\u00e4tt vi behandlar personuppgifter.<\\/p>\\n<p>Ditt samtycke g\\u00e4ller f\\u00f6r f\\u00f6ljande dom\\u00e4ner: www.marbergsbygg.se<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("905", "122", "_wp_page_template", "elementor_header_footer");
INSERT INTO `wp_postmeta` VALUES("906", "122", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("907", "122", "_elementor_template_type", "wp-page");
INSERT INTO `wp_postmeta` VALUES("908", "122", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("909", "122", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("910", "122", "_elementor_data", "[{\"id\":\"7b6b7773\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"30\",\"right\":0,\"bottom\":\"30\",\"left\":0,\"isLinked\":true}},\"elements\":[{\"id\":\"cbde069\",\"elType\":\"column\",\"settings\":{\"_column_size\":100},\"elements\":[{\"id\":\"cc528a5\",\"elType\":\"widget\",\"settings\":{\"title\":\"Integritetspolicy\",\"header_size\":\"h1\",\"typography_typography\":\"custom\",\"typography_font_family\":\"Montserrat\",\"typography_font_size\":{\"unit\":\"rem\",\"size\":3.1,\"sizes\":[]},\"typography_font_size_tablet\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_size_mobile\":{\"unit\":\"em\",\"size\":\"\",\"sizes\":[]},\"typography_font_weight\":\"700\",\"__globals__\":{\"title_color\":\"globals\\/colors?id=text\"}},\"elements\":[],\"widgetType\":\"heading\"},{\"id\":\"7907f756\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"vc_row wpb_row vc_row-fluid\\\">\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-6\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<p>Skyddet f\\u00f6r dina personuppgifter \\u00e4r av h\\u00f6gsta vikt f\\u00f6r oss. I integritetspolicyn kan du l\\u00e4sa om hur vi behandlar dina personuppgifter och vilka r\\u00e4ttigheter du har betr\\u00e4ffande personuppgifter.<\\/p>\\n<p><strong>Personuppgiftsansvarig<\\/strong><br \\/>Personuppgiftsansvarig f\\u00f6r behandlingen av dina personuppgifter \\u00e4r:<\\/p>\\n<p><strong>Marbergs Bygg AB<\\/strong><br \\/>Org nr: 556720-2311<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p>\\n<p><strong>Vilka och varifr\\u00e5n samlar vi in personuppgifter?<\\/strong><br \\/>N\\u00e4r du \\u00e4r i kontakt med oss (t.ex. vid k\\u00f6p, ifyllande av formul\\u00e4r eller bes\\u00f6k p\\u00e5 webbsidan) samlar vi in personuppgifter om dig. De uppgifter vi samlar in \\u00e4r namn, personnummer, adress, e-postadress och telefonnummer, k\\u00f6p-, order- och anv\\u00e4ndningshistorik, IP-adress samt information som du l\\u00e4mnar till v\\u00e5r kundtj\\u00e4nst.<\\/p>\\n<p><strong>Definitioner<\\/strong><br \\/>Personuppgifter \\u00e4r all information som relaterar till en identifierad eller identifierbar fysisk person. S\\u00e5dan data kan till exempel vara namn, bild, personnummer, e-postadress och hemadress, IP-adress, information om kompetens, utbildning eller tidigare erfarenhet. \\u00c4ven om en enda uppgift kanske inte r\\u00e4cker f\\u00f6r att identifiera dig som individ, kan en uppgift utg\\u00f6ra Personuppgifter om den, i kombination med andra uppgifter kan kopplas till dig.<\\/p>\\n<p>\\u201dBehandling\\u201d av Personuppgifter betyder i huvudsak en \\u00e5tg\\u00e4rd eller kombination av \\u00e5tg\\u00e4rder betr\\u00e4ffande Personuppgifter, s\\u00e5som insamling, registrering, organisering, strukturering, lagring, bearbetning eller \\u00e4ndring, framtagning, l\\u00e4sning, anv\\u00e4ndning, utl\\u00e4mning genom \\u00f6verf\\u00f6ring, spridning eller tillhandah\\u00e5llande p\\u00e5 annat s\\u00e4tt, justering eller sammanf\\u00f6rande, begr\\u00e4nsning, radering eller f\\u00f6rst\\u00f6ring.<\\/p>\\n<p><strong>Vilka Personuppgifter samlas in och varf\\u00f6r?<\\/strong><br \\/>Vi samlar in uppgifter n\\u00e4r du till exempel anv\\u00e4nder v\\u00e5ra tj\\u00e4nster, registrerar dig f\\u00f6r v\\u00e5ra kurser och seminarier, prenumererar p\\u00e5 v\\u00e5rt nyhetsbrev, ans\\u00f6ker om jobb, deltar i enk\\u00e4ter eller kontaktar oss i olika typer av fr\\u00e5gor.<br \\/>Vi samlar \\u00e4ven in Personuppgifter som \\u00e4r n\\u00f6dv\\u00e4ndiga f\\u00f6r att administrera din kundrelation med oss och f\\u00f6r att tillhandah\\u00e5lla tj\\u00e4nster i enlighet med v\\u00e5rt \\u00f6msesidiga avtal. Detta inkluderar vanligtvis information som ditt namn och telefonnummer, din adress och e-postadress, men kan ocks\\u00e5 inneh\\u00e5lla annan information, till exempel IP-adress. Vi kan samla in Personuppgifter om dig fr\\u00e5n olika k\\u00e4llor.<\\/p>\\n<p>Uppgifter som h\\u00e4mtas in automatiskt n\\u00e4r du bes\\u00f6ker v\\u00e5r webbsida.<br \\/>Vi (och tredje parts tj\\u00e4nsteleverant\\u00f6rer som agerar p\\u00e5 v\\u00e5ra v\\u00e4gnar) anv\\u00e4nder cookies och andra verktyg (som webbanalysverktyg och pixeltaggar) f\\u00f6r att automatiskt samla in information om dig n\\u00e4r du anv\\u00e4nder v\\u00e5r webbplats, med f\\u00f6rbeh\\u00e5ll f\\u00f6r villkoren i denna Integritetspolicy och till\\u00e4mpliga lagar och f\\u00f6rordningar. De typer av uppgifter som samlas in automatiskt kan inneh\\u00e5lla:<\\/p>\\n<ul>\\n<li>Information om vilken typ av webbl\\u00e4sare du anv\\u00e4nder<\\/li>\\n<li>Anv\\u00e4ndarbeteende och interaktionsdata f\\u00f6r de webbsidor du har tittat p\\u00e5<\\/li>\\n<li>Din IP-adress<\\/li>\\n<li>Spr\\u00e5ket i din webbl\\u00e4sare<\\/li>\\n<li>Din geografiska plats (begr\\u00e4nsad till stad och land);<\\/li>\\n<li>Din n\\u00e4toperat\\u00f6r<\\/li>\\n<\\/ul>\\n<p><strong>Information som kan h\\u00e4mtas in fr\\u00e5n andra k\\u00e4llor<\\/strong><br \\/>Vi kan f\\u00e5 Personuppgifter om dig fr\\u00e5n andra legitima k\\u00e4llor, inklusive information fr\\u00e5n kommersiellt tillg\\u00e4ngliga k\\u00e4llor, s\\u00e5som offentliga databaser och data-aggregat\\u00f6rer, samt information fr\\u00e5n tredje part. De typer av Personuppgifter som vi kan h\\u00e4mta fr\\u00e5n s\\u00e5dana k\\u00e4llor inkluderar:<\\/p>\\n<ul>\\n<li>Namn<\\/li>\\n<li>Adress<\\/li>\\n<li>E-postadress<\\/li>\\n<li>Telefonnummer<\\/li>\\n<li>Faxnummer<\\/li>\\n<li>Titel och arbetsplats<\\/li>\\n<li>Referenser (vid anst\\u00e4llningsprocess)<\\/li>\\n<\\/ul>\\n<p><strong>F\\u00f6r vilket syfte Behandlas Personuppgifter?<\\/strong><br \\/>De Personuppgifter som vi samlar om dig kommer att anv\\u00e4ndas f\\u00f6r:<\\/p>\\n<ul>\\n<li>Att f\\u00f6lja lagliga krav eller lagliga auktoritetsf\\u00f6rfr\\u00e5gningar<\\/li>\\n<li>Administrativa och interna aff\\u00e4rs\\u00e4ndam\\u00e5l<\\/li>\\n<li>Att f\\u00f6rse dig med produkter och tj\\u00e4nster samt att informera dig om nya produkter, tj\\u00e4nster och evenemang<\\/li>\\n<li>Att utv\\u00e4rdera och f\\u00f6rb\\u00e4ttra v\\u00e5rt erbjudande till, och kommunikation med, kunder<\\/li>\\n<li>Utveckling av v\\u00e5r verksamhet och v\\u00e5ra tj\\u00e4nster<\\/li>\\n<li>Databehandling f\\u00f6r reklam\\u00e4ndam\\u00e5l<\\/li>\\n<li>Statistik<\\/li>\\n<\\/ul>\\n<p><strong>Behandling av Personuppgifter p\\u00e5 grund av r\\u00e4ttslig f\\u00f6rpliktelse<\\/strong><br \\/>Behandling av Personuppgifter \\u00e4r ocks\\u00e5 till\\u00e5tet om nationell lagstiftning beg\\u00e4r, kr\\u00e4ver eller till\\u00e5ter detta. Typen och omfattningen av Behandlingen m\\u00e5ste vara n\\u00f6dv\\u00e4ndig f\\u00f6r den lagligt godk\\u00e4nda databehandlingsverksamheten och m\\u00e5ste f\\u00f6lja g\\u00e4llande lagbest\\u00e4mmelser.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-6\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<p><strong>Behandling av Personuppgifter p\\u00e5 grund av ber\\u00e4ttigade intressen<\\/strong><br \\/>Personuppgifter kan ocks\\u00e5 behandlas om det \\u00e4r n\\u00f6dv\\u00e4ndigt f\\u00f6r ett ber\\u00e4ttigat intresse hos oss.<br \\/>Ber\\u00e4ttigade intressen \\u00e4r i allm\\u00e4nhet r\\u00e4ttsliga (t.ex. insamling av utest\\u00e5ende fordringar) eller kommersiell karakt\\u00e4r (t.ex. undvikande av kontraktsbrott). Vi kan till exempel ha ansett att vi har ett ber\\u00e4ttigat intresse f\\u00f6r att kunna uppfylla v\\u00e5ra skyldigheter gentemot dig och att administrera ditt kundkonto.<\\/p>\\n<p><strong>Anv\\u00e4ndardata och internet<\\/strong><br \\/>Om Personuppgifter samlas in, bearbetas och anv\\u00e4nds p\\u00e5 webbplatser eller i appar m\\u00e5ste de registrerade informeras om detta i ett integritetsutl\\u00e5tande och i f\\u00f6rekommande fall informeras om cookies. Integritetsutl\\u00e5tanden och eventuell cookies information m\\u00e5ste integreras s\\u00e5 att de \\u00e4r l\\u00e4tta att identifiera, direkt tillg\\u00e4ngliga och konsekvent tillg\\u00e4ngliga f\\u00f6r de registrerade. Om anv\\u00e4ndningsprofiler (sp\\u00e5rning) skapas f\\u00f6r att utv\\u00e4rdera anv\\u00e4ndningen av webbplatser och appar, m\\u00e5ste de registrerade alltid informeras i integritetsutl\\u00e5tandet. Personlig sp\\u00e5rning f\\u00e5r endast utf\\u00f6ras om det \\u00e4r till\\u00e5tet enligt nationell lagstiftning eller efter samtycke fr\\u00e5n den registrerade. Om webbplatser eller appar kan f\\u00e5 tillg\\u00e5ng till Personuppgifter inom ett omr\\u00e5de som \\u00e4r begr\\u00e4nsat till registrerade anv\\u00e4ndare, m\\u00e5ste identifieringen och godk\\u00e4nnandet av den registrerade erbjuda tillr\\u00e4ckligt skydd vid \\u00e5tkomst.<\\/p>\\n<p><strong>Hur l\\u00e4nge lagras Personuppgifter?<\\/strong><br \\/>Den information vi samlar om dig kommer att sparas under v\\u00e5r aff\\u00e4rsrelation med kunden. Vi kommer dock att ta bort din personliga information tre (3) \\u00e5r fr\\u00e5n n\\u00e4r aff\\u00e4rsrelationen avslutats. Observera att vissa uppgifter m\\u00e5ste lagras under en l\\u00e4ngre tid, \\u00e4ven efter att ett aff\\u00e4rsf\\u00f6rh\\u00e5llande har avslutats, n\\u00e4r det kr\\u00e4vs enligt nationell lagstiftning. S\\u00e5dana krav kan exempelvis framg\\u00e5 av skattelagstiftning eller bokf\\u00f6ringslagar. Observera ocks\\u00e5 att vissa dom\\u00e4nnamnregistreringar ocks\\u00e5 kr\\u00e4ver att viss data lagras under en l\\u00e4ngre tid.<\\/p>\\n<p>Ingen information om dig kommer att sparas l\\u00e4ngre \\u00e4n vad som \\u00e4r n\\u00f6dv\\u00e4ndigt eller p\\u00e5 ett s\\u00e4tt som strider mot lagen.<\\/p>\\n<p><strong>Utgivande av personuppgifter<\\/strong><br \\/>Vi har r\\u00e4tt att anlita Underbitr\\u00e4den f\\u00f6r att Behandla Personuppgifter p\\u00e5 dina v\\u00e4gnar. Vi f\\u00f6rbinder oss att informera dig om v\\u00e5ra m\\u00f6jliga planer p\\u00e5 att anst\\u00e4lla och\\/eller ers\\u00e4tta ett Underbitr\\u00e4de, vilket ger dig m\\u00f6jlighet att g\\u00f6ra inv\\u00e4ndningar mot s\\u00e5dana \\u00e4ndringar.<\\/p>\\n<p>Om vi anlitar Underbitr\\u00e4den f\\u00f6r att Behandla Personuppgifter p\\u00e5 dina v\\u00e4gnar, \\u00e4r vi fullt ansvariga gentemot dig f\\u00f6r s\\u00e5dana Underbitr\\u00e4den.<br \\/>F\\u00f6retag som Behandlar Personuppgifter p\\u00e5 v\\u00e5ra v\\u00e4gnar kommer alltid att ing\\u00e5 ett personuppgiftsbitr\\u00e4desavtal med oss f\\u00f6r att s\\u00e4kerst\\u00e4lla att en h\\u00f6g skyddsniv\\u00e5 f\\u00f6r dina Personuppgifter uppr\\u00e4tth\\u00e5lls av v\\u00e5ra partners. N\\u00e4r det g\\u00e4ller icke-EU\\/EES-partners, tas s\\u00e4rskilda skydds\\u00e5tg\\u00e4rder, exempelvis tecknandet av avtal som inneh\\u00e5ller standardiserade klausuler f\\u00f6r data\\u00f6verf\\u00f6ring som antagits av EU-kommissionen.<\\/p>\\n<p>Dina Personuppgifter kan ocks\\u00e5 l\\u00e4mnas ut till tredje part n\\u00e4r (i) det kr\\u00e4vs enligt lag, andra lagstadgade eller statliga beslut, eller (ii) information l\\u00e4mnas till f\\u00f6rs\\u00e4kringsbolag, banker eller f\\u00f6rm\\u00e5nspartners enligt ovan.<br \\/>Vi kan ocks\\u00e5 avsl\\u00f6ja Personuppgifter till tredje part, till exempel polisen, skattemyndigheten eller n\\u00e5gon annan myndighet, vid en brottsutredning eller om vi annars \\u00e4r skyldiga att l\\u00e4mna s\\u00e5dan information utifr\\u00e5n lag eller myndighetsbeslut.<br \\/>Vi kommer inte att avsl\\u00f6ja dina Personuppgifter i n\\u00e5gon annan m\\u00e5n \\u00e4n vad som beskrivs.<\\/p>\\n<p><strong>Dina r\\u00e4ttigheter i enlighet med g\\u00e4llande dataskyddslagar<\\/strong><br \\/>Du har r\\u00e4tt att, i enlighet med g\\u00e4llande dataskyddslagar, beg\\u00e4ra tillg\\u00e5ng till de Personuppgifter som Behandlas om dig n\\u00e4r som helst. Du har ocks\\u00e5 r\\u00e4tt att f\\u00e5 felaktiga Personuppgifter om dig korrigerade, beg\\u00e4ra att vi raderar dina Personuppgifter, begr\\u00e4nsa v\\u00e5r Behandling av dina Personuppgifter, ut\\u00f6va din r\\u00e4tt till dataportabilitet och mots\\u00e4tta dig Behandlingen av dina Personuppgifter.<br \\/>N\\u00e4r Behandlingen baseras p\\u00e5 samtycke har du r\\u00e4tt att \\u00e5terkalla ditt samtycke till den Behandlingen n\\u00e4r som helst. Du har ocks\\u00e5 r\\u00e4tt att n\\u00e4r som helst l\\u00e4mna in klagom\\u00e5l hos en tillsynsmyndighet om du tror att dina Personuppgifter Behandlas i strid med till\\u00e4mplig lagstiftning om dataskydd.<\\/p>\\n<p><strong>Cookies<\\/strong><br \\/>Vi anv\\u00e4nder cookies p\\u00e5 denna webbplats.En cookie \\u00e4r en liten del data som skickas fr\\u00e5n en webbsida och som lagras i en anv\\u00e4ndares webbl\\u00e4sare, mobiltelefon, surfplatta eller annan enhet medan anv\\u00e4ndaren surfar p\\u00e5 webbsidan. En cookie kan hj\\u00e4lpa webbsidans leverant\\u00f6r att k\\u00e4nna igen din enhet n\\u00e4sta g\\u00e5ng du bes\\u00f6ker webbsidan, ge dig tillg\\u00e5ng till vissa funktioner p\\u00e5 webbsidan och\\/eller registrera dina surfm\\u00f6nster. Det finns annan teknik som pixel-taggar, webbuggar, webblagring och andra liknande filer och teknologi som kan ha samma funktioner som cookies. Vi anv\\u00e4nder termen \\u201dcookies\\u201d f\\u00f6r cookies och all s\\u00e5dan liknande teknologi.<\\/p>\\n<p>Vi anv\\u00e4nder b\\u00e5de \\u201dpersistent cookies\\u201d och \\u201dsession cookies\\u201d. Medan persistent cookies kvarst\\u00e5r p\\u00e5 din dator under en l\\u00e4ngre tid tas session cookies automatiskt bort n\\u00e4r webbl\\u00e4sarf\\u00f6nstret \\u00e4r st\\u00e4ngt.<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"vc_row wpb_row vc_row-fluid\\\">\\n<div class=\\\"wpb_column vc_column_container vc_col-sm-12\\\">\\n<div class=\\\"vc_column-inner\\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div class=\\\"wpb_text_column wpb_content_element \\\">\\n<div class=\\\"wpb_wrapper\\\">\\n<div>\\n<div class=\\\"CookieDeclaration\\\" dir=\\\"ltr\\\" lang=\\\"sv\\\">\\n<p class=\\\"CookieDeclarationDialogText\\\">Denna webbplats anv\\u00e4nder cookies. Du godk\\u00e4nner v\\u00e5ra cookies vid fortsatt anv\\u00e4ndande av v\\u00e5r webbplats.<\\/p>\\n<p class=\\\"CookieDeclarationIntro\\\">Cookies \\u00e4r sm\\u00e5 textfiler som kan anv\\u00e4ndas av webbplatser f\\u00f6r att g\\u00f6ra en anv\\u00e4ndares upplevelse mer effektiv.<br \\/><br \\/>Lagen s\\u00e4ger att vi f\\u00e5r lagra cookies p\\u00e5 din enhet om de \\u00e4r absolut n\\u00f6dv\\u00e4ndiga f\\u00f6r att kunna anv\\u00e4nda den h\\u00e4r webbplatsen. F\\u00f6r alla andra \\u00e4ndam\\u00e5l kr\\u00e4vs ditt medgivande.<br \\/><br \\/>Denna webbplats anv\\u00e4nder olika typer av cookies. Vissa cookies placeras ut av tredjepartstj\\u00e4nster som visas p\\u00e5 v\\u00e5ra sidor.<br \\/><br \\/>Du kan \\u00e4ndra eller dra tillbaka ditt samtycke till cookie-f\\u00f6rklaringen p\\u00e5 v\\u00e5r webbplats.<br \\/><br \\/>L\\u00e4s mer i v\\u00e5r sekretesspolicy om vilka vi \\u00e4r, hur du kontaktar oss och p\\u00e5 vilket s\\u00e4tt vi behandlar personuppgifter.<\\/p>\\n<p>Ditt samtycke g\\u00e4ller f\\u00f6r f\\u00f6ljande dom\\u00e4ner: www.marbergsbygg.se<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":false}],\"isInner\":false}]");
INSERT INTO `wp_postmeta` VALUES("912", "3", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("913", "3", "_elementor_controls_usage", "a:4:{s:7:\"heading\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:2;s:8:\"controls\";a:2:{s:7:\"content\";a:1:{s:13:\"section_title\";a:2:{s:5:\"title\";i:1;s:11:\"header_size\";i:1;}}s:5:\"style\";a:1:{s:19:\"section_title_style\";a:4:{s:21:\"typography_typography\";i:1;s:22:\"typography_font_family\";i:1;s:20:\"typography_font_size\";i:1;s:22:\"typography_font_weight\";i:1;}}}}s:11:\"text-editor\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:0:{}}s:7:\"section\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:6:\"margin\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("914", "3", "_yoast_wpseo_content_score", "30");
INSERT INTO `wp_postmeta` VALUES("915", "3", "_yoast_wpseo_estimated-reading-time-minutes", "8");
INSERT INTO `wp_postmeta` VALUES("916", "3", "_elementor_css", "a:6:{s:4:\"time\";i:1665579301;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("917", "123", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("918", "123", "_elementor_template_type", "footer");
INSERT INTO `wp_postmeta` VALUES("919", "123", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("920", "123", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("921", "123", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("922", "123", "_elementor_data", "[{\"id\":\"34ad35eb\",\"elType\":\"section\",\"settings\":{\"margin\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"\"},\"margin_tablet\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"margin_mobile\":{\"unit\":\"px\",\"top\":\"\",\"right\":0,\"bottom\":\"\",\"left\":0,\"isLinked\":\"1\"},\"padding_tablet\":{\"unit\":\"%\",\"top\":\"\",\"right\":\"\",\"bottom\":\"\",\"left\":\"\",\"isLinked\":true},\"_title\":\"Footer\",\"background_image\":{\"url\":\"https:\\/\\/marbergsbygg.nordblommedia.com\\/wp-content\\/uploads\\/2022\\/10\\/footer-bg.png\",\"id\":23,\"alt\":\"\",\"source\":\"library\"},\"background_background\":\"classic\",\"background_repeat\":\"no-repeat\",\"background_size\":\"cover\",\"padding\":{\"unit\":\"px\",\"top\":\"50\",\"right\":\"0\",\"bottom\":\"124\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#F3F3F3\",\"background_position\":\"bottom center\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"30\",\"right\":\"30\",\"bottom\":\"30\",\"left\":\"30\",\"isLinked\":true}},\"elements\":[{\"id\":\"447e5758\",\"elType\":\"column\",\"settings\":{\"_column_size\":\"100\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"}},\"elements\":[{\"id\":\"6a8b6c34\",\"elType\":\"section\",\"settings\":{\"content_width\":{\"unit\":\"px\",\"size\":\"1200\",\"sizes\":[]},\"structure\":\"40\",\"margin\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"_title\":\"Top Inner Section\",\"background_background\":\"classic\",\"background_overlay_background\":\"classic\"},\"elements\":[{\"id\":\"bc488e5\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"9787043\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\"><div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\"><div class=\\\"textwidget custom-html-widget\\\"><p>Marbergs Bygg AB<br \\/>Kyrkeby 425<br \\/>463 93 V\\u00e4sterlanda<\\/p><p>Eje Marberg<br \\/>Tel.\\u00a0<a href=\\\"tel:0733254320\\\">0733-254320<\\/a><\\/p><\\/div><\\/div><\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"2c988b4\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null,\"background_background\":\"classic\",\"background_color\":\"#F3F3F3CC\"},\"elements\":[{\"id\":\"97443d0\",\"elType\":\"widget\",\"settings\":{\"editor\":\"<div class=\\\"col-sm-3 footer-1\\\">\\n<div id=\\\"custom_html-3\\\" class=\\\"widget_text widget widget_custom_html\\\">\\n<div class=\\\"textwidget custom-html-widget\\\">\\n<p>\\u00a9 2022 Marbergs Bygg AB<\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"col-sm-3 footer-2\\\">\\n<div id=\\\"custom_html-4\\\" class=\\\"widget_text widget widget_custom_html\\\">\\n<div class=\\\"textwidget custom-html-widget\\\">\\n<p><a href=\\\"https:\\/\\/marbergsbygg.nordblommedia.com\\/integritetspolicy\\/\\\">Integritetspolicy<\\/a><\\/p>\\n<\\/div>\\n<\\/div>\\n<\\/div>\"},\"elements\":[],\"widgetType\":\"text-editor\"}],\"isInner\":true},{\"id\":\"48c0309\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true},{\"id\":\"dd7acc2\",\"elType\":\"column\",\"settings\":{\"_column_size\":25,\"_inline_size\":null},\"elements\":[],\"isInner\":true}],\"isInner\":\"1\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("923", "123", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("924", "123", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("925", "123", "_elementor_css", "a:6:{s:4:\"time\";i:1665572227;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("926", "20", "_elementor_controls_usage", "a:3:{s:11:\"text-editor\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:0;s:8:\"controls\";a:1:{s:7:\"content\";a:1:{s:14:\"section_editor\";a:1:{s:6:\"editor\";i:2;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:5;s:15:\"control_percent\";i:0;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:1:{s:12:\"_inline_size\";i:4;}}s:5:\"style\";a:1:{s:13:\"section_style\";a:2:{s:21:\"background_background\";i:2;s:16:\"background_color\";i:2;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:2;s:15:\"control_percent\";i:3;s:8:\"controls\";a:3:{s:6:\"layout\";a:2:{s:14:\"section_layout\";a:2:{s:13:\"content_width\";i:1;s:6:\"_title\";i:2;}s:17:\"section_structure\";a:1:{s:9:\"structure\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:2:{s:6:\"margin\";i:2;s:7:\"padding\";i:1;}}s:5:\"style\";a:2:{s:18:\"section_background\";a:6:{s:21:\"background_background\";i:2;s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;s:15:\"background_size\";i:1;s:16:\"background_color\";i:1;s:19:\"background_position\";i:1;}s:26:\"section_background_overlay\";a:1:{s:29:\"background_overlay_background\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("927", "20", "_elementor_css", "a:6:{s:4:\"time\";i:1665579334;s:5:\"fonts\";a:0:{}s:5:\"icons\";a:0:{}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("928", "97", "_elementor_css", "a:6:{s:4:\"time\";i:1665579335;s:5:\"fonts\";a:3:{i:0;s:7:\"Raleway\";i:1;s:10:\"Montserrat\";i:2;s:6:\"Roboto\";}s:5:\"icons\";a:1:{i:0;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:0:{}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("929", "97", "__elementor_forms_snapshot", "[{\"id\":\"d189dd8\",\"name\":\"Kontakt\",\"fields\":[{\"id\":\"name\",\"type\":\"text\",\"label\":\"Namn\"},{\"id\":\"email\",\"type\":\"email\",\"label\":\"E-post\"},{\"id\":\"field_ec21b12\",\"type\":\"tel\",\"label\":\"Telefon\"},{\"id\":\"message\",\"type\":\"textarea\",\"label\":\"Meddelande\"}]}]");
INSERT INTO `wp_postmeta` VALUES("930", "124", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("931", "124", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("932", "124", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("933", "124", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("934", "124", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("935", "124", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\",\"_z_index_mobile\":2},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("936", "124", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("937", "124", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("938", "124", "_elementor_css", "a:6:{s:4:\"time\";i:1665572884;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:7:\"5d3e006\";i:1;s:7:\"5d3e006\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("940", "125", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("941", "125", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("942", "125", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("943", "125", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("944", "125", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("945", "125", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\",\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_z_index_mobile\":2},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("946", "125", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("947", "125", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("950", "126", "_elementor_edit_mode", "builder");
INSERT INTO `wp_postmeta` VALUES("951", "126", "_elementor_template_type", "header");
INSERT INTO `wp_postmeta` VALUES("952", "126", "_elementor_version", "3.7.8");
INSERT INTO `wp_postmeta` VALUES("953", "126", "_elementor_pro_version", "3.7.7");
INSERT INTO `wp_postmeta` VALUES("954", "126", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("955", "126", "_elementor_data", "[{\"id\":\"32dc944e\",\"elType\":\"section\",\"settings\":{\"custom_height\":{\"unit\":\"px\",\"size\":100,\"sizes\":[]},\"column_position\":\"stretch\",\"padding\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"0\",\"bottom\":\"10\",\"left\":\"0\",\"isLinked\":false},\"background_color\":\"#FFFFFF\",\"border_border\":\"solid\",\"border_width\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_tablet\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"border_width_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"1\",\"left\":\"0\",\"isLinked\":\"\"},\"border_color\":\"#E7E7E7\",\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"background_background\":\"classic\",\"padding_mobile\":{\"unit\":\"px\",\"top\":\"10\",\"right\":\"10\",\"bottom\":\"10\",\"left\":\"10\",\"isLinked\":true},\"height\":\"min-height\",\"custom_height_tablet\":{\"unit\":\"vh\",\"size\":\"\",\"sizes\":[]},\"custom_height_mobile\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]}},\"elements\":[{\"id\":\"16b2a928\",\"elType\":\"column\",\"settings\":{\"_column_size\":100,\"_inline_size\":null,\"content_position\":\"center\",\"padding\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":\"1\"},\"background_image\":{\"url\":\"\",\"id\":\"\",\"alt\":\"\",\"source\":\"library\"},\"background_repeat\":\"no-repeat\",\"align_tablet\":\"center\",\"background_size_mobile\":\"contain\"},\"elements\":[{\"id\":\"5d3e006\",\"elType\":\"widget\",\"settings\":{\"__dynamic__\":{\"image\":\"[elementor-tag id=\\\"\\\" name=\\\"site-logo\\\" settings=\\\"%7B%7D\\\"]\",\"link\":\"[elementor-tag id=\\\"\\\" name=\\\"site-url\\\" settings=\\\"%7B%7D\\\"]\"},\"_element_width\":\"auto\",\"_position\":\"absolute\",\"_z_index\":0},\"elements\":[],\"widgetType\":\"theme-site-logo\"},{\"id\":\"286236f3\",\"elType\":\"widget\",\"settings\":{\"align_items\":\"right\",\"pointer\":\"background\",\"animation_text\":\"none\",\"menu_typography_typography\":\"custom\",\"menu_typography_font_family\":\"Montserrat\",\"menu_typography_font_size\":{\"unit\":\"rem\",\"size\":1,\"sizes\":[]},\"menu_typography_font_weight\":\"500\",\"color_menu_item\":\"#000000\",\"color_menu_item_hover\":\"#000000\",\"pointer_color_menu_item_hover\":\"#75767A\",\"color_menu_item_active\":\"#FFFFFF\",\"pointer_color_menu_item_active\":\"#75767A\",\"pointer_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"padding_horizontal_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"menu_space_between\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown\":\"mobile\",\"menu_typography_font_size_tablet\":{\"unit\":\"px\",\"size\":\"14\",\"sizes\":[]},\"menu_space_between_tablet\":{\"unit\":\"px\",\"size\":\"0\",\"sizes\":[]},\"full_width\":\"stretch\",\"text_align\":\"center\",\"toggle_align\":\"right\",\"color_dropdown_item\":\"#000000\",\"background_color_dropdown_item\":\"#FFFFFF\",\"color_dropdown_item_hover\":\"#9E9E9E\",\"background_color_dropdown_item_hover\":\"#FFFFFF\",\"color_dropdown_item_active\":\"#9E9E9E\",\"padding_vertical_dropdown_item_mobile\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"dropdown_divider_border\":\"solid\",\"dropdown_divider_color\":\"#E0E0E0\",\"dropdown_divider_width\":{\"unit\":\"px\",\"size\":\"1\",\"sizes\":[]},\"toggle_color_hover\":\"#000000\",\"toggle_size\":{\"unit\":\"px\",\"size\":27,\"sizes\":[]},\"menu\":\"topmeny\",\"_padding\":{\"unit\":\"px\",\"top\":\"40\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_z_index\":1,\"toggle_border_width\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"toggle_border_radius\":{\"unit\":\"px\",\"size\":0,\"sizes\":[]},\"__globals__\":{\"toggle_background_color\":\"\",\"pointer_color_menu_item_hover\":\"globals\\/colors?id=primary\",\"pointer_color_menu_item_active\":\"globals\\/colors?id=primary\",\"toggle_color\":\"globals\\/colors?id=primary\"},\"menu_typography_text_transform\":\"uppercase\",\"padding_vertical_menu_item\":{\"unit\":\"px\",\"size\":10,\"sizes\":[]},\"border_radius_menu_item\":{\"unit\":\"px\",\"size\":20,\"sizes\":[]},\"toggle_background_color\":\"#FFFFFF\",\"toggle_size_mobile\":{\"unit\":\"px\",\"size\":25,\"sizes\":[]},\"toggle_border_width_mobile\":{\"unit\":\"px\",\"size\":1,\"sizes\":[]},\"toggle_border_radius_mobile\":{\"unit\":\"px\",\"size\":5,\"sizes\":[]},\"menu_typography_text_decoration\":\"none\",\"_padding_tablet\":{\"unit\":\"px\",\"top\":\"85\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":false},\"_padding_mobile\":{\"unit\":\"px\",\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"isLinked\":true},\"_z_index_mobile\":2},\"elements\":[],\"widgetType\":\"nav-menu\"}],\"isInner\":\"\"}],\"isInner\":\"\"}]");
INSERT INTO `wp_postmeta` VALUES("956", "126", "_elementor_page_assets", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("957", "126", "_elementor_conditions", "a:1:{i:0;s:15:\"include/general\";}");
INSERT INTO `wp_postmeta` VALUES("958", "126", "_elementor_css", "a:6:{s:4:\"time\";i:1665579720;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:7:\"5d3e006\";i:1;s:7:\"5d3e006\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("959", "14", "_elementor_controls_usage", "a:4:{s:15:\"theme-site-logo\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:1;s:8:\"controls\";a:3:{s:7:\"general\";a:1:{s:11:\"__dynamic__\";a:1:{s:5:\"count\";i:2;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:3:{s:14:\"_element_width\";i:1;s:9:\"_position\";i:1;s:8:\"_z_index\";i:1;}}s:7:\"content\";a:1:{s:13:\"section_image\";a:2:{s:5:\"image\";i:1;s:4:\"link\";i:1;}}}}s:8:\"nav-menu\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:10;s:8:\"controls\";a:3:{s:7:\"content\";a:1:{s:14:\"section_layout\";a:7:{s:11:\"align_items\";i:1;s:7:\"pointer\";i:1;s:14:\"animation_text\";i:1;s:8:\"dropdown\";i:1;s:10:\"full_width\";i:1;s:10:\"text_align\";i:1;s:12:\"toggle_align\";i:1;}}s:5:\"style\";a:3:{s:23:\"section_style_main-menu\";a:16:{s:26:\"menu_typography_typography\";i:1;s:27:\"menu_typography_font_family\";i:1;s:25:\"menu_typography_font_size\";i:1;s:27:\"menu_typography_font_weight\";i:1;s:15:\"color_menu_item\";i:1;s:21:\"color_menu_item_hover\";i:1;s:29:\"pointer_color_menu_item_hover\";i:1;s:22:\"color_menu_item_active\";i:1;s:30:\"pointer_color_menu_item_active\";i:1;s:13:\"pointer_width\";i:1;s:28:\"padding_horizontal_menu_item\";i:1;s:18:\"menu_space_between\";i:1;s:30:\"menu_typography_text_transform\";i:1;s:26:\"padding_vertical_menu_item\";i:1;s:23:\"border_radius_menu_item\";i:1;s:31:\"menu_typography_text_decoration\";i:1;}s:22:\"section_style_dropdown\";a:8:{s:19:\"color_dropdown_item\";i:1;s:30:\"background_color_dropdown_item\";i:1;s:25:\"color_dropdown_item_hover\";i:1;s:36:\"background_color_dropdown_item_hover\";i:1;s:26:\"color_dropdown_item_active\";i:1;s:23:\"dropdown_divider_border\";i:1;s:22:\"dropdown_divider_color\";i:1;s:22:\"dropdown_divider_width\";i:1;}s:12:\"style_toggle\";a:5:{s:18:\"toggle_color_hover\";i:1;s:11:\"toggle_size\";i:1;s:19:\"toggle_border_width\";i:1;s:20:\"toggle_border_radius\";i:1;s:23:\"toggle_background_color\";i:1;}}s:8:\"advanced\";a:1:{s:14:\"_section_style\";a:2:{s:8:\"_padding\";i:1;s:8:\"_z_index\";i:1;}}}}s:6:\"column\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:2;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:6:\"layout\";a:2:{s:12:\"_inline_size\";i:1;s:16:\"content_position\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:1:{s:13:\"section_style\";a:2:{s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;}}}}s:7:\"section\";a:3:{s:5:\"count\";i:1;s:15:\"control_percent\";i:3;s:8:\"controls\";a:3:{s:6:\"layout\";a:1:{s:14:\"section_layout\";a:3:{s:13:\"custom_height\";i:1;s:15:\"column_position\";i:1;s:6:\"height\";i:1;}}s:8:\"advanced\";a:1:{s:16:\"section_advanced\";a:1:{s:7:\"padding\";i:1;}}s:5:\"style\";a:2:{s:18:\"section_background\";a:4:{s:16:\"background_color\";i:1;s:16:\"background_image\";i:1;s:17:\"background_repeat\";i:1;s:21:\"background_background\";i:1;}s:14:\"section_border\";a:3:{s:13:\"border_border\";i:1;s:12:\"border_width\";i:1;s:12:\"border_color\";i:1;}}}}}");
INSERT INTO `wp_postmeta` VALUES("960", "14", "_elementor_css", "a:6:{s:4:\"time\";i:1665626833;s:5:\"fonts\";a:1:{i:0;s:10:\"Montserrat\";}s:5:\"icons\";a:2:{i:0;s:8:\"fa-solid\";i:1;s:0:\"\";}s:20:\"dynamic_elements_ids\";a:2:{i:0;s:7:\"5d3e006\";i:1;s:7:\"5d3e006\";}s:6:\"status\";s:4:\"file\";i:0;s:0:\"\";}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2022-10-12 11:16:34", "2022-10-12 11:16:34", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2022-10-12 11:16:34", "2022-10-12 11:16:34", "", "0", "https://marbergsbygg.nordblommedia.com/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2022-10-12 11:16:34", "2022-10-12 09:16:34", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Välkommen till Marbergs Bygg AB</h2>\n<h2>Allt i markberg och byggarbeten!</h2>\nGrundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.\n\nVårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Hem", "", "publish", "closed", "closed", "", "start", "", "", "2022-10-12 14:47:02", "2022-10-12 12:47:02", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2022-10-12 11:16:34", "2022-10-12 09:16:34", "<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Integritetspolicy</h1>		\n<p>Skyddet för dina personuppgifter är av högsta vikt för oss. I integritetspolicyn kan du läsa om hur vi behandlar dina personuppgifter och vilka rättigheter du har beträffande personuppgifter.</p>\n<p><strong>Personuppgiftsansvarig</strong><br />Personuppgiftsansvarig för behandlingen av dina personuppgifter är:</p>\n<p><strong>Marbergs Bygg AB</strong><br />Org nr: 556720-2311<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p><strong>Vilka och varifrån samlar vi in personuppgifter?</strong><br />När du är i kontakt med oss (t.ex. vid köp, ifyllande av formulär eller besök på webbsidan) samlar vi in personuppgifter om dig. De uppgifter vi samlar in är namn, personnummer, adress, e-postadress och telefonnummer, köp-, order- och användningshistorik, IP-adress samt information som du lämnar till vår kundtjänst.</p>\n<p><strong>Definitioner</strong><br />Personuppgifter är all information som relaterar till en identifierad eller identifierbar fysisk person. Sådan data kan till exempel vara namn, bild, personnummer, e-postadress och hemadress, IP-adress, information om kompetens, utbildning eller tidigare erfarenhet. Även om en enda uppgift kanske inte räcker för att identifiera dig som individ, kan en uppgift utgöra Personuppgifter om den, i kombination med andra uppgifter kan kopplas till dig.</p>\n<p>”Behandling” av Personuppgifter betyder i huvudsak en åtgärd eller kombination av åtgärder beträffande Personuppgifter, såsom insamling, registrering, organisering, strukturering, lagring, bearbetning eller ändring, framtagning, läsning, användning, utlämning genom överföring, spridning eller tillhandahållande på annat sätt, justering eller sammanförande, begränsning, radering eller förstöring.</p>\n<p><strong>Vilka Personuppgifter samlas in och varför?</strong><br />Vi samlar in uppgifter när du till exempel använder våra tjänster, registrerar dig för våra kurser och seminarier, prenumererar på vårt nyhetsbrev, ansöker om jobb, deltar i enkäter eller kontaktar oss i olika typer av frågor.<br />Vi samlar även in Personuppgifter som är nödvändiga för att administrera din kundrelation med oss och för att tillhandahålla tjänster i enlighet med vårt ömsesidiga avtal. Detta inkluderar vanligtvis information som ditt namn och telefonnummer, din adress och e-postadress, men kan också innehålla annan information, till exempel IP-adress. Vi kan samla in Personuppgifter om dig från olika källor.</p>\n<p>Uppgifter som hämtas in automatiskt när du besöker vår webbsida.<br />Vi (och tredje parts tjänsteleverantörer som agerar på våra vägnar) använder cookies och andra verktyg (som webbanalysverktyg och pixeltaggar) för att automatiskt samla in information om dig när du använder vår webbplats, med förbehåll för villkoren i denna Integritetspolicy och tillämpliga lagar och förordningar. De typer av uppgifter som samlas in automatiskt kan innehålla:</p>\n<ul>\n<li>Information om vilken typ av webbläsare du använder</li>\n<li>Användarbeteende och interaktionsdata för de webbsidor du har tittat på</li>\n<li>Din IP-adress</li>\n<li>Språket i din webbläsare</li>\n<li>Din geografiska plats (begränsad till stad och land);</li>\n<li>Din nätoperatör</li>\n</ul>\n<p><strong>Information som kan hämtas in från andra källor</strong><br />Vi kan få Personuppgifter om dig från andra legitima källor, inklusive information från kommersiellt tillgängliga källor, såsom offentliga databaser och data-aggregatörer, samt information från tredje part. De typer av Personuppgifter som vi kan hämta från sådana källor inkluderar:</p>\n<ul>\n<li>Namn</li>\n<li>Adress</li>\n<li>E-postadress</li>\n<li>Telefonnummer</li>\n<li>Faxnummer</li>\n<li>Titel och arbetsplats</li>\n<li>Referenser (vid anställningsprocess)</li>\n</ul>\n<p><strong>För vilket syfte Behandlas Personuppgifter?</strong><br />De Personuppgifter som vi samlar om dig kommer att användas för:</p>\n<ul>\n<li>Att följa lagliga krav eller lagliga auktoritetsförfrågningar</li>\n<li>Administrativa och interna affärsändamål</li>\n<li>Att förse dig med produkter och tjänster samt att informera dig om nya produkter, tjänster och evenemang</li>\n<li>Att utvärdera och förbättra vårt erbjudande till, och kommunikation med, kunder</li>\n<li>Utveckling av vår verksamhet och våra tjänster</li>\n<li>Databehandling för reklamändamål</li>\n<li>Statistik</li>\n</ul>\n<p><strong>Behandling av Personuppgifter på grund av rättslig förpliktelse</strong><br />Behandling av Personuppgifter är också tillåtet om nationell lagstiftning begär, kräver eller tillåter detta. Typen och omfattningen av Behandlingen måste vara nödvändig för den lagligt godkända databehandlingsverksamheten och måste följa gällande lagbestämmelser.</p>\n<p><strong>Behandling av Personuppgifter på grund av berättigade intressen</strong><br />Personuppgifter kan också behandlas om det är nödvändigt för ett berättigat intresse hos oss.<br />Berättigade intressen är i allmänhet rättsliga (t.ex. insamling av utestående fordringar) eller kommersiell karaktär (t.ex. undvikande av kontraktsbrott). Vi kan till exempel ha ansett att vi har ett berättigat intresse för att kunna uppfylla våra skyldigheter gentemot dig och att administrera ditt kundkonto.</p>\n<p><strong>Användardata och internet</strong><br />Om Personuppgifter samlas in, bearbetas och används på webbplatser eller i appar måste de registrerade informeras om detta i ett integritetsutlåtande och i förekommande fall informeras om cookies. Integritetsutlåtanden och eventuell cookies information måste integreras så att de är lätta att identifiera, direkt tillgängliga och konsekvent tillgängliga för de registrerade. Om användningsprofiler (spårning) skapas för att utvärdera användningen av webbplatser och appar, måste de registrerade alltid informeras i integritetsutlåtandet. Personlig spårning får endast utföras om det är tillåtet enligt nationell lagstiftning eller efter samtycke från den registrerade. Om webbplatser eller appar kan få tillgång till Personuppgifter inom ett område som är begränsat till registrerade användare, måste identifieringen och godkännandet av den registrerade erbjuda tillräckligt skydd vid åtkomst.</p>\n<p><strong>Hur länge lagras Personuppgifter?</strong><br />Den information vi samlar om dig kommer att sparas under vår affärsrelation med kunden. Vi kommer dock att ta bort din personliga information tre (3) år från när affärsrelationen avslutats. Observera att vissa uppgifter måste lagras under en längre tid, även efter att ett affärsförhållande har avslutats, när det krävs enligt nationell lagstiftning. Sådana krav kan exempelvis framgå av skattelagstiftning eller bokföringslagar. Observera också att vissa domännamnregistreringar också kräver att viss data lagras under en längre tid.</p>\n<p>Ingen information om dig kommer att sparas längre än vad som är nödvändigt eller på ett sätt som strider mot lagen.</p>\n<p><strong>Utgivande av personuppgifter</strong><br />Vi har rätt att anlita Underbiträden för att Behandla Personuppgifter på dina vägnar. Vi förbinder oss att informera dig om våra möjliga planer på att anställa och/eller ersätta ett Underbiträde, vilket ger dig möjlighet att göra invändningar mot sådana ändringar.</p>\n<p>Om vi anlitar Underbiträden för att Behandla Personuppgifter på dina vägnar, är vi fullt ansvariga gentemot dig för sådana Underbiträden.<br />Företag som Behandlar Personuppgifter på våra vägnar kommer alltid att ingå ett personuppgiftsbiträdesavtal med oss för att säkerställa att en hög skyddsnivå för dina Personuppgifter upprätthålls av våra partners. När det gäller icke-EU/EES-partners, tas särskilda skyddsåtgärder, exempelvis tecknandet av avtal som innehåller standardiserade klausuler för dataöverföring som antagits av EU-kommissionen.</p>\n<p>Dina Personuppgifter kan också lämnas ut till tredje part när (i) det krävs enligt lag, andra lagstadgade eller statliga beslut, eller (ii) information lämnas till försäkringsbolag, banker eller förmånspartners enligt ovan.<br />Vi kan också avslöja Personuppgifter till tredje part, till exempel polisen, skattemyndigheten eller någon annan myndighet, vid en brottsutredning eller om vi annars är skyldiga att lämna sådan information utifrån lag eller myndighetsbeslut.<br />Vi kommer inte att avslöja dina Personuppgifter i någon annan mån än vad som beskrivs.</p>\n<p><strong>Dina rättigheter i enlighet med gällande dataskyddslagar</strong><br />Du har rätt att, i enlighet med gällande dataskyddslagar, begära tillgång till de Personuppgifter som Behandlas om dig när som helst. Du har också rätt att få felaktiga Personuppgifter om dig korrigerade, begära att vi raderar dina Personuppgifter, begränsa vår Behandling av dina Personuppgifter, utöva din rätt till dataportabilitet och motsätta dig Behandlingen av dina Personuppgifter.<br />När Behandlingen baseras på samtycke har du rätt att återkalla ditt samtycke till den Behandlingen när som helst. Du har också rätt att när som helst lämna in klagomål hos en tillsynsmyndighet om du tror att dina Personuppgifter Behandlas i strid med tillämplig lagstiftning om dataskydd.</p>\n<p><strong>Cookies</strong><br />Vi använder cookies på denna webbplats.En cookie är en liten del data som skickas från en webbsida och som lagras i en användares webbläsare, mobiltelefon, surfplatta eller annan enhet medan användaren surfar på webbsidan. En cookie kan hjälpa webbsidans leverantör att känna igen din enhet nästa gång du besöker webbsidan, ge dig tillgång till vissa funktioner på webbsidan och/eller registrera dina surfmönster. Det finns annan teknik som pixel-taggar, webbuggar, webblagring och andra liknande filer och teknologi som kan ha samma funktioner som cookies. Vi använder termen ”cookies” för cookies och all sådan liknande teknologi.</p>\n<p>Vi använder både ”persistent cookies” och ”session cookies”. Medan persistent cookies kvarstår på din dator under en längre tid tas session cookies automatiskt bort när webbläsarfönstret är stängt.</p>\n<p>Denna webbplats använder cookies. Du godkänner våra cookies vid fortsatt användande av vår webbplats.</p>\n<p>Cookies är små textfiler som kan användas av webbplatser för att göra en användares upplevelse mer effektiv.<br /><br />Lagen säger att vi får lagra cookies på din enhet om de är absolut nödvändiga för att kunna använda den här webbplatsen. För alla andra ändamål krävs ditt medgivande.<br /><br />Denna webbplats använder olika typer av cookies. Vissa cookies placeras ut av tredjepartstjänster som visas på våra sidor.<br /><br />Du kan ändra eller dra tillbaka ditt samtycke till cookie-förklaringen på vår webbplats.<br /><br />Läs mer i vår sekretesspolicy om vilka vi är, hur du kontaktar oss och på vilket sätt vi behandlar personuppgifter.</p>\n<p>Ditt samtycke gäller för följande domäner: www.marbergsbygg.se</p>", "Integritetspolicy", "", "publish", "closed", "closed", "", "integritetspolicy", "", "", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2022-10-12 09:19:07", "2022-10-12 09:19:07", "", "Standard kit", "", "publish", "closed", "closed", "", "standard-kit", "", "", "2022-10-12 12:45:04", "2022-10-12 10:45:04", "", "0", "https://marbergsbygg.nordblommedia.com/?p=5", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2022-10-12 09:20:09", "2022-10-12 09:20:09", "", "Marbergs-Bygg-AB-logo.png", "", "inherit", "open", "closed", "", "marbergs-bygg-ab-logo-png", "", "", "2022-10-12 09:20:09", "2022-10-12 09:20:09", "", "0", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2022-10-12 09:20:16", "2022-10-12 09:20:16", "", "Elementor #7", "", "trash", "closed", "closed", "", "elementor-7__trashed", "", "", "2022-10-12 09:22:34", "2022-10-12 09:22:34", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=7", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2022-10-12 09:20:16", "2022-10-12 09:20:16", "", "Elementor #7", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-10-12 09:20:16", "2022-10-12 09:20:16", "", "7", "https://marbergsbygg.nordblommedia.com/?p=8", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "Elementor #7", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "7", "https://marbergsbygg.nordblommedia.com/?p=9", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "Elementor #7", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "7", "https://marbergsbygg.nordblommedia.com/?p=10", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "Elementor #7", "", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2022-10-12 09:20:27", "2022-10-12 09:20:27", "", "7", "https://marbergsbygg.nordblommedia.com/?p=11", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2022-10-12 09:20:37", "2022-10-12 09:20:37", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-hello-elementor", "", "", "2022-10-12 09:20:37", "2022-10-12 09:20:37", "", "0", "https://marbergsbygg.nordblommedia.com/2022/10/12/wp-global-styles-hello-elementor/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2022-10-12 11:37:46", "2022-10-12 09:37:46", "", "Header", "", "publish", "closed", "closed", "", "elementor-header-14", "", "", "2022-10-12 15:16:17", "2022-10-12 13:16:17", "", "0", "https://marbergsbygg.nordblommedia.com/?post_type=elementor_library&#038;p=14", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2022-10-12 11:36:09", "2022-10-12 09:36:09", "", "Elementor Header #14", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 11:36:09", "2022-10-12 09:36:09", "", "14", "https://marbergsbygg.nordblommedia.com/?p=15", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2022-10-12 11:40:23", "2022-10-12 09:40:23", "<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=\".svg\"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>												<img width=\"944\" height=\"92\" src=\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png\" alt=\"\" loading=\"lazy\" srcset=\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png 944w, https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo-300x29.png 300w, https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo-768x75.png 768w\" sizes=\"(max-width: 944px) 100vw, 944px\" />", "Elementor Header #14", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 11:40:23", "2022-10-12 09:40:23", "", "14", "https://marbergsbygg.nordblommedia.com/?p=17", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2022-10-12 11:40:23", "2022-10-12 09:40:23", "", "Elementor Header #14", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 11:40:23", "2022-10-12 09:40:23", "", "14", "https://marbergsbygg.nordblommedia.com/?p=18", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2022-10-12 11:40:35", "2022-10-12 09:40:35", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 11:40:35", "2022-10-12 09:40:35", "", "14", "https://marbergsbygg.nordblommedia.com/?p=19", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2022-10-12 11:40:45", "2022-10-12 09:40:45", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>\n<p>© 2022 Marbergs Bygg AB</p>\n<p><a href=\"https://marbergsbygg.nordblommedia.com/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "publish", "closed", "closed", "", "elementor-footer-20", "", "", "2022-10-12 14:55:29", "2022-10-12 12:55:29", "", "0", "https://marbergsbygg.nordblommedia.com/?post_type=elementor_library&#038;p=20", "0", "elementor_library", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2022-10-12 11:40:45", "2022-10-12 09:40:45", "", "Elementor Footer #20", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 11:40:45", "2022-10-12 09:40:45", "", "20", "https://marbergsbygg.nordblommedia.com/?p=21", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2022-10-12 11:42:20", "2022-10-12 09:42:20", "", "footer-bg", "", "inherit", "open", "closed", "", "footer-bg", "", "", "2022-10-12 11:42:20", "2022-10-12 09:42:20", "", "20", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/footer-bg.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2022-10-12 11:45:21", "2022-10-12 09:45:21", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Elementor Footer #20", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 11:45:21", "2022-10-12 09:45:21", "", "20", "https://marbergsbygg.nordblommedia.com/?p=24", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2022-10-12 11:46:40", "2022-10-12 09:46:40", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 11:46:40", "2022-10-12 09:46:40", "", "20", "https://marbergsbygg.nordblommedia.com/?p=25", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2022-10-12 11:46:52", "2022-10-12 09:46:52", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:46:52", "2022-10-12 09:46:52", "", "2", "https://marbergsbygg.nordblommedia.com/?p=26", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "", "2", "https://marbergsbygg.nordblommedia.com/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "", "2", "https://marbergsbygg.nordblommedia.com/?p=29", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:47:25", "2022-10-12 09:47:25", "", "2", "https://marbergsbygg.nordblommedia.com/?p=30", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2022-10-12 11:48:42", "2022-10-12 09:48:42", "", "Marbergs-Bygg-AB-s01", "", "inherit", "open", "closed", "", "marbergs-bygg-ab-s01", "", "", "2022-10-12 11:48:42", "2022-10-12 09:48:42", "", "2", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2022-10-12 11:48:44", "2022-10-12 09:48:44", "", "Marbergs-Bygg-AB-s03", "", "inherit", "open", "closed", "", "marbergs-bygg-ab-s03", "", "", "2022-10-12 11:48:44", "2022-10-12 09:48:44", "", "2", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2022-10-12 11:48:46", "2022-10-12 09:48:46", "", "Marbergs-Bygg-AB-s02", "", "inherit", "open", "closed", "", "marbergs-bygg-ab-s02", "", "", "2022-10-12 11:48:46", "2022-10-12 09:48:46", "", "2", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "", "2", "https://marbergsbygg.nordblommedia.com/?p=34", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "", "2", "https://marbergsbygg.nordblommedia.com/?p=35", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Slide 1 HeadingLorem ipsum dolor sit amet consectetur adipiscing elit dolorClick Here				\n		<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Startsida", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 11:49:24", "2022-10-12 09:49:24", "", "2", "https://marbergsbygg.nordblommedia.com/?p=36", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2022-10-12 14:56:21", "2022-10-12 09:50:34", " ", "", "", "publish", "closed", "closed", "", "37", "", "", "2022-10-12 14:56:21", "2022-10-12 12:56:21", "", "0", "https://marbergsbygg.nordblommedia.com/?p=37", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2022-10-12 12:19:27", "2022-10-12 10:19:27", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:19:27", "2022-10-12 10:19:27", "", "14", "https://marbergsbygg.nordblommedia.com/?p=39", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2022-10-12 12:22:58", "2022-10-12 10:22:58", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:22:58", "2022-10-12 10:22:58", "", "14", "https://marbergsbygg.nordblommedia.com/?p=41", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2022-10-12 12:24:23", "2022-10-12 10:24:23", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:24:23", "2022-10-12 10:24:23", "", "14", "https://marbergsbygg.nordblommedia.com/?p=42", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2022-10-12 12:26:35", "2022-10-12 10:26:35", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:26:35", "2022-10-12 10:26:35", "", "14", "https://marbergsbygg.nordblommedia.com/?p=43", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2022-10-12 12:27:31", "2022-10-12 10:27:31", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>\n<p>										Slide 1 HeadingLorem ipsum dolor sit amet consectetur adipiscing elit dolorClick Here</p>\n\n<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:27:31", "2022-10-12 10:27:31", "", "2", "https://marbergsbygg.nordblommedia.com/?p=44", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2022-10-12 12:28:20", "2022-10-12 10:28:20", "", "Standard kit", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-10-12 12:28:20", "2022-10-12 10:28:20", "", "5", "https://marbergsbygg.nordblommedia.com/?p=45", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2022-10-12 12:28:20", "2022-10-12 10:28:20", "", "Standard kit", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-10-12 12:28:20", "2022-10-12 10:28:20", "", "5", "https://marbergsbygg.nordblommedia.com/?p=46", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2022-10-12 12:33:29", "2022-10-12 10:33:29", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:33:29", "2022-10-12 10:33:29", "", "14", "https://marbergsbygg.nordblommedia.com/?p=47", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2022-10-12 12:34:51", "2022-10-12 10:34:51", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:34:51", "2022-10-12 10:34:51", "", "14", "https://marbergsbygg.nordblommedia.com/?p=48", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2022-10-12 12:40:09", "2022-10-12 10:40:09", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>\n<p>										Slide 1 HeadingLorem ipsum dolor sit amet consectetur adipiscing elit dolorClick Here</p>\n\n<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:40:09", "2022-10-12 10:40:09", "", "2", "https://marbergsbygg.nordblommedia.com/?p=49", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2022-10-12 12:40:09", "2022-10-12 10:40:09", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>\n<p>										Slide 1 HeadingLorem ipsum dolor sit amet consectetur adipiscing elit dolorClick Here</p>\n\n<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:40:09", "2022-10-12 10:40:09", "", "2", "https://marbergsbygg.nordblommedia.com/?p=50", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2022-10-12 12:40:10", "2022-10-12 10:40:10", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n		<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:40:10", "2022-10-12 10:40:10", "", "2", "https://marbergsbygg.nordblommedia.com/?p=51", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n		<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=52", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n		<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n<!-- wp:quote -->\n<blockquote><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://marbergsbygg.nordblommedia.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=53", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:43:57", "2022-10-12 10:43:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=54", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2022-10-12 12:44:06", "2022-10-12 10:44:06", "", "Standard kit", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-10-12 12:44:06", "2022-10-12 10:44:06", "", "5", "https://marbergsbygg.nordblommedia.com/?p=55", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2022-10-12 12:45:04", "2022-10-12 10:45:04", "", "Standard kit", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2022-10-12 12:45:04", "2022-10-12 10:45:04", "", "5", "https://marbergsbygg.nordblommedia.com/?p=56", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=57", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=58", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:45:57", "2022-10-12 10:45:57", "", "2", "https://marbergsbygg.nordblommedia.com/?p=59", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2022-10-12 12:46:22", "2022-10-12 10:46:22", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:46:22", "2022-10-12 10:46:22", "", "14", "https://marbergsbygg.nordblommedia.com/?p=60", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2022-10-12 12:47:38", "2022-10-12 10:47:38", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 12:47:38", "2022-10-12 10:47:38", "", "20", "https://marbergsbygg.nordblommedia.com/?p=61", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2022-10-12 12:48:56", "2022-10-12 10:48:56", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 12:48:56", "2022-10-12 10:48:56", "", "20", "https://marbergsbygg.nordblommedia.com/?p=62", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "", "2", "https://marbergsbygg.nordblommedia.com/?p=63", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "", "2", "https://marbergsbygg.nordblommedia.com/?p=64", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:50:38", "2022-10-12 10:50:38", "", "2", "https://marbergsbygg.nordblommedia.com/?p=65", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2022-10-12 12:53:45", "2022-10-12 10:53:45", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 12:53:45", "2022-10-12 10:53:45", "", "20", "https://marbergsbygg.nordblommedia.com/?p=66", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2022-10-12 12:55:08", "2022-10-12 10:55:08", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p><p>© 2022 Marbergs Bygg AB</p><p><a href=\"https://www.marbergsbygg.se/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 12:55:08", "2022-10-12 10:55:08", "", "20", "https://marbergsbygg.nordblommedia.com/?p=67", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "", "2", "https://marbergsbygg.nordblommedia.com/?p=68", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "", "2", "https://marbergsbygg.nordblommedia.com/?p=69", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 12:56:32", "2022-10-12 10:56:32", "", "2", "https://marbergsbygg.nordblommedia.com/?p=70", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2022-10-12 12:59:33", "2022-10-12 10:59:33", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 12:59:33", "2022-10-12 10:59:33", "", "14", "https://marbergsbygg.nordblommedia.com/?p=71", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2022-10-12 13:02:03", "2022-10-12 11:02:03", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Maskinhall</h2>\nFöretaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre\nAtlas Copco 512 (7ton).\n\nTvå transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).\n\nLastbil och grävmaskin.\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Maskinhall", "", "publish", "closed", "closed", "", "maskinhall", "", "", "2022-10-12 14:48:13", "2022-10-12 12:48:13", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=72", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2022-10-12 14:56:21", "2022-10-12 11:02:22", " ", "", "", "publish", "closed", "closed", "", "73", "", "", "2022-10-12 14:56:21", "2022-10-12 12:56:21", "", "0", "https://marbergsbygg.nordblommedia.com/73/", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2022-10-12 13:02:22", "2022-10-12 11:02:22", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:02:22", "2022-10-12 11:02:22", "", "72", "https://marbergsbygg.nordblommedia.com/?p=74", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "", "72", "https://marbergsbygg.nordblommedia.com/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "", "72", "https://marbergsbygg.nordblommedia.com/?p=76", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:03:56", "2022-10-12 11:03:56", "", "72", "https://marbergsbygg.nordblommedia.com/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "", "72", "https://marbergsbygg.nordblommedia.com/?p=78", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "", "72", "https://marbergsbygg.nordblommedia.com/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:04:51", "2022-10-12 11:04:51", "", "72", "https://marbergsbygg.nordblommedia.com/?p=80", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2022-10-12 13:05:22", "2022-10-12 11:05:22", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 13:05:22", "2022-10-12 11:05:22", "", "14", "https://marbergsbygg.nordblommedia.com/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "", "72", "https://marbergsbygg.nordblommedia.com/?p=82", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "", "72", "https://marbergsbygg.nordblommedia.com/?p=83", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:07", "2022-10-12 11:06:07", "", "72", "https://marbergsbygg.nordblommedia.com/?p=84", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2022-10-12 13:06:51", "2022-10-12 11:06:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:51", "2022-10-12 11:06:51", "", "72", "https://marbergsbygg.nordblommedia.com/?p=85", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2022-10-12 13:06:51", "2022-10-12 11:06:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:51", "2022-10-12 11:06:51", "", "72", "https://marbergsbygg.nordblommedia.com/?p=86", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2022-10-12 13:06:52", "2022-10-12 11:06:52", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 13:06:52", "2022-10-12 11:06:52", "", "72", "https://marbergsbygg.nordblommedia.com/?p=87", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2022-10-12 13:08:58", "2022-10-12 11:08:58", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 13:08:58", "2022-10-12 11:08:58", "", "2", "https://marbergsbygg.nordblommedia.com/?p=88", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2022-10-12 13:08:58", "2022-10-12 11:08:58", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Previous\n														Next\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 13:08:58", "2022-10-12 11:08:58", "", "2", "https://marbergsbygg.nordblommedia.com/?p=89", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2022-10-12 13:08:59", "2022-10-12 11:08:59", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Välkommen till Marbergs Bygg AB</h2>		\n			<h2>Allt i markberg och byggarbeten!</h2>		\n		<p>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.</p>\n<p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 13:08:59", "2022-10-12 11:08:59", "", "2", "https://marbergsbygg.nordblommedia.com/?p=90", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2022-10-12 13:09:24", "2022-10-12 11:09:24", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Marbergs Bygg</h2>\nMarbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).\n\n<strong>Eje är 5:e generationen bergsprängare.</strong>\n\n2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har&nbsp;för närvarande tre stycken heltidsanställda, samtliga med sprängkort.\n\nFrån början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.\nVi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.\n\nVillamarknaden är vår huvudsakliga marknad. Vi har även&nbsp;erfarenhet av större jobb i 10 000- 30 000 m3.\n\n<strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong>\nDetta uppnås med tätare hålsättning beroende på miljö och bergart.\n\nVårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.\n<h2>Så här jobbar vi:</h2>\n<ul>\n 	<li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li>\n 	<li>Snabba etableringar och utförande är vår styrka.</li>\n 	<li>Samarbete med alla kända husleverantörer.</li>\n 	<li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li>\n 	<li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li>\n</ul>\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Marbergs Bygg", "", "publish", "closed", "closed", "", "marbergs-bygg", "", "", "2022-10-12 14:49:50", "2022-10-12 12:49:50", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=91", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2022-10-12 14:56:21", "2022-10-12 11:09:43", " ", "", "", "publish", "closed", "closed", "", "92", "", "", "2022-10-12 14:56:21", "2022-10-12 12:56:21", "", "0", "https://marbergsbygg.nordblommedia.com/92/", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2022-10-12 13:09:43", "2022-10-12 11:09:43", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Marbergs Bygg", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2022-10-12 13:09:43", "2022-10-12 11:09:43", "", "91", "https://marbergsbygg.nordblommedia.com/?p=93", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2022-10-12 13:11:03", "2022-10-12 11:11:03", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Marbergs Bygg", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2022-10-12 13:11:03", "2022-10-12 11:11:03", "", "91", "https://marbergsbygg.nordblommedia.com/?p=94", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2022-10-12 13:11:03", "2022-10-12 11:11:03", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Maskinhall</h2>		\n		<p>Företaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre<br />Atlas Copco 512 (7ton).</p><p>Två transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).</p><p>Lastbil och grävmaskin.</p>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Marbergs Bygg", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2022-10-12 13:11:03", "2022-10-12 11:11:03", "", "91", "https://marbergsbygg.nordblommedia.com/?p=95", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2022-10-12 13:11:04", "2022-10-12 11:11:04", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Marbergs Bygg</h2>		\n		<p>Marbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).</p><p><strong>Eje är 5:e generationen bergsprängare.</strong></p><p>2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har för närvarande tre stycken heltidsanställda, samtliga med sprängkort.</p><p>Från början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.<br />Vi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.</p><p>Villamarknaden är vår huvudsakliga marknad. Vi har även erfarenhet av större jobb i 10 000- 30 000 m3.</p><p><strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong><br />Detta uppnås med tätare hålsättning beroende på miljö och bergart.</p><p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.</p>		\n			<h2>Så här jobbar vi:</h2>		\n		<ul><li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li><li>Snabba etableringar och utförande är vår styrka.</li><li>Samarbete med alla kända husleverantörer.</li><li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li><li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li></ul>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Marbergs Bygg", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2022-10-12 13:11:04", "2022-10-12 11:11:04", "", "91", "https://marbergsbygg.nordblommedia.com/?p=96", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2022-10-12 13:11:41", "2022-10-12 11:11:41", "Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "publish", "closed", "closed", "", "kontakt", "", "", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "", "0", "https://marbergsbygg.nordblommedia.com/?page_id=97", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2022-10-12 14:56:21", "2022-10-12 11:11:51", " ", "", "", "publish", "closed", "closed", "", "98", "", "", "2022-10-12 14:56:21", "2022-10-12 12:56:21", "", "0", "https://marbergsbygg.nordblommedia.com/98/", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2022-10-12 13:11:51", "2022-10-12 11:11:51", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Marbergs Bygg</h2>		\n		<p>Marbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).</p><p><strong>Eje är 5:e generationen bergsprängare.</strong></p><p>2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har för närvarande tre stycken heltidsanställda, samtliga med sprängkort.</p><p>Från början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.<br />Vi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.</p><p>Villamarknaden är vår huvudsakliga marknad. Vi har även erfarenhet av större jobb i 10 000- 30 000 m3.</p><p><strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong><br />Detta uppnås med tätare hålsättning beroende på miljö och bergart.</p><p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.</p>		\n			<h2>Så här jobbar vi:</h2>		\n		<ul><li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li><li>Snabba etableringar och utförande är vår styrka.</li><li>Samarbete med alla kända husleverantörer.</li><li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li><li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li></ul>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 13:11:51", "2022-10-12 11:11:51", "", "97", "https://marbergsbygg.nordblommedia.com/?p=99", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2022-10-12 13:14:40", "2022-10-12 11:14:40", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Marbergs Bygg</h2>		\n		<p>Marbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).</p><p><strong>Eje är 5:e generationen bergsprängare.</strong></p><p>2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har för närvarande tre stycken heltidsanställda, samtliga med sprängkort.</p><p>Från början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.<br />Vi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.</p><p>Villamarknaden är vår huvudsakliga marknad. Vi har även erfarenhet av större jobb i 10 000- 30 000 m3.</p><p><strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong><br />Detta uppnås med tätare hålsättning beroende på miljö och bergart.</p><p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.</p>		\n			<h2>Så här jobbar vi:</h2>		\n		<ul><li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li><li>Snabba etableringar och utförande är vår styrka.</li><li>Samarbete med alla kända husleverantörer.</li><li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li><li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li></ul>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 13:14:40", "2022-10-12 11:14:40", "", "97", "https://marbergsbygg.nordblommedia.com/?p=100", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2022-10-12 13:14:40", "2022-10-12 11:14:40", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Marbergs Bygg</h2>		\n		<p>Marbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).</p><p><strong>Eje är 5:e generationen bergsprängare.</strong></p><p>2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har för närvarande tre stycken heltidsanställda, samtliga med sprängkort.</p><p>Från början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.<br />Vi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.</p><p>Villamarknaden är vår huvudsakliga marknad. Vi har även erfarenhet av större jobb i 10 000- 30 000 m3.</p><p><strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong><br />Detta uppnås med tätare hålsättning beroende på miljö och bergart.</p><p>Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.</p>		\n			<h2>Så här jobbar vi:</h2>		\n		<ul><li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li><li>Snabba etableringar och utförande är vår styrka.</li><li>Samarbete med alla kända husleverantörer.</li><li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li><li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li></ul>		\n			<h2>Kontakt</h2>		\n		<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 13:14:40", "2022-10-12 11:14:40", "", "97", "https://marbergsbygg.nordblommedia.com/?p=101", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2022-10-12 13:14:41", "2022-10-12 11:14:41", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>		\n										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 13:14:41", "2022-10-12 11:14:41", "", "97", "https://marbergsbygg.nordblommedia.com/?p=102", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2022-10-12 14:42:09", "2022-10-12 12:42:09", "", "Marbergs-Bygg-AB-og-image", "", "inherit", "open", "closed", "", "marbergs-bygg-ab-og-image", "", "", "2022-10-12 14:42:09", "2022-10-12 12:42:09", "", "0", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2022-10-12 14:42:39", "2022-10-12 12:42:39", "", "favicon", "", "inherit", "open", "closed", "", "favicon", "", "", "2022-10-12 14:42:39", "2022-10-12 12:42:39", "", "0", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/favicon.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2022-10-12 14:43:16", "2022-10-12 12:43:16", "{\n    \"site_icon\": {\n        \"value\": 104,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2022-10-12 12:43:16\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c04f239a-5ae1-46e8-8f27-ff4caa628fb3", "", "", "2022-10-12 14:43:16", "2022-10-12 12:43:16", "", "0", "https://marbergsbygg.nordblommedia.com/c04f239a-5ae1-46e8-8f27-ff4caa628fb3/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2022-10-12 14:47:01", "2022-10-12 12:47:01", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Välkommen till Marbergs Bygg AB</h2>\n<h2>Allt i markberg och byggarbeten!</h2>\nGrundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart.\n\nVårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Hem", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-10-12 14:47:01", "2022-10-12 12:47:01", "", "2", "https://marbergsbygg.nordblommedia.com/?p=107", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2022-10-12 14:48:12", "2022-10-12 12:48:12", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Maskinhall</h2>\nFöretaget förfogar idag över en miljögodkänd Borrvagn D3 (10 ton)och två äldre\nAtlas Copco 512 (7ton).\n\nTvå transportabla tryckluftskompressorer XAS 186 och XAS97, dessa används för att mata tryckluft till våra handhållna borrmaskiner (RH65 ).\n\nLastbil och grävmaskin.\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Maskinhall", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-10-12 14:48:12", "2022-10-12 12:48:12", "", "72", "https://marbergsbygg.nordblommedia.com/?p=108", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2022-10-12 14:49:14", "2022-10-12 12:49:14", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Marbergs Bygg</h2>\nMarbergsbygg AB bildades 1995 ur ett familjeföretag (Marbergs Sprängtjänst).\n\n<strong>Eje är 5:e generationen bergsprängare.</strong>\n\n2015 firar företaget 20-års jubileum och Eje 40 år på berget. Företaget har&nbsp;för närvarande tre stycken heltidsanställda, samtliga med sprängkort.\n\nFrån början utfördes alla borrningar med handhållna maskiner, vilket gjorde att inga jobb var omöjliga. Nu för tiden handborras enbart mindre volymer och som komplement till borrningar utförs med larvdrivna borrvagnar.\nVi nekar sällan extrema jobb, utan anpassar vårt arbete utifrån framkomlighet.\n\nVillamarknaden är vår huvudsakliga marknad. Vi har även&nbsp;erfarenhet av större jobb i 10 000- 30 000 m3.\n\n<strong>Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen.</strong>\nDetta uppnås med tätare hålsättning beroende på miljö och bergart.\n\nVårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr. Många skärgårdsjobb har det blivit under åren, där planeringen är viktig.\n<h2>Så här jobbar vi:</h2>\n<ul>\n 	<li>Vi transporterar nödvändiga maskiner och material med egen lastbil.</li>\n 	<li>Snabba etableringar och utförande är vår styrka.</li>\n 	<li>Samarbete med alla kända husleverantörer.</li>\n 	<li>Samarbete med branschens ledande grävmaskinsentreprenörer och grundläggare leder till bra utförda arbeten.</li>\n 	<li>Syr ihop kostnadseffektiva totallösningar / erbjuder gratis offert.</li>\n</ul>\n<h2>Kontakt</h2>\nMarbergs Bygg AB\nKyrkeby 425\n463 93 Västerlanda\n\nEje Marberg\nTel.&nbsp;<a href=\"tel:0733254320\">0733-254320</a>", "Marbergs Bygg", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2022-10-12 14:49:14", "2022-10-12 12:49:14", "", "91", "https://marbergsbygg.nordblommedia.com/?p=109", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2022-10-12 14:50:27", "2022-10-12 12:50:27", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Kontakt</h2>\n<h4>Marbergs Bygg AB</h4>\nKyrkeby 425\n463 93 Västerlanda\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Eje Marberg</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a>\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Mona Marberg (kontoret)</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a>\nFax. 0520-651916\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:50:27", "2022-10-12 12:50:27", "", "97", "https://marbergsbygg.nordblommedia.com/?p=110", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Kontakt</h2>\n<h4>Marbergs Bygg AB</h4>\nKyrkeby 425\n463 93 Västerlanda\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Eje Marberg</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a>\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Mona Marberg (kontoret)</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a>\nFax. 0520-651916\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "", "97", "https://marbergsbygg.nordblommedia.com/?p=111", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "<style>/*! elementor-pro - v3.7.7 - 20-09-2022 */<br />\n.elementor-slides .swiper-slide-bg{background-size:cover;background-position:50%;background-repeat:no-repeat;min-width:100%;min-height:100%}.elementor-slides .swiper-slide-inner{background-repeat:no-repeat;background-position:50%;position:absolute;top:0;left:0;bottom:0;right:0;padding:50px;margin:auto}.elementor-slides .swiper-slide-inner,.elementor-slides .swiper-slide-inner:hover{color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex}.elementor-slides .swiper-slide-inner .elementor-background-overlay{position:absolute;z-index:0;top:0;bottom:0;left:0;right:0}.elementor-slides .swiper-slide-inner .elementor-slide-content{position:relative;z-index:1;width:100%}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:35px;font-weight:700;line-height:1}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:17px;line-height:1.4}.elementor-slides .swiper-slide-inner .elementor-slide-description:not(:last-child),.elementor-slides .swiper-slide-inner .elementor-slide-heading:not(:last-child){margin-bottom:30px}.elementor-slides .swiper-slide-inner .elementor-slide-button{border:2px solid #fff;color:#fff;background:transparent;display:inline-block}.elementor-slides .swiper-slide-inner .elementor-slide-button,.elementor-slides .swiper-slide-inner .elementor-slide-button:hover{background:transparent;color:inherit;text-decoration:none}.elementor--v-position-top .swiper-slide-inner{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}.elementor--v-position-bottom .swiper-slide-inner{-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}.elementor--v-position-middle .swiper-slide-inner{-webkit-box-align:center;-ms-flex-align:center;align-items:center}.elementor--h-position-left .swiper-slide-inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.elementor--h-position-right .swiper-slide-inner{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.elementor--h-position-center .swiper-slide-inner{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}body.rtl .elementor-widget-slides .elementor-swiper-button-next{left:10px;right:auto}body.rtl .elementor-widget-slides .elementor-swiper-button-prev{right:10px;left:auto}.elementor-slides-wrapper div:not(.swiper-slide)>.swiper-slide-inner{display:none}@media (max-width:767px){.elementor-slides .swiper-slide-inner{padding:30px}.elementor-slides .swiper-slide-inner .elementor-slide-heading{font-size:23px;line-height:1;margin-bottom:15px}.elementor-slides .swiper-slide-inner .elementor-slide-description{font-size:13px;line-height:1.4;margin-bottom:15px}}</style>										Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss\nFöregående\nNästa\n\n<style>/*! elementor - v3.7.8 - 02-10-2022 */<br />\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style>\n<h2>Kontakt</h2>\n<h4>Marbergs Bygg AB</h4>\nKyrkeby 425\n463 93 Västerlanda\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Eje Marberg</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a>\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>\n<h4>Mona Marberg (kontoret)</h4>\nTel.&nbsp;<a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a>\nFax. 0520-651916\n<a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "", "97", "https://marbergsbygg.nordblommedia.com/?p=112", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:51:30", "2022-10-12 12:51:30", "", "97", "https://marbergsbygg.nordblommedia.com/?p=113", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "", "97", "https://marbergsbygg.nordblommedia.com/?p=114", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "", "97", "https://marbergsbygg.nordblommedia.com/?p=115", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "Marbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta ossMarbergs Bygg ABAllt i markberg och byggarbeten!Kontakta oss				\n														Föregående\n														Nästa\n			<h2>Kontakt</h2>		\n		<h4>Marbergs Bygg AB</h4><p>Kyrkeby 425<br />463 93 Västerlanda<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Eje Marberg</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254320</a><br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p><h4>Mona Marberg (kontoret)</h4><p>Tel. <a href=\"tel:0733254320\" target=\"_blank\" rel=\"noopener noreferrer\">0733-254323</a><br />Fax. 0520-651916<br /><a href=\"mailto:info@marbergsbygg.se\">info@marbergsbygg.se</a></p>", "Kontakt", "", "inherit", "closed", "closed", "", "97-revision-v1", "", "", "2022-10-12 14:52:40", "2022-10-12 12:52:40", "", "97", "https://marbergsbygg.nordblommedia.com/?p=116", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2022-10-12 14:53:37", "2022-10-12 12:53:37", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://marbergsbygg.nordblommedia.com.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Integritetspolicy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2022-10-12 14:53:37", "2022-10-12 12:53:37", "", "3", "https://marbergsbygg.nordblommedia.com/?p=118", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://marbergsbygg.nordblommedia.com.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Integritetspolicy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "", "3", "https://marbergsbygg.nordblommedia.com/?p=120", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://marbergsbygg.nordblommedia.com.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Comments</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Media</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Embedded content from other websites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where your data is sent</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph -->", "Integritetspolicy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "", "3", "https://marbergsbygg.nordblommedia.com/?p=121", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "<style>/*! elementor - v3.7.8 - 02-10-2022 */\n.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><h1>Integritetspolicy</h1>		\n<p>Skyddet för dina personuppgifter är av högsta vikt för oss. I integritetspolicyn kan du läsa om hur vi behandlar dina personuppgifter och vilka rättigheter du har beträffande personuppgifter.</p>\n<p><strong>Personuppgiftsansvarig</strong><br />Personuppgiftsansvarig för behandlingen av dina personuppgifter är:</p>\n<p><strong>Marbergs Bygg AB</strong><br />Org nr: 556720-2311<br />Kyrkeby 425<br />463 93 Västerlanda</p>\n<p><strong>Vilka och varifrån samlar vi in personuppgifter?</strong><br />När du är i kontakt med oss (t.ex. vid köp, ifyllande av formulär eller besök på webbsidan) samlar vi in personuppgifter om dig. De uppgifter vi samlar in är namn, personnummer, adress, e-postadress och telefonnummer, köp-, order- och användningshistorik, IP-adress samt information som du lämnar till vår kundtjänst.</p>\n<p><strong>Definitioner</strong><br />Personuppgifter är all information som relaterar till en identifierad eller identifierbar fysisk person. Sådan data kan till exempel vara namn, bild, personnummer, e-postadress och hemadress, IP-adress, information om kompetens, utbildning eller tidigare erfarenhet. Även om en enda uppgift kanske inte räcker för att identifiera dig som individ, kan en uppgift utgöra Personuppgifter om den, i kombination med andra uppgifter kan kopplas till dig.</p>\n<p>”Behandling” av Personuppgifter betyder i huvudsak en åtgärd eller kombination av åtgärder beträffande Personuppgifter, såsom insamling, registrering, organisering, strukturering, lagring, bearbetning eller ändring, framtagning, läsning, användning, utlämning genom överföring, spridning eller tillhandahållande på annat sätt, justering eller sammanförande, begränsning, radering eller förstöring.</p>\n<p><strong>Vilka Personuppgifter samlas in och varför?</strong><br />Vi samlar in uppgifter när du till exempel använder våra tjänster, registrerar dig för våra kurser och seminarier, prenumererar på vårt nyhetsbrev, ansöker om jobb, deltar i enkäter eller kontaktar oss i olika typer av frågor.<br />Vi samlar även in Personuppgifter som är nödvändiga för att administrera din kundrelation med oss och för att tillhandahålla tjänster i enlighet med vårt ömsesidiga avtal. Detta inkluderar vanligtvis information som ditt namn och telefonnummer, din adress och e-postadress, men kan också innehålla annan information, till exempel IP-adress. Vi kan samla in Personuppgifter om dig från olika källor.</p>\n<p>Uppgifter som hämtas in automatiskt när du besöker vår webbsida.<br />Vi (och tredje parts tjänsteleverantörer som agerar på våra vägnar) använder cookies och andra verktyg (som webbanalysverktyg och pixeltaggar) för att automatiskt samla in information om dig när du använder vår webbplats, med förbehåll för villkoren i denna Integritetspolicy och tillämpliga lagar och förordningar. De typer av uppgifter som samlas in automatiskt kan innehålla:</p>\n<ul>\n<li>Information om vilken typ av webbläsare du använder</li>\n<li>Användarbeteende och interaktionsdata för de webbsidor du har tittat på</li>\n<li>Din IP-adress</li>\n<li>Språket i din webbläsare</li>\n<li>Din geografiska plats (begränsad till stad och land);</li>\n<li>Din nätoperatör</li>\n</ul>\n<p><strong>Information som kan hämtas in från andra källor</strong><br />Vi kan få Personuppgifter om dig från andra legitima källor, inklusive information från kommersiellt tillgängliga källor, såsom offentliga databaser och data-aggregatörer, samt information från tredje part. De typer av Personuppgifter som vi kan hämta från sådana källor inkluderar:</p>\n<ul>\n<li>Namn</li>\n<li>Adress</li>\n<li>E-postadress</li>\n<li>Telefonnummer</li>\n<li>Faxnummer</li>\n<li>Titel och arbetsplats</li>\n<li>Referenser (vid anställningsprocess)</li>\n</ul>\n<p><strong>För vilket syfte Behandlas Personuppgifter?</strong><br />De Personuppgifter som vi samlar om dig kommer att användas för:</p>\n<ul>\n<li>Att följa lagliga krav eller lagliga auktoritetsförfrågningar</li>\n<li>Administrativa och interna affärsändamål</li>\n<li>Att förse dig med produkter och tjänster samt att informera dig om nya produkter, tjänster och evenemang</li>\n<li>Att utvärdera och förbättra vårt erbjudande till, och kommunikation med, kunder</li>\n<li>Utveckling av vår verksamhet och våra tjänster</li>\n<li>Databehandling för reklamändamål</li>\n<li>Statistik</li>\n</ul>\n<p><strong>Behandling av Personuppgifter på grund av rättslig förpliktelse</strong><br />Behandling av Personuppgifter är också tillåtet om nationell lagstiftning begär, kräver eller tillåter detta. Typen och omfattningen av Behandlingen måste vara nödvändig för den lagligt godkända databehandlingsverksamheten och måste följa gällande lagbestämmelser.</p>\n<p><strong>Behandling av Personuppgifter på grund av berättigade intressen</strong><br />Personuppgifter kan också behandlas om det är nödvändigt för ett berättigat intresse hos oss.<br />Berättigade intressen är i allmänhet rättsliga (t.ex. insamling av utestående fordringar) eller kommersiell karaktär (t.ex. undvikande av kontraktsbrott). Vi kan till exempel ha ansett att vi har ett berättigat intresse för att kunna uppfylla våra skyldigheter gentemot dig och att administrera ditt kundkonto.</p>\n<p><strong>Användardata och internet</strong><br />Om Personuppgifter samlas in, bearbetas och används på webbplatser eller i appar måste de registrerade informeras om detta i ett integritetsutlåtande och i förekommande fall informeras om cookies. Integritetsutlåtanden och eventuell cookies information måste integreras så att de är lätta att identifiera, direkt tillgängliga och konsekvent tillgängliga för de registrerade. Om användningsprofiler (spårning) skapas för att utvärdera användningen av webbplatser och appar, måste de registrerade alltid informeras i integritetsutlåtandet. Personlig spårning får endast utföras om det är tillåtet enligt nationell lagstiftning eller efter samtycke från den registrerade. Om webbplatser eller appar kan få tillgång till Personuppgifter inom ett område som är begränsat till registrerade användare, måste identifieringen och godkännandet av den registrerade erbjuda tillräckligt skydd vid åtkomst.</p>\n<p><strong>Hur länge lagras Personuppgifter?</strong><br />Den information vi samlar om dig kommer att sparas under vår affärsrelation med kunden. Vi kommer dock att ta bort din personliga information tre (3) år från när affärsrelationen avslutats. Observera att vissa uppgifter måste lagras under en längre tid, även efter att ett affärsförhållande har avslutats, när det krävs enligt nationell lagstiftning. Sådana krav kan exempelvis framgå av skattelagstiftning eller bokföringslagar. Observera också att vissa domännamnregistreringar också kräver att viss data lagras under en längre tid.</p>\n<p>Ingen information om dig kommer att sparas längre än vad som är nödvändigt eller på ett sätt som strider mot lagen.</p>\n<p><strong>Utgivande av personuppgifter</strong><br />Vi har rätt att anlita Underbiträden för att Behandla Personuppgifter på dina vägnar. Vi förbinder oss att informera dig om våra möjliga planer på att anställa och/eller ersätta ett Underbiträde, vilket ger dig möjlighet att göra invändningar mot sådana ändringar.</p>\n<p>Om vi anlitar Underbiträden för att Behandla Personuppgifter på dina vägnar, är vi fullt ansvariga gentemot dig för sådana Underbiträden.<br />Företag som Behandlar Personuppgifter på våra vägnar kommer alltid att ingå ett personuppgiftsbiträdesavtal med oss för att säkerställa att en hög skyddsnivå för dina Personuppgifter upprätthålls av våra partners. När det gäller icke-EU/EES-partners, tas särskilda skyddsåtgärder, exempelvis tecknandet av avtal som innehåller standardiserade klausuler för dataöverföring som antagits av EU-kommissionen.</p>\n<p>Dina Personuppgifter kan också lämnas ut till tredje part när (i) det krävs enligt lag, andra lagstadgade eller statliga beslut, eller (ii) information lämnas till försäkringsbolag, banker eller förmånspartners enligt ovan.<br />Vi kan också avslöja Personuppgifter till tredje part, till exempel polisen, skattemyndigheten eller någon annan myndighet, vid en brottsutredning eller om vi annars är skyldiga att lämna sådan information utifrån lag eller myndighetsbeslut.<br />Vi kommer inte att avslöja dina Personuppgifter i någon annan mån än vad som beskrivs.</p>\n<p><strong>Dina rättigheter i enlighet med gällande dataskyddslagar</strong><br />Du har rätt att, i enlighet med gällande dataskyddslagar, begära tillgång till de Personuppgifter som Behandlas om dig när som helst. Du har också rätt att få felaktiga Personuppgifter om dig korrigerade, begära att vi raderar dina Personuppgifter, begränsa vår Behandling av dina Personuppgifter, utöva din rätt till dataportabilitet och motsätta dig Behandlingen av dina Personuppgifter.<br />När Behandlingen baseras på samtycke har du rätt att återkalla ditt samtycke till den Behandlingen när som helst. Du har också rätt att när som helst lämna in klagomål hos en tillsynsmyndighet om du tror att dina Personuppgifter Behandlas i strid med tillämplig lagstiftning om dataskydd.</p>\n<p><strong>Cookies</strong><br />Vi använder cookies på denna webbplats.En cookie är en liten del data som skickas från en webbsida och som lagras i en användares webbläsare, mobiltelefon, surfplatta eller annan enhet medan användaren surfar på webbsidan. En cookie kan hjälpa webbsidans leverantör att känna igen din enhet nästa gång du besöker webbsidan, ge dig tillgång till vissa funktioner på webbsidan och/eller registrera dina surfmönster. Det finns annan teknik som pixel-taggar, webbuggar, webblagring och andra liknande filer och teknologi som kan ha samma funktioner som cookies. Vi använder termen ”cookies” för cookies och all sådan liknande teknologi.</p>\n<p>Vi använder både ”persistent cookies” och ”session cookies”. Medan persistent cookies kvarstår på din dator under en längre tid tas session cookies automatiskt bort när webbläsarfönstret är stängt.</p>\n<p>Denna webbplats använder cookies. Du godkänner våra cookies vid fortsatt användande av vår webbplats.</p>\n<p>Cookies är små textfiler som kan användas av webbplatser för att göra en användares upplevelse mer effektiv.<br /><br />Lagen säger att vi får lagra cookies på din enhet om de är absolut nödvändiga för att kunna använda den här webbplatsen. För alla andra ändamål krävs ditt medgivande.<br /><br />Denna webbplats använder olika typer av cookies. Vissa cookies placeras ut av tredjepartstjänster som visas på våra sidor.<br /><br />Du kan ändra eller dra tillbaka ditt samtycke till cookie-förklaringen på vår webbplats.<br /><br />Läs mer i vår sekretesspolicy om vilka vi är, hur du kontaktar oss och på vilket sätt vi behandlar personuppgifter.</p>\n<p>Ditt samtycke gäller för följande domäner: www.marbergsbygg.se</p>", "Integritetspolicy", "", "inherit", "closed", "closed", "", "3-revision-v1", "", "", "2022-10-12 14:55:00", "2022-10-12 12:55:00", "", "3", "https://marbergsbygg.nordblommedia.com/?p=122", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2022-10-12 14:55:29", "2022-10-12 12:55:29", "<p>Marbergs Bygg AB<br />Kyrkeby 425<br />463 93 Västerlanda</p><p>Eje Marberg<br />Tel. <a href=\"tel:0733254320\">0733-254320</a></p>\n<p>© 2022 Marbergs Bygg AB</p>\n<p><a href=\"https://marbergsbygg.nordblommedia.com/integritetspolicy/\">Integritetspolicy</a></p>", "Footer", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-10-12 14:55:29", "2022-10-12 12:55:29", "", "20", "https://marbergsbygg.nordblommedia.com/?p=123", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2022-10-12 15:00:41", "2022-10-12 13:00:41", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 15:00:41", "2022-10-12 13:00:41", "", "14", "https://marbergsbygg.nordblommedia.com/?p=124", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2022-10-12 15:01:52", "2022-10-12 13:01:52", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 15:01:52", "2022-10-12 13:01:52", "", "14", "https://marbergsbygg.nordblommedia.com/?p=125", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2022-10-12 15:16:17", "2022-10-12 13:16:17", "", "Header", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2022-10-12 15:16:17", "2022-10-12 13:16:17", "", "14", "https://marbergsbygg.nordblommedia.com/?p=126", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2022-10-19 14:16:23", "0000-00-00 00:00:00", "", "Automatiskt utkast", "", "auto-draft", "open", "open", "", "", "", "", "2022-10-19 14:16:23", "0000-00-00 00:00:00", "", "0", "https://marbergsbygg.nordblommedia.com/?p=127", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("37", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "5", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "elementor_library_type", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "elementor_library_type", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "nav_menu", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "hello-elementor", "hello-elementor", "0");
INSERT INTO `wp_terms` VALUES("3", "header", "header", "0");
INSERT INTO `wp_terms` VALUES("4", "footer", "footer", "0");
INSERT INTO `wp_terms` VALUES("5", "Topmeny", "topmeny", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "marbergsbygg");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "0");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "127");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:11:\"78.70.223.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "session_tokens", "a:1:{s:64:\"3845d280e1f00539db63f23ef80d0696404ac02ad40d126c0c88e633b0c12d84\";a:4:{s:10:\"expiration\";i:1666354582;s:2:\"ip\";s:13:\"78.70.223.192\";s:2:\"ua\";s:111:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/106.0.0.0 Safari/537.36\";s:5:\"login\";i:1666181782;}}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "elementor_introduction", "a:2:{s:7:\"exit_to\";b:1;s:18:\"yoast-introduction\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_elementor_connect_common_data", "a:7:{s:9:\"client_id\";s:32:\"yYn9ktErQOMGntrCLxeEi8vgPUBGCaFy\";s:11:\"auth_secret\";s:32:\"JkuVLWPebCvMnnjxuyEWyj53ggN1RMKx\";s:12:\"access_token\";s:32:\"UzU0pjFR7P1B6tz8TyfdGbuGNzeZtX8A\";s:19:\"access_token_secret\";s:32:\"zywhpooGTv2lQIwGodH02E9QecyiDHtr\";s:10:\"token_type\";s:6:\"bearer\";s:4:\"user\";O:8:\"stdClass\":1:{s:5:\"email\";s:23:\"daniel@nordblommedia.se\";}s:19:\"data_share_opted_in\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "libraryContent=browse&ampeditor=tinymce&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1665579366");
INSERT INTO `wp_usermeta` VALUES("24", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_nav-menus", "a:2:{i:0;s:28:\"add-post-type-e-landing-page\";i:1;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("27", "1", "_yoast_wpseo_profile_updated", "1665578919");
INSERT INTO `wp_usermeta` VALUES("28", "1", "wpseo_title", "");
INSERT INTO `wp_usermeta` VALUES("29", "1", "wpseo_metadesc", "");
INSERT INTO `wp_usermeta` VALUES("30", "1", "wpseo_noindex_author", "");
INSERT INTO `wp_usermeta` VALUES("31", "1", "wpseo_content_analysis_disable", "");
INSERT INTO `wp_usermeta` VALUES("32", "1", "wpseo_keyword_analysis_disable", "");
INSERT INTO `wp_usermeta` VALUES("33", "1", "wp_elementor_pro_enable_notes_notifications", "1");
INSERT INTO `wp_usermeta` VALUES("34", "1", "facebook", "");
INSERT INTO `wp_usermeta` VALUES("35", "1", "instagram", "");
INSERT INTO `wp_usermeta` VALUES("36", "1", "linkedin", "");
INSERT INTO `wp_usermeta` VALUES("37", "1", "myspace", "");
INSERT INTO `wp_usermeta` VALUES("38", "1", "pinterest", "");
INSERT INTO `wp_usermeta` VALUES("39", "1", "soundcloud", "");
INSERT INTO `wp_usermeta` VALUES("40", "1", "tumblr", "");
INSERT INTO `wp_usermeta` VALUES("41", "1", "twitter", "");
INSERT INTO `wp_usermeta` VALUES("42", "1", "youtube", "");
INSERT INTO `wp_usermeta` VALUES("43", "1", "wikipedia", "");
INSERT INTO `wp_usermeta` VALUES("44", "1", "nav_menu_recently_edited", "5");
INSERT INTO `wp_usermeta` VALUES("45", "1", "wp_yoast_notifications", "a:1:{i:0;a:2:{s:7:\"message\";O:61:\"Yoast\\WP\\SEO\\Presenters\\Admin\\Indexing_Notification_Presenter\":3:{s:18:\"\0*\0total_unindexed\";i:11;s:9:\"\0*\0reason\";s:26:\"permalink_settings_changed\";s:20:\"\0*\0short_link_helper\";O:38:\"Yoast\\WP\\SEO\\Helpers\\Short_Link_Helper\":2:{s:17:\"\0*\0options_helper\";O:35:\"Yoast\\WP\\SEO\\Helpers\\Options_Helper\":0:{}s:17:\"\0*\0product_helper\";O:35:\"Yoast\\WP\\SEO\\Helpers\\Product_Helper\":0:{}}}s:7:\"options\";a:10:{s:4:\"type\";s:7:\"warning\";s:2:\"id\";s:13:\"wpseo-reindex\";s:4:\"user\";O:7:\"WP_User\":8:{s:4:\"data\";O:8:\"stdClass\":10:{s:2:\"ID\";s:1:\"1\";s:10:\"user_login\";s:12:\"marbergsbygg\";s:9:\"user_pass\";s:34:\"$P$BR1y/XnZs7Oi6DtanhuqW9AE4EZYZ10\";s:13:\"user_nicename\";s:5:\"admin\";s:10:\"user_email\";s:23:\"daniel@nordblommedia.se\";s:8:\"user_url\";s:38:\"https://marbergsbygg.nordblommedia.com\";s:15:\"user_registered\";s:19:\"2022-10-12 11:16:34\";s:19:\"user_activation_key\";s:0:\"\";s:11:\"user_status\";s:1:\"0\";s:12:\"display_name\";s:12:\"marbergsbygg\";}s:2:\"ID\";i:1;s:4:\"caps\";a:1:{s:13:\"administrator\";b:1;}s:7:\"cap_key\";s:15:\"wp_capabilities\";s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:7:\"allcaps\";a:71:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:26:\"create_notes_elementor-pro\";b:1;s:24:\"edit_notes_elementor-pro\";b:1;s:26:\"delete_notes_elementor-pro\";b:1;s:24:\"read_notes_elementor-pro\";b:1;s:31:\"edit_others_notes_elementor-pro\";b:1;s:33:\"delete_others_notes_elementor-pro\";b:1;s:39:\"read_others_private_notes_elementor-pro\";b:1;s:10:\"copy_posts\";b:1;s:20:\"wpseo_manage_options\";b:1;s:13:\"administrator\";b:1;}s:6:\"filter\";N;s:16:\"\0WP_User\0site_id\";i:1;}s:5:\"nonce\";N;s:8:\"priority\";d:0.8;s:9:\"data_json\";a:0:{}s:13:\"dismissal_key\";N;s:12:\"capabilities\";s:20:\"wpseo_manage_options\";s:16:\"capability_check\";s:3:\"all\";s:14:\"yoast_branding\";b:0;}}}");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "marbergsbygg", "$P$BR1y/XnZs7Oi6DtanhuqW9AE4EZYZ10", "admin", "daniel@nordblommedia.se", "https://marbergsbygg.nordblommedia.com", "2022-10-12 11:16:34", "", "0", "marbergsbygg");

/* INSERT TABLE DATA: wp_yoast_indexable */
INSERT INTO `wp_yoast_indexable` VALUES("1", "https://marbergsbygg.nordblommedia.com/author/admin/", "52:fc9f311c66707c15ee127f3e12cdf287", "1", "user", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, NULL, NULL, NULL, NULL, "https://secure.gravatar.com/avatar/1ecb5fc6d8daf31065a9024f51d23c6d?s=500&d=mm&r=g", NULL, NULL, "gravatar-image", NULL, NULL, "https://secure.gravatar.com/avatar/1ecb5fc6d8daf31065a9024f51d23c6d?s=500&d=mm&r=g", NULL, "gravatar-image", NULL, NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-13 21:17:24", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 13:16:17", "2022-10-12 09:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("2", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png", "91:5f3f626e5c55cf7419d4e04c9d871eba", "6", "post", "attachment", "1", "0", NULL, NULL, "Marbergs-Bygg-AB-logo.png", "inherit", "0", "0", "0", NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png", NULL, "6", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png", "6", "attachment-image", "{\"width\":944,\"height\":92,\"filesize\":26710,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-logo.png\",\"size\":\"full\",\"id\":6,\"alt\":\"\",\"pixels\":86848,\"type\":\"image/png\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 09:20:09", "2022-10-12 09:20:09");
INSERT INTO `wp_yoast_indexable` VALUES("3", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/footer-bg.png", "79:1227f05103eb1cf1911d274e651fdc90", "23", "post", "attachment", "1", "20", NULL, NULL, "footer-bg", "inherit", NULL, "0", "0", NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/footer-bg.png", NULL, "23", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/footer-bg.png", "23", "attachment-image", "{\"width\":1920,\"height\":318,\"filesize\":962136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/footer-bg.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/footer-bg.png\",\"size\":\"full\",\"id\":23,\"alt\":\"\",\"pixels\":610560,\"type\":\"image/png\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 09:42:20", "2022-10-12 09:42:20");
INSERT INTO `wp_yoast_indexable` VALUES("4", "https://marbergsbygg.nordblommedia.com/", "39:f10aa56c9f67a3f853d594f44cf25012", "2", "post", "page", "1", "0", "Marbergs Bygg AB - Allt i markberg och byggarbeten", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.", "Hem", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "90", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", NULL, "103", "featured-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "103", "featured-image", "{\"width\":960,\"height\":445,\"filesize\":322136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"size\":\"full\",\"id\":103,\"alt\":\"\",\"pixels\":427200,\"type\":\"image/png\"}", "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-13 21:17:24", "1", NULL, NULL, NULL, NULL, "0", "1", "2", "2022-10-12 12:47:02", "2022-10-12 09:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("5", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg", "90:531afc564e6c6de353ce0a7d67559109", "31", "post", "attachment", "1", "2", NULL, NULL, "Marbergs-Bygg-AB-s01", "inherit", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg", NULL, "31", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg", "31", "attachment-image", "{\"width\":1920,\"height\":626,\"filesize\":443160,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s01.jpg\",\"size\":\"full\",\"id\":31,\"alt\":\"\",\"pixels\":1201920,\"type\":\"image/jpeg\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "1", NULL, "2", "2022-10-12 09:48:42", "2022-10-12 09:48:42");
INSERT INTO `wp_yoast_indexable` VALUES("6", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg", "90:a80cb5bd761e837ff98248f39c252866", "32", "post", "attachment", "1", "2", NULL, NULL, "Marbergs-Bygg-AB-s03", "inherit", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg", NULL, "32", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg", "32", "attachment-image", "{\"width\":1920,\"height\":626,\"filesize\":319730,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s03.jpg\",\"size\":\"full\",\"id\":32,\"alt\":\"\",\"pixels\":1201920,\"type\":\"image/jpeg\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "1", NULL, "2", "2022-10-12 09:48:44", "2022-10-12 09:48:44");
INSERT INTO `wp_yoast_indexable` VALUES("7", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg", "90:bab798ac9b960759895adb7487beaa08", "33", "post", "attachment", "1", "2", NULL, NULL, "Marbergs-Bygg-AB-s02", "inherit", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg", NULL, "33", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg", "33", "attachment-image", "{\"width\":1920,\"height\":626,\"filesize\":470705,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-s02.jpg\",\"size\":\"full\",\"id\":33,\"alt\":\"\",\"pixels\":1201920,\"type\":\"image/jpeg\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "1", NULL, "2", "2022-10-12 09:48:46", "2022-10-12 09:48:46");
INSERT INTO `wp_yoast_indexable` VALUES("8", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "95:cd7c7a098cd9046a71b4111aa0703a55", "103", "post", "attachment", "1", "0", NULL, NULL, "Marbergs-Bygg-AB-og-image", "inherit", "0", "0", "0", NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", NULL, "103", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "103", "attachment-image", "{\"width\":960,\"height\":445,\"filesize\":322136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"size\":\"full\",\"id\":103,\"alt\":\"\",\"pixels\":427200,\"type\":\"image/png\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 12:42:09", "2022-10-12 12:42:09");
INSERT INTO `wp_yoast_indexable` VALUES("9", "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/favicon.png", "77:3c79a346310c7475e7d73a9b3ebdbfeb", "104", "post", "attachment", "1", "0", NULL, NULL, "favicon", "inherit", "0", "0", "0", NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/favicon.png", NULL, "104", "attachment-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/favicon.png", "104", "attachment-image", "{\"width\":300,\"height\":300,\"filesize\":22048,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/favicon.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/favicon.png\",\"size\":\"full\",\"id\":104,\"alt\":\"\",\"pixels\":90000,\"type\":\"image/png\"}", NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 12:42:39", "2022-10-12 12:42:39");
INSERT INTO `wp_yoast_indexable` VALUES("10", "https://marbergsbygg.nordblommedia.com/integritetspolicy/", "57:2cdb77a2e1df3eb7d1291fcc7eefd05f", "3", "post", "page", "1", "0", NULL, NULL, "Integritetspolicy", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "30", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", "8", "2", "2022-10-12 12:55:00", "2022-10-12 09:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("11", "https://marbergsbygg.nordblommedia.com/maskinhall/", "50:eb34c063af2b57adb181a03e7260393b", "72", "post", "page", "1", "0", NULL, "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.", "Maskinhall", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "90", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", NULL, "103", "featured-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "103", "featured-image", "{\"width\":960,\"height\":445,\"filesize\":322136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"size\":\"full\",\"id\":103,\"alt\":\"\",\"pixels\":427200,\"type\":\"image/png\"}", "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 06:50:27", "1", NULL, NULL, NULL, NULL, "0", "1", "2", "2022-10-12 12:48:13", "2022-10-12 11:02:03");
INSERT INTO `wp_yoast_indexable` VALUES("12", "https://marbergsbygg.nordblommedia.com/marbergs-bygg/", "53:8e45bd4067bd39be1690c3d5a065ff3d", "91", "post", "page", "1", "0", "Om Marbergs Bygg AB - Allt i markberg och byggarbeten", "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.", "Marbergs Bygg", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "30", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", NULL, "103", "featured-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "103", "featured-image", "{\"width\":960,\"height\":445,\"filesize\":322136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"size\":\"full\",\"id\":103,\"alt\":\"\",\"pixels\":427200,\"type\":\"image/png\"}", "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 06:51:00", "1", NULL, NULL, NULL, NULL, "0", "2", "2", "2022-10-12 12:49:50", "2022-10-12 11:09:24");
INSERT INTO `wp_yoast_indexable` VALUES("13", "https://marbergsbygg.nordblommedia.com/kontakt/", "47:d08649c410e2cc797f090d395ce48564", "97", "post", "page", "1", "0", NULL, "Grundfilosofin med våra jobb är alltid maximal sönderslagning av bergvolymen, detta uppnås med tätare hålsättning beroende på miljö och bergart. Vårt huvudsakliga upptagningsområde är Göteborg med omnejd, men vi kör även till Varberg/Falkenberg och upp till Strömstad i norr.", "Kontakt", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "90", "0", NULL, "0", NULL, NULL, NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", NULL, "103", "featured-image", NULL, NULL, "https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png", "103", "featured-image", "{\"width\":960,\"height\":445,\"filesize\":322136,\"url\":\"https://marbergsbygg.nordblommedia.com/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"path\":\"/home/nordblommedia/domains/nordblommedia.com/private_html/marbergsbygg/wp-content/uploads/2022/10/Marbergs-Bygg-AB-og-image.png\",\"size\":\"full\",\"id\":103,\"alt\":\"\",\"pixels\":427200,\"type\":\"image/png\"}", "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-16 01:32:23", "1", NULL, NULL, NULL, NULL, "0", "1", "2", "2022-10-12 12:52:40", "2022-10-12 11:11:41");
INSERT INTO `wp_yoast_indexable` VALUES("14", "https://marbergsbygg.nordblommedia.com/?page_id=7", "49:b0b32ed1b32b59c6a1569784492b5faa", "7", "post", "page", "1", "0", NULL, NULL, "Elementor #7", "trash", "0", "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:23", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 09:22:34", "2022-10-12 09:20:16");
INSERT INTO `wp_yoast_indexable` VALUES("15", "https://marbergsbygg.nordblommedia.com/hello-world/", "51:192c3a4f6f76bb0b6254f5435ffb0a90", "1", "post", "post", "1", "0", NULL, NULL, "Hello world!", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:24", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 11:16:34", "2022-10-12 11:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("16", "https://marbergsbygg.nordblommedia.com/category/uncategorized/", "62:86be39bf32933c12812395773bf22aab", "1", "term", "category", NULL, NULL, NULL, NULL, "Uncategorized", NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:24", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 11:16:34", "2022-10-12 11:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("17", NULL, NULL, NULL, "system-page", "404", NULL, NULL, "Sidan hittades inte %%sep%% %%sitename%%", NULL, "Fel 404: Sidan hittades inte", NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", "1", "0", "0", "0", "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:22", "1", NULL, NULL, NULL, NULL, "0", NULL, "1", NULL, NULL);
INSERT INTO `wp_yoast_indexable` VALUES("18", NULL, NULL, NULL, "system-page", "search-result", NULL, NULL, "Du sökte efter %%searchphrase%% %%page%% %%sep%% %%sitename%%", NULL, NULL, NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", "1", "0", "0", "0", "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-16 02:26:22", "1", NULL, NULL, NULL, NULL, "0", NULL, "1", NULL, NULL);
INSERT INTO `wp_yoast_indexable` VALUES("19", NULL, NULL, NULL, "date-archive", NULL, NULL, NULL, "%%date%% %%page%% %%sep%% %%sitename%%", "", NULL, NULL, "0", "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", "1", "0", "0", "0", "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "2022-10-12 12:44:38", "2022-10-19 12:16:22", "1", NULL, NULL, NULL, NULL, "0", NULL, "1", NULL, NULL);
INSERT INTO `wp_yoast_indexable` VALUES("20", "https://marbergsbygg.nordblommedia.com/", "39:f10aa56c9f67a3f853d594f44cf25012", NULL, "home-page", NULL, NULL, NULL, "%%sitename%% %%page%% %%sep%% %%sitedesc%%", "Allt i markberg och byggarbeten", "Hem", NULL, NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, "0", "0", "0", "0", "0", "0", NULL, NULL, NULL, NULL, NULL, "%%sitename%%", "", "", "0", NULL, NULL, NULL, NULL, NULL, "2022-10-12 12:45:26", "2022-10-13 21:17:24", "1", NULL, NULL, NULL, NULL, "0", NULL, "2", "2022-10-12 11:16:34", "2022-10-12 11:16:34");
INSERT INTO `wp_yoast_indexable` VALUES("22", NULL, NULL, "37", "post", "nav_menu_item", "1", "0", NULL, NULL, "", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:56:21", "2022-10-13 16:55:08", "1", NULL, NULL, NULL, NULL, "0", NULL, "0", "2022-10-12 12:56:21", "2022-10-12 09:50:34");
INSERT INTO `wp_yoast_indexable` VALUES("23", NULL, NULL, "73", "post", "nav_menu_item", "1", "0", NULL, NULL, "", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:56:21", "2022-10-13 16:55:08", "1", NULL, NULL, NULL, NULL, "0", NULL, "0", "2022-10-12 12:56:21", "2022-10-12 11:02:22");
INSERT INTO `wp_yoast_indexable` VALUES("24", NULL, NULL, "92", "post", "nav_menu_item", "1", "0", NULL, NULL, "", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:56:21", "2022-10-13 16:55:08", "1", NULL, NULL, NULL, NULL, "0", NULL, "0", "2022-10-12 12:56:21", "2022-10-12 11:09:43");
INSERT INTO `wp_yoast_indexable` VALUES("25", NULL, NULL, "98", "post", "nav_menu_item", "1", "0", NULL, NULL, "", "publish", NULL, "0", NULL, NULL, NULL, NULL, NULL, "0", "0", NULL, "0", NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, "0", NULL, NULL, "2022-10-12 12:56:21", "2022-10-13 16:55:08", "1", NULL, NULL, NULL, NULL, "0", NULL, "0", "2022-10-12 12:56:21", "2022-10-12 11:11:51");

/* INSERT TABLE DATA: wp_yoast_indexable_hierarchy */
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("1", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("2", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("3", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("4", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("5", "4", "1", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("6", "4", "1", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("7", "4", "1", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("8", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("9", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("10", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("11", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("12", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("13", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("14", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("15", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("16", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("18", "0", "0", "1");
INSERT INTO `wp_yoast_indexable_hierarchy` VALUES("20", "0", "0", "1");

/* INSERT TABLE DATA: wp_yoast_migrations */
INSERT INTO `wp_yoast_migrations` VALUES("1", "20171228151840");
INSERT INTO `wp_yoast_migrations` VALUES("2", "20171228151841");
INSERT INTO `wp_yoast_migrations` VALUES("3", "20190529075038");
INSERT INTO `wp_yoast_migrations` VALUES("4", "20191011111109");
INSERT INTO `wp_yoast_migrations` VALUES("5", "20200408101900");
INSERT INTO `wp_yoast_migrations` VALUES("6", "20200420073606");
INSERT INTO `wp_yoast_migrations` VALUES("7", "20200428123747");
INSERT INTO `wp_yoast_migrations` VALUES("8", "20200428194858");
INSERT INTO `wp_yoast_migrations` VALUES("9", "20200429105310");
INSERT INTO `wp_yoast_migrations` VALUES("10", "20200430075614");
INSERT INTO `wp_yoast_migrations` VALUES("11", "20200430150130");
INSERT INTO `wp_yoast_migrations` VALUES("12", "20200507054848");
INSERT INTO `wp_yoast_migrations` VALUES("13", "20200513133401");
INSERT INTO `wp_yoast_migrations` VALUES("14", "20200609154515");
INSERT INTO `wp_yoast_migrations` VALUES("15", "20200616130143");
INSERT INTO `wp_yoast_migrations` VALUES("16", "20200617122511");
INSERT INTO `wp_yoast_migrations` VALUES("17", "20200702141921");
INSERT INTO `wp_yoast_migrations` VALUES("18", "20200728095334");
INSERT INTO `wp_yoast_migrations` VALUES("19", "20201202144329");
INSERT INTO `wp_yoast_migrations` VALUES("20", "20201216124002");
INSERT INTO `wp_yoast_migrations` VALUES("21", "20201216141134");
INSERT INTO `wp_yoast_migrations` VALUES("22", "20210817092415");
INSERT INTO `wp_yoast_migrations` VALUES("23", "20211020091404");

/* INSERT TABLE DATA: wp_yoast_seo_links */
INSERT INTO `wp_yoast_seo_links` VALUES("1", "tel:0733254320", "2", NULL, "external", "4", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("2", "tel:0733254320", "72", NULL, "external", "11", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("3", "tel:0733254320", "91", NULL, "external", "12", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("4", "mailto:info@marbergsbygg.se", "97", NULL, "external", "13", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("5", "tel:0733254320", "97", NULL, "external", "13", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("6", "mailto:info@marbergsbygg.se", "97", NULL, "external", "13", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("7", "tel:0733254320", "97", NULL, "external", "13", NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `wp_yoast_seo_links` VALUES("8", "mailto:info@marbergsbygg.se", "97", NULL, "external", "13", NULL, NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-10-19 12:26:54*/
/* DUPLICATOR_MYSQLDUMP_EOF */
